-- MySQL dump 10.13  Distrib 5.7.39, for osx10.17 (x86_64)
--
-- Host: localhost    Database: lportal
-- ------------------------------------------------------
-- Server version	5.7.38

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `AMImageEntry`
--

DROP TABLE IF EXISTS `AMImageEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AMImageEntry` (
  `uuid_` varchar(75) DEFAULT NULL,
  `amImageEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `configurationUuid` varchar(75) DEFAULT NULL,
  `fileVersionId` bigint(20) DEFAULT NULL,
  `mimeType` varchar(75) DEFAULT NULL,
  `height` int(11) DEFAULT NULL,
  `width` int(11) DEFAULT NULL,
  `size_` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`amImageEntryId`),
  UNIQUE KEY `IX_C1EE916F` (`configurationUuid`,`fileVersionId`),
  UNIQUE KEY `IX_A0FF779F` (`uuid_`,`groupId`),
  KEY `IX_868E8C82` (`companyId`,`configurationUuid`),
  KEY `IX_E879919E` (`fileVersionId`),
  KEY `IX_65AB1EA1` (`groupId`),
  KEY `IX_257F1DDD` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AMImageEntry`
--

LOCK TABLES `AMImageEntry` WRITE;
/*!40000 ALTER TABLE `AMImageEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `AMImageEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Account_`
--

DROP TABLE IF EXISTS `Account_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Account_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `accountId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `parentAccountId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `legalName` varchar(75) DEFAULT NULL,
  `legalId` varchar(75) DEFAULT NULL,
  `legalType` varchar(75) DEFAULT NULL,
  `sicCode` varchar(75) DEFAULT NULL,
  `tickerSymbol` varchar(75) DEFAULT NULL,
  `industry` varchar(75) DEFAULT NULL,
  `type_` varchar(75) DEFAULT NULL,
  `size_` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`accountId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Account_`
--

LOCK TABLES `Account_` WRITE;
/*!40000 ALTER TABLE `Account_` DISABLE KEYS */;
INSERT INTO `Account_` VALUES (1,20100,20097,0,NULL,'2022-08-22 15:20:43.425000','2022-08-22 15:21:40.824000',0,'Liferay DXP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `Account_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Address`
--

DROP TABLE IF EXISTS `Address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Address` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `addressId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `street1` varchar(75) DEFAULT NULL,
  `street2` varchar(75) DEFAULT NULL,
  `street3` varchar(75) DEFAULT NULL,
  `city` varchar(75) DEFAULT NULL,
  `zip` varchar(75) DEFAULT NULL,
  `regionId` bigint(20) DEFAULT NULL,
  `countryId` bigint(20) DEFAULT NULL,
  `typeId` bigint(20) DEFAULT NULL,
  `mailing` tinyint(4) DEFAULT NULL,
  `primary_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`addressId`),
  KEY `IX_923BD178` (`companyId`,`classNameId`,`classPK`,`mailing`),
  KEY `IX_9226DBB4` (`companyId`,`classNameId`,`classPK`,`primary_`),
  KEY `IX_5BC8B0D4` (`userId`),
  KEY `IX_8FCB620E` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Address`
--

LOCK TABLES `Address` WRITE;
/*!40000 ALTER TABLE `Address` DISABLE KEYS */;
/*!40000 ALTER TABLE `Address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AnalyticsMessage`
--

DROP TABLE IF EXISTS `AnalyticsMessage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AnalyticsMessage` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `analyticsMessageId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `body` longblob,
  PRIMARY KEY (`analyticsMessageId`),
  KEY `IX_3A69CC81` (`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AnalyticsMessage`
--

LOCK TABLES `AnalyticsMessage` WRITE;
/*!40000 ALTER TABLE `AnalyticsMessage` DISABLE KEYS */;
/*!40000 ALTER TABLE `AnalyticsMessage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AnnouncementsDelivery`
--

DROP TABLE IF EXISTS `AnnouncementsDelivery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AnnouncementsDelivery` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `deliveryId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `type_` varchar(75) DEFAULT NULL,
  `email` tinyint(4) DEFAULT NULL,
  `sms` tinyint(4) DEFAULT NULL,
  `website` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`deliveryId`),
  UNIQUE KEY `IX_BA4413D5` (`userId`,`type_`),
  KEY `IX_37B0A8A2` (`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AnnouncementsDelivery`
--

LOCK TABLES `AnnouncementsDelivery` WRITE;
/*!40000 ALTER TABLE `AnnouncementsDelivery` DISABLE KEYS */;
/*!40000 ALTER TABLE `AnnouncementsDelivery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AnnouncementsEntry`
--

DROP TABLE IF EXISTS `AnnouncementsEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AnnouncementsEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `entryId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `title` varchar(75) DEFAULT NULL,
  `content` longtext,
  `url` longtext,
  `type_` varchar(75) DEFAULT NULL,
  `displayDate` datetime(6) DEFAULT NULL,
  `expirationDate` datetime(6) DEFAULT NULL,
  `priority` int(11) DEFAULT NULL,
  `alert` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`entryId`),
  KEY `IX_14F06A6B` (`classNameId`,`classPK`,`alert`),
  KEY `IX_459BE01B` (`companyId`,`classNameId`,`classPK`,`alert`),
  KEY `IX_D49C2E66` (`userId`),
  KEY `IX_F2949120` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AnnouncementsEntry`
--

LOCK TABLES `AnnouncementsEntry` WRITE;
/*!40000 ALTER TABLE `AnnouncementsEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `AnnouncementsEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AnnouncementsFlag`
--

DROP TABLE IF EXISTS `AnnouncementsFlag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AnnouncementsFlag` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `flagId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `entryId` bigint(20) DEFAULT NULL,
  `value` int(11) DEFAULT NULL,
  PRIMARY KEY (`flagId`),
  UNIQUE KEY `IX_4539A99C` (`userId`,`entryId`,`value`),
  KEY `IX_EF1F022A` (`companyId`),
  KEY `IX_9C7EB9F` (`entryId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AnnouncementsFlag`
--

LOCK TABLES `AnnouncementsFlag` WRITE;
/*!40000 ALTER TABLE `AnnouncementsFlag` DISABLE KEYS */;
/*!40000 ALTER TABLE `AnnouncementsFlag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AppBuilderApp`
--

DROP TABLE IF EXISTS `AppBuilderApp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AppBuilderApp` (
  `uuid_` varchar(75) DEFAULT NULL,
  `appBuilderAppId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  `ddlRecordSetId` bigint(20) DEFAULT NULL,
  `ddmStructureId` bigint(20) DEFAULT NULL,
  `ddmStructureLayoutId` bigint(20) DEFAULT NULL,
  `deDataListViewId` bigint(20) DEFAULT NULL,
  `name` longtext,
  `scope` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`appBuilderAppId`),
  UNIQUE KEY `IX_65D5FAE3` (`uuid_`,`groupId`),
  KEY `IX_F1A2CD76` (`companyId`,`active_`,`scope`),
  KEY `IX_EE2A6D09` (`companyId`,`scope`),
  KEY `IX_4F325E62` (`ddmStructureId`),
  KEY `IX_EAB1C0E4` (`groupId`,`companyId`,`ddmStructureId`,`scope`),
  KEY `IX_AB656D87` (`groupId`,`scope`),
  KEY `IX_EC1E021` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AppBuilderApp`
--

LOCK TABLES `AppBuilderApp` WRITE;
/*!40000 ALTER TABLE `AppBuilderApp` DISABLE KEYS */;
/*!40000 ALTER TABLE `AppBuilderApp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AppBuilderAppDataRecordLink`
--

DROP TABLE IF EXISTS `AppBuilderAppDataRecordLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AppBuilderAppDataRecordLink` (
  `appBuilderAppDataRecordLinkId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `appBuilderAppId` bigint(20) DEFAULT NULL,
  `appBuilderAppVersionId` bigint(20) DEFAULT NULL,
  `ddlRecordId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`appBuilderAppDataRecordLinkId`),
  KEY `IX_E17BD0D8` (`appBuilderAppId`,`ddlRecordId`),
  KEY `IX_CF7CED86` (`ddlRecordId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AppBuilderAppDataRecordLink`
--

LOCK TABLES `AppBuilderAppDataRecordLink` WRITE;
/*!40000 ALTER TABLE `AppBuilderAppDataRecordLink` DISABLE KEYS */;
/*!40000 ALTER TABLE `AppBuilderAppDataRecordLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AppBuilderAppDeployment`
--

DROP TABLE IF EXISTS `AppBuilderAppDeployment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AppBuilderAppDeployment` (
  `appBuilderAppDeploymentId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `appBuilderAppId` bigint(20) DEFAULT NULL,
  `settings_` longtext,
  `type_` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`appBuilderAppDeploymentId`),
  KEY `IX_28C98E35` (`appBuilderAppId`,`type_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AppBuilderAppDeployment`
--

LOCK TABLES `AppBuilderAppDeployment` WRITE;
/*!40000 ALTER TABLE `AppBuilderAppDeployment` DISABLE KEYS */;
/*!40000 ALTER TABLE `AppBuilderAppDeployment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AppBuilderAppVersion`
--

DROP TABLE IF EXISTS `AppBuilderAppVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AppBuilderAppVersion` (
  `uuid_` varchar(75) DEFAULT NULL,
  `appBuilderAppVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `appBuilderAppId` bigint(20) DEFAULT NULL,
  `ddlRecordSetId` bigint(20) DEFAULT NULL,
  `ddmStructureId` bigint(20) DEFAULT NULL,
  `ddmStructureLayoutId` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`appBuilderAppVersionId`),
  UNIQUE KEY `IX_9A89FC6D` (`uuid_`,`groupId`),
  KEY `IX_2AEAD6CD` (`appBuilderAppId`,`version`),
  KEY `IX_254A3ED1` (`companyId`),
  KEY `IX_17464593` (`groupId`),
  KEY `IX_E67BA72B` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AppBuilderAppVersion`
--

LOCK TABLES `AppBuilderAppVersion` WRITE;
/*!40000 ALTER TABLE `AppBuilderAppVersion` DISABLE KEYS */;
/*!40000 ALTER TABLE `AppBuilderAppVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AppBuilderWorkflowTaskLink`
--

DROP TABLE IF EXISTS `AppBuilderWorkflowTaskLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AppBuilderWorkflowTaskLink` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `appBuilderWorkflowTaskLinkId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `appBuilderAppId` bigint(20) DEFAULT NULL,
  `appBuilderAppVersionId` bigint(20) DEFAULT NULL,
  `ddmStructureLayoutId` bigint(20) DEFAULT NULL,
  `readOnly` tinyint(4) DEFAULT NULL,
  `workflowTaskName` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`appBuilderWorkflowTaskLinkId`),
  KEY `IX_5404B36` (`appBuilderAppId`,`appBuilderAppVersionId`,`ddmStructureLayoutId`,`workflowTaskName`),
  KEY `IX_89076B7` (`appBuilderAppId`,`appBuilderAppVersionId`,`workflowTaskName`),
  KEY `IX_C32BC76` (`appBuilderAppId`,`ddmStructureLayoutId`,`workflowTaskName`),
  KEY `IX_8AEB57F7` (`appBuilderAppId`,`workflowTaskName`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AppBuilderWorkflowTaskLink`
--

LOCK TABLES `AppBuilderWorkflowTaskLink` WRITE;
/*!40000 ALTER TABLE `AppBuilderWorkflowTaskLink` DISABLE KEYS */;
/*!40000 ALTER TABLE `AppBuilderWorkflowTaskLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetAutoTaggerEntry`
--

DROP TABLE IF EXISTS `AssetAutoTaggerEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetAutoTaggerEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `assetAutoTaggerEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `assetEntryId` bigint(20) DEFAULT NULL,
  `assetTagId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`assetAutoTaggerEntryId`,`ctCollectionId`),
  UNIQUE KEY `IX_50FDB5E7` (`assetEntryId`,`assetTagId`,`ctCollectionId`),
  KEY `IX_BDBCA56E` (`assetEntryId`,`ctCollectionId`),
  KEY `IX_501A00D6` (`assetTagId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetAutoTaggerEntry`
--

LOCK TABLES `AssetAutoTaggerEntry` WRITE;
/*!40000 ALTER TABLE `AssetAutoTaggerEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetAutoTaggerEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetCategory`
--

DROP TABLE IF EXISTS `AssetCategory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetCategory` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `externalReferenceCode` varchar(75) DEFAULT NULL,
  `categoryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `parentCategoryId` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `name` varchar(255) DEFAULT NULL,
  `title` longtext,
  `description` longtext,
  `vocabularyId` bigint(20) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`categoryId`,`ctCollectionId`),
  UNIQUE KEY `IX_DC516B1D` (`parentCategoryId`,`name`,`vocabularyId`,`ctCollectionId`),
  UNIQUE KEY `IX_5B65C08` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_AE8DFA7` (`companyId`,`externalReferenceCode`,`ctCollectionId`),
  KEY `IX_1757FA92` (`ctCollectionId`),
  KEY `IX_62DC0D54` (`groupId`,`ctCollectionId`),
  KEY `IX_3E49A228` (`groupId`,`name`,`vocabularyId`,`ctCollectionId`),
  KEY `IX_5159C90B` (`groupId`,`parentCategoryId`,`ctCollectionId`),
  KEY `IX_852EA801` (`groupId`,`parentCategoryId`,`name`,`vocabularyId`),
  KEY `IX_51264AA0` (`groupId`,`parentCategoryId`,`vocabularyId`,`ctCollectionId`),
  KEY `IX_7EF2DB29` (`groupId`,`vocabularyId`,`ctCollectionId`),
  KEY `IX_8F988466` (`name`,`vocabularyId`,`ctCollectionId`),
  KEY `IX_88D822C9` (`parentCategoryId`,`ctCollectionId`),
  KEY `IX_83C2D848` (`parentCategoryId`,`name`,`ctCollectionId`),
  KEY `IX_8CEDBFDE` (`parentCategoryId`,`vocabularyId`,`ctCollectionId`),
  KEY `IX_59B2EF86` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_A9CC915E` (`uuid_`,`ctCollectionId`),
  KEY `IX_24AFC3E7` (`vocabularyId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetCategory`
--

LOCK TABLES `AssetCategory` WRITE;
/*!40000 ALTER TABLE `AssetCategory` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetCategory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetCategoryProperty`
--

DROP TABLE IF EXISTS `AssetCategoryProperty`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetCategoryProperty` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `categoryPropertyId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `categoryId` bigint(20) DEFAULT NULL,
  `key_` varchar(255) DEFAULT NULL,
  `value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`categoryPropertyId`,`ctCollectionId`),
  UNIQUE KEY `IX_87C75408` (`categoryId`,`key_`,`ctCollectionId`),
  KEY `IX_57C912B4` (`categoryId`,`ctCollectionId`),
  KEY `IX_83E29FD` (`companyId`,`ctCollectionId`),
  KEY `IX_11761091` (`companyId`,`key_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetCategoryProperty`
--

LOCK TABLES `AssetCategoryProperty` WRITE;
/*!40000 ALTER TABLE `AssetCategoryProperty` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetCategoryProperty` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetDisplayPageEntry`
--

DROP TABLE IF EXISTS `AssetDisplayPageEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetDisplayPageEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `assetDisplayPageEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `layoutPageTemplateEntryId` bigint(20) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `plid` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`assetDisplayPageEntryId`,`ctCollectionId`),
  UNIQUE KEY `IX_68525006` (`groupId`,`classNameId`,`classPK`,`ctCollectionId`),
  UNIQUE KEY `IX_EF42C6CB` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_31FA120C` (`classNameId`,`classPK`),
  KEY `IX_185EE7F1` (`groupId`,`ctCollectionId`),
  KEY `IX_54CF971` (`layoutPageTemplateEntryId`,`ctCollectionId`),
  KEY `IX_11CFB589` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_48F6F3B` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetDisplayPageEntry`
--

LOCK TABLES `AssetDisplayPageEntry` WRITE;
/*!40000 ALTER TABLE `AssetDisplayPageEntry` DISABLE KEYS */;
INSERT INTO `AssetDisplayPageEntry` VALUES (0,0,'b8305a85-fbc3-4624-0828-eb5bea463578',38377,20121,20097,20125,'Test Test','2022-08-22 15:23:27.449000','2022-08-22 15:23:27.449000',20131,38369,0,1,0),(0,0,'191d50a4-3cd6-47ac-d7c3-4d40695c0d14',38385,20121,20097,20125,'Test Test','2022-08-22 15:23:56.944000','2022-08-22 15:23:56.944000',32401,38379,0,1,0),(0,0,'4f99f6f6-f0eb-5c65-12fe-e2ea2d23d689',38393,20121,20097,20125,'Test Test','2022-08-22 15:25:09.167000','2022-08-22 15:25:09.167000',37736,38388,0,1,0);
/*!40000 ALTER TABLE `AssetDisplayPageEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetEntries_AssetCategories`
--

DROP TABLE IF EXISTS `AssetEntries_AssetCategories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetEntries_AssetCategories` (
  `companyId` bigint(20) NOT NULL,
  `categoryId` bigint(20) NOT NULL,
  `entryId` bigint(20) NOT NULL,
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `ctChangeType` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`categoryId`,`entryId`,`ctCollectionId`),
  KEY `IX_38A65B55` (`companyId`),
  KEY `IX_E119938A` (`entryId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetEntries_AssetCategories`
--

LOCK TABLES `AssetEntries_AssetCategories` WRITE;
/*!40000 ALTER TABLE `AssetEntries_AssetCategories` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetEntries_AssetCategories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetEntries_AssetTags`
--

DROP TABLE IF EXISTS `AssetEntries_AssetTags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetEntries_AssetTags` (
  `companyId` bigint(20) NOT NULL,
  `entryId` bigint(20) NOT NULL,
  `tagId` bigint(20) NOT NULL,
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `ctChangeType` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`entryId`,`tagId`,`ctCollectionId`),
  KEY `IX_112337B8` (`companyId`),
  KEY `IX_B2A61B55` (`tagId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetEntries_AssetTags`
--

LOCK TABLES `AssetEntries_AssetTags` WRITE;
/*!40000 ALTER TABLE `AssetEntries_AssetTags` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetEntries_AssetTags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetEntry`
--

DROP TABLE IF EXISTS `AssetEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `entryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `classUuid` varchar(75) DEFAULT NULL,
  `classTypeId` bigint(20) DEFAULT NULL,
  `listable` tinyint(4) DEFAULT NULL,
  `visible` tinyint(4) DEFAULT NULL,
  `startDate` datetime(6) DEFAULT NULL,
  `endDate` datetime(6) DEFAULT NULL,
  `publishDate` datetime(6) DEFAULT NULL,
  `expirationDate` datetime(6) DEFAULT NULL,
  `mimeType` varchar(75) DEFAULT NULL,
  `title` longtext,
  `description` longtext,
  `summary` longtext,
  `url` longtext,
  `layoutUuid` varchar(75) DEFAULT NULL,
  `height` int(11) DEFAULT NULL,
  `width` int(11) DEFAULT NULL,
  `priority` double DEFAULT NULL,
  PRIMARY KEY (`entryId`,`ctCollectionId`),
  UNIQUE KEY `IX_7BF8337B` (`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_25F682BE` (`companyId`,`ctCollectionId`),
  KEY `IX_E504D126` (`ctCollectionId`),
  KEY `IX_8839F457` (`expirationDate`,`ctCollectionId`),
  KEY `IX_B516ADB0` (`groupId`,`classNameId`,`publishDate`,`expirationDate`,`ctCollectionId`),
  KEY `IX_A62EE954` (`groupId`,`classNameId`,`visible`,`ctCollectionId`),
  KEY `IX_683ADC7F` (`groupId`,`classUuid`,`ctCollectionId`),
  KEY `IX_D5B55D40` (`groupId`,`ctCollectionId`),
  KEY `IX_5B55565F` (`layoutUuid`,`ctCollectionId`),
  KEY `IX_788964E3` (`publishDate`,`ctCollectionId`),
  KEY `IX_5B6AC3B8` (`visible`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetEntry`
--

LOCK TABLES `AssetEntry` WRITE;
/*!40000 ALTER TABLE `AssetEntry` DISABLE KEYS */;
INSERT INTO `AssetEntry` VALUES (0,0,20119,20116,20097,20102,NULL,'2022-08-22 15:20:44.263000','2022-08-22 15:20:44.263000',20006,1,'d77bb487-5750-c42b-268b-367284a18945',0,1,0,NULL,NULL,NULL,NULL,'text/html','Control Panel','','',NULL,NULL,0,0,0),(0,0,20129,20123,20097,20125,'Test Test','2022-08-22 15:20:45.194000','2022-08-22 15:20:45.194000',20009,20125,'de2f1954-48a3-5085-17c6-8af732062d1d',0,1,0,NULL,NULL,NULL,NULL,NULL,'Test Test','','',NULL,NULL,0,0,0),(0,0,36970,20120,20097,20102,NULL,'2022-08-22 15:21:39.316000','2022-08-22 15:21:39.316000',20006,2,'a885fecf-2608-44f1-6b5a-1b516ff97433',0,1,0,NULL,NULL,NULL,NULL,'text/html','Shared','','',NULL,NULL,0,0,0),(0,0,36984,20120,20097,20102,NULL,'2022-08-22 15:21:39.514000','2022-08-22 15:21:39.514000',20006,3,'357f3966-d1dc-b5ce-3f7f-f373061ea606',0,1,0,NULL,NULL,NULL,NULL,'text/html','Shared','','',NULL,NULL,0,0,0),(0,0,37127,37048,20097,20102,NULL,'2022-08-22 15:21:40.170000','2022-08-22 15:21:40.170000',20006,4,'0b826069-b025-d9d1-7020-de9c6c78a73e',0,1,0,NULL,NULL,NULL,NULL,'text/html','Search','','',NULL,NULL,0,0,0),(1,0,37243,20121,20097,20102,NULL,'2022-08-22 15:21:40.442000','2022-08-22 15:21:40.808000',20006,5,'55e15ca2-d3e3-a98f-3391-bc30ae5e247c',0,1,0,NULL,NULL,NULL,NULL,'text/html','Search','','',NULL,NULL,0,0,0),(0,0,37650,20123,20097,20102,NULL,'2022-08-22 15:21:45.218000','2022-08-22 15:21:45.218000',20011,37647,'83811aa0-af60-3cb1-4f37-642e691e79a7',0,1,0,NULL,NULL,NULL,NULL,'image/png','id-eeca36a9-2f16-eb26-6a7d-abea2d4d345b','','',NULL,NULL,0,0,0),(0,0,37903,20123,20097,20102,NULL,'2022-08-22 15:21:44.911000','2022-08-22 15:21:44.911000',20012,37639,'c3861161-c283-9042-81a7-93ac16187cf1',0,1,0,NULL,NULL,NULL,NULL,NULL,'com.liferay.oauth2.provider','','',NULL,NULL,0,0,0),(0,0,37904,20123,20097,20102,NULL,'2022-08-22 15:21:45.005000','2022-08-22 15:21:45.005000',20012,37644,'f59d0d0f-9305-70e7-6f7f-90c4871227ec',0,1,0,NULL,NULL,NULL,NULL,NULL,'icons','','',NULL,NULL,0,0,0),(0,0,38145,38141,20097,20102,NULL,'2022-08-22 15:21:56.296000','2022-08-22 15:21:56.296000',20006,6,'92ed4ade-0192-de18-c46a-31d0abc8a660',0,1,0,NULL,NULL,NULL,NULL,'text/html','Blog','','',NULL,NULL,0,0,0),(0,0,38165,38161,20097,20102,NULL,'2022-08-22 15:21:57.365000','2022-08-22 15:21:57.365000',20006,7,'bdfd2e86-9c36-4799-6a28-af04834e8726',0,1,0,NULL,NULL,NULL,NULL,'text/html','Wiki','','',NULL,NULL,0,0,0),(1,0,38315,20121,20097,20125,'Test Test','2022-08-22 15:22:01.809000','2022-08-22 15:22:01.809000',20006,8,'9ad28a2a-79bf-bddc-c3dc-a11660651789',0,1,0,NULL,NULL,'2022-08-22 15:22:01.809000',NULL,'text/html','Home','','',NULL,NULL,0,0,0),(1,0,38319,20121,20097,20125,'Test Test','2022-08-22 15:22:01.846000','2022-08-22 15:22:01.809000',20006,9,'5be75dfc-50af-6e42-b920-b1a91a28a8f7',0,1,0,NULL,NULL,'2022-08-22 15:22:01.809000',NULL,'text/html','Home','','',NULL,NULL,0,0,0),(0,0,38326,20121,20097,20125,'Test Test','2022-08-22 15:22:02.011000','2022-08-22 15:22:02.011000',20011,38324,'1b94d932-ad43-79a9-5321-e7f62be4297d',0,1,0,NULL,NULL,NULL,NULL,'image/jpeg','welcome_bg.jpg','','',NULL,NULL,0,0,0),(0,0,38352,20128,20097,20125,'Test Test','2022-08-22 15:22:53.206000','2022-08-22 15:22:53.206000',20006,10,'3f9f3462-23b4-5905-bc33-9c7f8f5ad34d',0,1,0,NULL,NULL,NULL,NULL,'text/html','My Dashboard','','',NULL,NULL,0,0,0),(0,0,38356,20128,20097,20125,'Test Test','2022-08-22 15:22:53.299000','2022-08-22 15:22:53.299000',20006,11,'d3f2c6be-4fd8-5bab-4d47-22446fccd532',0,1,0,NULL,NULL,NULL,NULL,'text/html','My Profile','','',NULL,NULL,0,0,0),(1,0,38373,20121,20097,20125,'Test Test','2022-08-22 15:23:26.912000','2022-08-22 15:23:27.144000',20131,38369,'7a00c6b7-8dea-9e02-2be7-efdbc20ff648',38198,1,1,NULL,NULL,'2022-08-22 15:23:00.000000',NULL,'text/html','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Title language-id=\"en_US\">WC Title</Title></root>','','',NULL,NULL,0,0,0),(1,0,38382,20121,20097,20125,'Test Test','2022-08-22 15:23:56.572000','2022-08-22 15:23:56.848000',32401,38379,'8e243f2e-b847-5435-9389-f8ef8afd2d7c',0,1,1,NULL,NULL,'2022-08-22 15:23:00.000000',NULL,'text/html','Blog Title','','Blog Content',NULL,NULL,0,0,0),(1,0,38390,20121,20097,20125,'Test Test','2022-08-22 15:25:08.779000','2022-08-22 15:25:08.809000',20011,38388,'0fe173e4-8045-e96f-c3b6-d77d8250084d',0,1,1,NULL,NULL,'2022-08-22 15:25:08.779000',NULL,'application/octet-stream','Document Title','','',NULL,NULL,0,0,0);
/*!40000 ALTER TABLE `AssetEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetEntryAssetCategoryRel`
--

DROP TABLE IF EXISTS `AssetEntryAssetCategoryRel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetEntryAssetCategoryRel` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `assetEntryAssetCategoryRelId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `assetEntryId` bigint(20) DEFAULT NULL,
  `assetCategoryId` bigint(20) DEFAULT NULL,
  `priority` int(11) DEFAULT NULL,
  PRIMARY KEY (`assetEntryAssetCategoryRelId`,`ctCollectionId`),
  KEY `IX_A8BBA1A4` (`assetCategoryId`,`ctCollectionId`),
  KEY `IX_7DEE7233` (`assetEntryId`,`assetCategoryId`,`ctCollectionId`),
  KEY `IX_2F4DB9C2` (`assetEntryId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetEntryAssetCategoryRel`
--

LOCK TABLES `AssetEntryAssetCategoryRel` WRITE;
/*!40000 ALTER TABLE `AssetEntryAssetCategoryRel` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetEntryAssetCategoryRel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetEntryUsage`
--

DROP TABLE IF EXISTS `AssetEntryUsage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetEntryUsage` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `assetEntryUsageId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `assetEntryId` bigint(20) DEFAULT NULL,
  `containerType` bigint(20) DEFAULT NULL,
  `containerKey` varchar(200) DEFAULT NULL,
  `plid` bigint(20) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`assetEntryUsageId`,`ctCollectionId`),
  UNIQUE KEY `IX_BFC5C070` (`assetEntryId`,`containerType`,`containerKey`,`plid`,`ctCollectionId`),
  UNIQUE KEY `IX_E21D8B19` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_EBDE9FB4` (`assetEntryId`,`ctCollectionId`),
  KEY `IX_D010201D` (`assetEntryId`,`type_`,`ctCollectionId`),
  KEY `IX_5EA4B621` (`containerType`,`containerKey`,`plid`,`ctCollectionId`),
  KEY `IX_8DA9ACD` (`plid`,`containerType`,`containerKey`),
  KEY `IX_B5C8DC2E` (`plid`,`ctCollectionId`),
  KEY `IX_B90A9E57` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_D54DFB2D` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetEntryUsage`
--

LOCK TABLES `AssetEntryUsage` WRITE;
/*!40000 ALTER TABLE `AssetEntryUsage` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetEntryUsage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetLink`
--

DROP TABLE IF EXISTS `AssetLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetLink` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `linkId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `entryId1` bigint(20) DEFAULT NULL,
  `entryId2` bigint(20) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `weight` int(11) DEFAULT NULL,
  PRIMARY KEY (`linkId`,`ctCollectionId`),
  UNIQUE KEY `IX_7FC555F2` (`entryId1`,`entryId2`,`type_`,`ctCollectionId`),
  KEY `IX_5D969E8E` (`ctCollectionId`),
  KEY `IX_9BB95D26` (`entryId1`,`ctCollectionId`),
  KEY `IX_97B1F7F` (`entryId1`,`entryId2`,`ctCollectionId`),
  KEY `IX_F75CBE6B` (`entryId1`,`type_`,`ctCollectionId`),
  KEY `IX_6963BEE7` (`entryId2`,`ctCollectionId`),
  KEY `IX_F936118A` (`entryId2`,`type_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetLink`
--

LOCK TABLES `AssetLink` WRITE;
/*!40000 ALTER TABLE `AssetLink` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetListEntry`
--

DROP TABLE IF EXISTS `AssetListEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetListEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `assetListEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `assetListEntryKey` varchar(75) DEFAULT NULL,
  `title` varchar(75) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `assetEntrySubtype` varchar(255) DEFAULT NULL,
  `assetEntryType` varchar(255) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`assetListEntryId`,`ctCollectionId`),
  UNIQUE KEY `IX_366FAE09` (`groupId`,`assetListEntryKey`,`ctCollectionId`),
  UNIQUE KEY `IX_5B95A9C6` (`groupId`,`title`,`ctCollectionId`),
  UNIQUE KEY `IX_B08E941E` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_6BEBFA56` (`groupId`,`assetEntrySubtype`,`assetEntryType`,`ctCollectionId`),
  KEY `IX_D604A2E` (`groupId`,`assetEntryType`,`ctCollectionId`),
  KEY `IX_E5ED21FE` (`groupId`,`ctCollectionId`),
  KEY `IX_FD621D8E` (`groupId`,`title`,`assetEntrySubtype`,`assetEntryType`,`ctCollectionId`),
  KEY `IX_CBD041F6` (`groupId`,`title`,`assetEntryType`,`ctCollectionId`),
  KEY `IX_6A225693` (`groupId`,`type_`,`ctCollectionId`),
  KEY `IX_AF5D7A1C` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_D48EC888` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetListEntry`
--

LOCK TABLES `AssetListEntry` WRITE;
/*!40000 ALTER TABLE `AssetListEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetListEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetListEntryAssetEntryRel`
--

DROP TABLE IF EXISTS `AssetListEntryAssetEntryRel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetListEntryAssetEntryRel` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `assetListEntryAssetEntryRelId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `assetListEntryId` bigint(20) DEFAULT NULL,
  `assetEntryId` bigint(20) DEFAULT NULL,
  `segmentsEntryId` bigint(20) DEFAULT NULL,
  `position` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`assetListEntryAssetEntryRelId`,`ctCollectionId`),
  UNIQUE KEY `IX_FAAE938C` (`assetListEntryId`,`segmentsEntryId`,`position`,`ctCollectionId`),
  UNIQUE KEY `IX_1FDDE58D` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_AB0636AA` (`assetListEntryId`,`ctCollectionId`),
  KEY `IX_3F8820EF` (`assetListEntryId`,`segmentsEntryId`,`ctCollectionId`),
  KEY `IX_881E2BCB` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_FC6C4E39` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetListEntryAssetEntryRel`
--

LOCK TABLES `AssetListEntryAssetEntryRel` WRITE;
/*!40000 ALTER TABLE `AssetListEntryAssetEntryRel` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetListEntryAssetEntryRel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetListEntrySegmentsEntryRel`
--

DROP TABLE IF EXISTS `AssetListEntrySegmentsEntryRel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetListEntrySegmentsEntryRel` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `alEntrySegmentsEntryRelId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `assetListEntryId` bigint(20) DEFAULT NULL,
  `segmentsEntryId` bigint(20) DEFAULT NULL,
  `typeSettings` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`alEntrySegmentsEntryRelId`,`ctCollectionId`),
  UNIQUE KEY `IX_56302677` (`assetListEntryId`,`segmentsEntryId`,`ctCollectionId`),
  UNIQUE KEY `IX_29F4FD05` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_8BB55022` (`assetListEntryId`,`ctCollectionId`),
  KEY `IX_865F28AA` (`segmentsEntryId`,`ctCollectionId`),
  KEY `IX_68CD4543` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_AB2E6FC1` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetListEntrySegmentsEntryRel`
--

LOCK TABLES `AssetListEntrySegmentsEntryRel` WRITE;
/*!40000 ALTER TABLE `AssetListEntrySegmentsEntryRel` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetListEntrySegmentsEntryRel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetListEntryUsage`
--

DROP TABLE IF EXISTS `AssetListEntryUsage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetListEntryUsage` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `assetListEntryUsageId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `assetListEntryId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `portletId` varchar(200) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`assetListEntryUsageId`,`ctCollectionId`),
  UNIQUE KEY `IX_78341F6B` (`classNameId`,`classPK`,`portletId`,`ctCollectionId`),
  UNIQUE KEY `IX_AE0E22D7` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_76643456` (`assetListEntryId`,`classNameId`,`ctCollectionId`),
  KEY `IX_6E1C4974` (`assetListEntryId`,`ctCollectionId`),
  KEY `IX_4B343E95` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_1F2615AF` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetListEntryUsage`
--

LOCK TABLES `AssetListEntryUsage` WRITE;
/*!40000 ALTER TABLE `AssetListEntryUsage` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetListEntryUsage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetTag`
--

DROP TABLE IF EXISTS `AssetTag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetTag` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `tagId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `assetCount` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`tagId`,`ctCollectionId`),
  UNIQUE KEY `IX_AA52E757` (`groupId`,`name`,`ctCollectionId`),
  UNIQUE KEY `IX_A43FBC4` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_E534924E` (`ctCollectionId`),
  KEY `IX_24286918` (`groupId`,`ctCollectionId`),
  KEY `IX_7A6CD00D` (`name`,`ctCollectionId`),
  KEY `IX_71579042` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_E7450E22` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetTag`
--

LOCK TABLES `AssetTag` WRITE;
/*!40000 ALTER TABLE `AssetTag` DISABLE KEYS */;
/*!40000 ALTER TABLE `AssetTag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AssetVocabulary`
--

DROP TABLE IF EXISTS `AssetVocabulary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `AssetVocabulary` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `externalReferenceCode` varchar(75) DEFAULT NULL,
  `vocabularyId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `title` longtext,
  `description` longtext,
  `settings_` longtext,
  `visibilityType` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`vocabularyId`,`ctCollectionId`),
  UNIQUE KEY `IX_AE9F73AB` (`groupId`,`name`,`ctCollectionId`),
  UNIQUE KEY `IX_8F88F9F0` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_F75DCEEA` (`companyId`,`ctCollectionId`),
  KEY `IX_6496D38F` (`companyId`,`externalReferenceCode`,`ctCollectionId`),
  KEY `IX_49B3687A` (`ctCollectionId`),
  KEY `IX_4E99C46C` (`groupId`,`ctCollectionId`),
  KEY `IX_2C944C4C` (`groupId`,`visibilityType`,`ctCollectionId`),
  KEY `IX_B955B36E` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_2F3D2E76` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AssetVocabulary`
--

LOCK TABLES `AssetVocabulary` WRITE;
/*!40000 ALTER TABLE `AssetVocabulary` DISABLE KEYS */;
INSERT INTO `AssetVocabulary` VALUES (0,0,'95269858-af8f-68c1-4363-0cb33170ad8a','95269858-af8f-68c1-4363-0cb33170ad8a',20130,20123,20097,20102,NULL,'2022-08-22 15:20:45.443000','2022-08-22 15:20:45.443000','topic','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Title language-id=\"sv_SE\">Ämne</Title><Title language-id=\"pt_BR\">Tópico</Title><Title language-id=\"ja_JP\">トピック</Title><Title language-id=\"fr_FR\">Sujet</Title><Title language-id=\"hu_HU\">Téma</Title><Title language-id=\"de_DE\">Thema</Title><Title language-id=\"ca_ES\">Tema</Title><Title language-id=\"ar_SA\">عنوان رئيسي</Title><Title language-id=\"fi_FI\">Aihe</Title><Title language-id=\"en_US\">Topic</Title><Title language-id=\"zh_CN\">主题</Title><Title language-id=\"es_ES\">Tema</Title><Title language-id=\"nl_NL\">Onderwerp</Title></root>',NULL,NULL,0,NULL),(0,0,'7611c786-b836-351a-acf8-6d4667f50c02','7611c786-b836-351a-acf8-6d4667f50c02',20132,20123,20097,20102,NULL,'2022-08-22 15:20:45.459000','2022-08-22 15:20:45.459000','audience','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Title language-id=\"sv_SE\">Målgrupp</Title><Title language-id=\"pt_BR\">Público-alvo</Title><Title language-id=\"ja_JP\">オーディエンス</Title><Title language-id=\"fr_FR\">Publics</Title><Title language-id=\"hu_HU\">Közönség</Title><Title language-id=\"de_DE\">Zielgruppe</Title><Title language-id=\"ca_ES\">Públic</Title><Title language-id=\"ar_SA\">الجمهور</Title><Title language-id=\"fi_FI\">Kohdeyleisö</Title><Title language-id=\"en_US\">Audience</Title><Title language-id=\"zh_CN\">受众</Title><Title language-id=\"es_ES\">Público</Title><Title language-id=\"nl_NL\">Doelgroep</Title></root>',NULL,'selectedClassNameIds=20131:-1\n',1,NULL),(0,0,'94c0f027-1225-1732-52d4-0847e000704c','94c0f027-1225-1732-52d4-0847e000704c',20133,20123,20097,20102,NULL,'2022-08-22 15:20:45.466000','2022-08-22 15:20:45.466000','stage','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Title language-id=\"sv_SE\">Testmiljö</Title><Title language-id=\"pt_BR\">Estágio</Title><Title language-id=\"ja_JP\">ステージ</Title><Title language-id=\"fr_FR\">Étape</Title><Title language-id=\"hu_HU\">Szakasz</Title><Title language-id=\"de_DE\">Phase</Title><Title language-id=\"ca_ES\">Fase</Title><Title language-id=\"ar_SA\">الولاية</Title><Title language-id=\"fi_FI\">Vaihe</Title><Title language-id=\"en_US\">Stage</Title><Title language-id=\"zh_CN\">审核阶段</Title><Title language-id=\"es_ES\">Fase</Title><Title language-id=\"nl_NL\">Pre-publicatiefase</Title></root>',NULL,'selectedClassNameIds=20131:-1\n',1,NULL);
/*!40000 ALTER TABLE `AssetVocabulary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Audit_AuditEvent`
--

DROP TABLE IF EXISTS `Audit_AuditEvent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Audit_AuditEvent` (
  `auditEventId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `eventType` varchar(75) DEFAULT NULL,
  `className` varchar(200) DEFAULT NULL,
  `classPK` varchar(75) DEFAULT NULL,
  `message` longtext,
  `clientHost` varchar(255) DEFAULT NULL,
  `clientIP` varchar(255) DEFAULT NULL,
  `serverName` varchar(255) DEFAULT NULL,
  `serverPort` int(11) DEFAULT NULL,
  `sessionID` varchar(255) DEFAULT NULL,
  `additionalInfo` longtext,
  PRIMARY KEY (`auditEventId`),
  KEY `IX_8FE31EDF` (`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Audit_AuditEvent`
--

LOCK TABLES `Audit_AuditEvent` WRITE;
/*!40000 ALTER TABLE `Audit_AuditEvent` DISABLE KEYS */;
INSERT INTO `Audit_AuditEvent` VALUES (38348,20097,20125,'Test Test','2022-08-22 15:22:53.172000','LOGIN','com.liferay.portal.kernel.model.User','20125',NULL,'127.0.0.1','127.0.0.1','localhost',8080,'F9916272B94253157CBE637970E13354','null'),(38360,20097,20125,'Test Test','2022-08-22 15:22:55.997000','UPDATE','com.liferay.portal.kernel.model.User','20125',NULL,'127.0.0.1','127.0.0.1','localhost',8080,'F9916272B94253157CBE637970E13354','{\"attributes\":[{\"newValue\":\"true\",\"name\":\"agreedToTermsOfUse\",\"oldValue\":\"false\"}]}'),(38361,20097,20125,'Test Test','2022-08-22 15:22:59.468000','UPDATE','com.liferay.portal.kernel.model.User','20125',NULL,'127.0.0.1','127.0.0.1','localhost',8080,'F9916272B94253157CBE637970E13354','{\"attributes\":[{\"newValue\":\"test\",\"name\":\"reminderQueryAnswer\",\"oldValue\":\"\"},{\"newValue\":\"what-is-your-father\'s-middle-name\",\"name\":\"reminderQueryQuestion\",\"oldValue\":\"\"}]}');
/*!40000 ALTER TABLE `Audit_AuditEvent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `BackgroundTask`
--

DROP TABLE IF EXISTS `BackgroundTask`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `BackgroundTask` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `backgroundTaskId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `servletContextNames` varchar(255) DEFAULT NULL,
  `taskExecutorClassName` varchar(200) DEFAULT NULL,
  `taskContextMap` longtext,
  `completed` tinyint(4) DEFAULT NULL,
  `completionDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusMessage` longtext,
  PRIMARY KEY (`backgroundTaskId`),
  KEY `IX_C5A6C78F` (`companyId`),
  KEY `IX_FBF5FAA2` (`completed`),
  KEY `IX_579C63B0` (`groupId`,`name`,`taskExecutorClassName`,`completed`),
  KEY `IX_C71C3B7` (`groupId`,`status`),
  KEY `IX_7A9FF471` (`groupId`,`taskExecutorClassName`,`completed`),
  KEY `IX_7E757D70` (`groupId`,`taskExecutorClassName`,`status`),
  KEY `IX_75638CDF` (`status`),
  KEY `IX_2FCFE748` (`taskExecutorClassName`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `BackgroundTask`
--

LOCK TABLES `BackgroundTask` WRITE;
/*!40000 ALTER TABLE `BackgroundTask` DISABLE KEYS */;
/*!40000 ALTER TABLE `BackgroundTask` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `BatchEngineExportTask`
--

DROP TABLE IF EXISTS `BatchEngineExportTask`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `BatchEngineExportTask` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `batchEngineExportTaskId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `callbackURL` varchar(75) DEFAULT NULL,
  `className` varchar(255) DEFAULT NULL,
  `content` longblob,
  `contentType` varchar(75) DEFAULT NULL,
  `endTime` datetime(6) DEFAULT NULL,
  `errorMessage` varchar(1000) DEFAULT NULL,
  `fieldNames` varchar(75) DEFAULT NULL,
  `executeStatus` varchar(75) DEFAULT NULL,
  `parameters` longtext,
  `startTime` datetime(6) DEFAULT NULL,
  `taskItemDelegateName` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`batchEngineExportTaskId`),
  KEY `IX_DADA545C` (`executeStatus`),
  KEY `IX_822E7A2F` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `BatchEngineExportTask`
--

LOCK TABLES `BatchEngineExportTask` WRITE;
/*!40000 ALTER TABLE `BatchEngineExportTask` DISABLE KEYS */;
/*!40000 ALTER TABLE `BatchEngineExportTask` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `BatchEngineImportTask`
--

DROP TABLE IF EXISTS `BatchEngineImportTask`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `BatchEngineImportTask` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `batchEngineImportTaskId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `batchSize` bigint(20) DEFAULT NULL,
  `callbackURL` varchar(75) DEFAULT NULL,
  `className` varchar(255) DEFAULT NULL,
  `content` longblob,
  `contentType` varchar(75) DEFAULT NULL,
  `endTime` datetime(6) DEFAULT NULL,
  `errorMessage` varchar(1000) DEFAULT NULL,
  `executeStatus` varchar(75) DEFAULT NULL,
  `fieldNameMapping` longtext,
  `operation` varchar(75) DEFAULT NULL,
  `parameters` longtext,
  `startTime` datetime(6) DEFAULT NULL,
  `taskItemDelegateName` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`batchEngineImportTaskId`),
  KEY `IX_ABC8050B` (`executeStatus`),
  KEY `IX_BE725720` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `BatchEngineImportTask`
--

LOCK TABLES `BatchEngineImportTask` WRITE;
/*!40000 ALTER TABLE `BatchEngineImportTask` DISABLE KEYS */;
/*!40000 ALTER TABLE `BatchEngineImportTask` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `BlogsEntry`
--

DROP TABLE IF EXISTS `BlogsEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `BlogsEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `entryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `subtitle` longtext,
  `urlTitle` varchar(255) DEFAULT NULL,
  `description` longtext,
  `content` longtext,
  `displayDate` datetime(6) DEFAULT NULL,
  `allowPingbacks` tinyint(4) DEFAULT NULL,
  `allowTrackbacks` tinyint(4) DEFAULT NULL,
  `trackbacks` longtext,
  `coverImageCaption` longtext,
  `coverImageFileEntryId` bigint(20) DEFAULT NULL,
  `coverImageURL` longtext,
  `smallImage` tinyint(4) DEFAULT NULL,
  `smallImageFileEntryId` bigint(20) DEFAULT NULL,
  `smallImageId` bigint(20) DEFAULT NULL,
  `smallImageURL` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`entryId`),
  UNIQUE KEY `IX_DB780A20` (`groupId`,`urlTitle`),
  UNIQUE KEY `IX_1B1040FD` (`uuid_`,`groupId`),
  KEY `IX_BB0C2905` (`companyId`,`displayDate`,`status`),
  KEY `IX_EB2DCE27` (`companyId`,`status`),
  KEY `IX_A5F57B61` (`companyId`,`userId`,`status`),
  KEY `IX_2672F77F` (`displayDate`,`status`),
  KEY `IX_F0E73383` (`groupId`,`displayDate`,`status`),
  KEY `IX_1EFD8EE9` (`groupId`,`status`),
  KEY `IX_DA04F689` (`groupId`,`userId`,`displayDate`,`status`),
  KEY `IX_49E15A23` (`groupId`,`userId`,`status`),
  KEY `IX_5E8307BB` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `BlogsEntry`
--

LOCK TABLES `BlogsEntry` WRITE;
/*!40000 ALTER TABLE `BlogsEntry` DISABLE KEYS */;
INSERT INTO `BlogsEntry` VALUES (1,'8e243f2e-b847-5435-9389-f8ef8afd2d7c',38379,20121,20097,20125,'Test Test','2022-08-22 15:23:56.572000','2022-08-22 15:23:56.815000','Blog Title',NULL,'blog-title',NULL,'<p>Blog Content</p>','2022-08-22 15:23:00.000000',1,0,'',NULL,0,NULL,0,0,0,NULL,NULL,0,20125,'Test Test','2022-08-22 15:23:56.815000');
/*!40000 ALTER TABLE `BlogsEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `BlogsStatsUser`
--

DROP TABLE IF EXISTS `BlogsStatsUser`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `BlogsStatsUser` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `statsUserId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `entryCount` int(11) DEFAULT NULL,
  `lastPostDate` datetime(6) DEFAULT NULL,
  `ratingsTotalEntries` int(11) DEFAULT NULL,
  `ratingsTotalScore` double DEFAULT NULL,
  `ratingsAverageScore` double DEFAULT NULL,
  PRIMARY KEY (`statsUserId`),
  UNIQUE KEY `IX_82254C25` (`groupId`,`userId`),
  KEY `IX_90CDA39A` (`companyId`,`entryCount`),
  KEY `IX_28C78D5C` (`groupId`,`entryCount`),
  KEY `IX_507BA031` (`userId`,`lastPostDate`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `BlogsStatsUser`
--

LOCK TABLES `BlogsStatsUser` WRITE;
/*!40000 ALTER TABLE `BlogsStatsUser` DISABLE KEYS */;
INSERT INTO `BlogsStatsUser` VALUES (1,38383,20121,20097,20125,1,'2022-08-22 15:23:00.000000',0,0,0);
/*!40000 ALTER TABLE `BlogsStatsUser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `BrowserTracker`
--

DROP TABLE IF EXISTS `BrowserTracker`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `BrowserTracker` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `browserTrackerId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `browserKey` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`browserTrackerId`),
  UNIQUE KEY `IX_E7B95510` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `BrowserTracker`
--

LOCK TABLES `BrowserTracker` WRITE;
/*!40000 ALTER TABLE `BrowserTracker` DISABLE KEYS */;
/*!40000 ALTER TABLE `BrowserTracker` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CTAutoResolutionInfo`
--

DROP TABLE IF EXISTS `CTAutoResolutionInfo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CTAutoResolutionInfo` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctAutoResolutionInfoId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `ctCollectionId` bigint(20) DEFAULT NULL,
  `modelClassNameId` bigint(20) DEFAULT NULL,
  `sourceModelClassPK` bigint(20) DEFAULT NULL,
  `targetModelClassPK` bigint(20) DEFAULT NULL,
  `conflictIdentifier` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`ctAutoResolutionInfoId`),
  KEY `IX_F925260` (`ctCollectionId`,`modelClassNameId`,`sourceModelClassPK`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CTAutoResolutionInfo`
--

LOCK TABLES `CTAutoResolutionInfo` WRITE;
/*!40000 ALTER TABLE `CTAutoResolutionInfo` DISABLE KEYS */;
/*!40000 ALTER TABLE `CTAutoResolutionInfo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CTCollection`
--

DROP TABLE IF EXISTS `CTCollection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CTCollection` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` varchar(200) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`ctCollectionId`),
  KEY `IX_8D52E6F9` (`companyId`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CTCollection`
--

LOCK TABLES `CTCollection` WRITE;
/*!40000 ALTER TABLE `CTCollection` DISABLE KEYS */;
/*!40000 ALTER TABLE `CTCollection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CTEntry`
--

DROP TABLE IF EXISTS `CTEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CTEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctEntryId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `ctCollectionId` bigint(20) DEFAULT NULL,
  `modelClassNameId` bigint(20) DEFAULT NULL,
  `modelClassPK` bigint(20) DEFAULT NULL,
  `modelMvccVersion` bigint(20) DEFAULT NULL,
  `changeType` int(11) DEFAULT NULL,
  PRIMARY KEY (`ctEntryId`),
  UNIQUE KEY `IX_295C418C` (`ctCollectionId`,`modelClassNameId`,`modelClassPK`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CTEntry`
--

LOCK TABLES `CTEntry` WRITE;
/*!40000 ALTER TABLE `CTEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `CTEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CTMessage`
--

DROP TABLE IF EXISTS `CTMessage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CTMessage` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctMessageId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `ctCollectionId` bigint(20) DEFAULT NULL,
  `messageContent` longtext,
  PRIMARY KEY (`ctMessageId`),
  KEY `IX_9FB742FA` (`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CTMessage`
--

LOCK TABLES `CTMessage` WRITE;
/*!40000 ALTER TABLE `CTMessage` DISABLE KEYS */;
/*!40000 ALTER TABLE `CTMessage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CTPreferences`
--

DROP TABLE IF EXISTS `CTPreferences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CTPreferences` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctPreferencesId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `ctCollectionId` bigint(20) DEFAULT NULL,
  `previousCtCollectionId` bigint(20) DEFAULT NULL,
  `confirmationEnabled` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`ctPreferencesId`),
  UNIQUE KEY `IX_516E5375` (`companyId`,`userId`),
  KEY `IX_3FECC82B` (`ctCollectionId`),
  KEY `IX_D9EA7A42` (`previousCtCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CTPreferences`
--

LOCK TABLES `CTPreferences` WRITE;
/*!40000 ALTER TABLE `CTPreferences` DISABLE KEYS */;
/*!40000 ALTER TABLE `CTPreferences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CTProcess`
--

DROP TABLE IF EXISTS `CTProcess`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CTProcess` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctProcessId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `ctCollectionId` bigint(20) DEFAULT NULL,
  `backgroundTaskId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`ctProcessId`),
  KEY `IX_7523B0A4` (`companyId`),
  KEY `IX_B4859762` (`ctCollectionId`),
  KEY `IX_5F9B5D3E` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CTProcess`
--

LOCK TABLES `CTProcess` WRITE;
/*!40000 ALTER TABLE `CTProcess` DISABLE KEYS */;
/*!40000 ALTER TABLE `CTProcess` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CTSContent`
--

DROP TABLE IF EXISTS `CTSContent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CTSContent` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `ctsContentId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `repositoryId` bigint(20) DEFAULT NULL,
  `path_` varchar(75) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `data_` longblob,
  `size_` bigint(20) DEFAULT NULL,
  `storeType` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`ctsContentId`,`ctCollectionId`),
  UNIQUE KEY `IX_AE0A5E27` (`companyId`,`repositoryId`,`path_`,`version`,`storeType`,`ctCollectionId`),
  KEY `IX_D2EC53C2` (`companyId`,`repositoryId`,`ctCollectionId`),
  KEY `IX_7639D584` (`companyId`,`repositoryId`,`path_`,`ctCollectionId`),
  KEY `IX_A89623` (`companyId`,`repositoryId`,`path_`,`storeType`,`ctCollectionId`),
  KEY `IX_6D216525` (`companyId`,`repositoryId`,`storeType`,`ctCollectionId`),
  KEY `IX_C97BB67B` (`ctCollectionId`),
  KEY `IX_A205D291` (`storeType`,`companyId`,`repositoryId`,`ctCollectionId`),
  KEY `IX_FC29DFD5` (`storeType`,`companyId`,`repositoryId`,`path_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CTSContent`
--

LOCK TABLES `CTSContent` WRITE;
/*!40000 ALTER TABLE `CTSContent` DISABLE KEYS */;
/*!40000 ALTER TABLE `CTSContent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Calendar`
--

DROP TABLE IF EXISTS `Calendar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Calendar` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `calendarId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `calendarResourceId` bigint(20) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `timeZoneId` varchar(75) DEFAULT NULL,
  `color` int(11) DEFAULT NULL,
  `defaultCalendar` tinyint(4) DEFAULT NULL,
  `enableComments` tinyint(4) DEFAULT NULL,
  `enableRatings` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`calendarId`),
  UNIQUE KEY `IX_3AE311A` (`uuid_`,`groupId`),
  KEY `IX_97FC174E` (`groupId`,`calendarResourceId`,`defaultCalendar`),
  KEY `IX_97656498` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Calendar`
--

LOCK TABLES `Calendar` WRITE;
/*!40000 ALTER TABLE `Calendar` DISABLE KEYS */;
/*!40000 ALTER TABLE `Calendar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CalendarBooking`
--

DROP TABLE IF EXISTS `CalendarBooking`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CalendarBooking` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `calendarBookingId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `calendarId` bigint(20) DEFAULT NULL,
  `calendarResourceId` bigint(20) DEFAULT NULL,
  `parentCalendarBookingId` bigint(20) DEFAULT NULL,
  `recurringCalendarBookingId` bigint(20) DEFAULT NULL,
  `vEventUid` varchar(255) DEFAULT NULL,
  `title` longtext,
  `description` longtext,
  `location` longtext,
  `startTime` bigint(20) DEFAULT NULL,
  `endTime` bigint(20) DEFAULT NULL,
  `allDay` tinyint(4) DEFAULT NULL,
  `recurrence` longtext,
  `firstReminder` bigint(20) DEFAULT NULL,
  `firstReminderType` varchar(75) DEFAULT NULL,
  `secondReminder` bigint(20) DEFAULT NULL,
  `secondReminderType` varchar(75) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`calendarBookingId`),
  UNIQUE KEY `IX_113A264E` (`calendarId`,`parentCalendarBookingId`),
  UNIQUE KEY `IX_8B23DA0E` (`calendarId`,`vEventUid`),
  UNIQUE KEY `IX_F4C61797` (`uuid_`,`groupId`),
  KEY `IX_470170B4` (`calendarId`,`status`),
  KEY `IX_B198FFC` (`calendarResourceId`),
  KEY `IX_F7B8A941` (`parentCalendarBookingId`,`status`),
  KEY `IX_14ADC52E` (`recurringCalendarBookingId`),
  KEY `IX_A21D9FD5` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CalendarBooking`
--

LOCK TABLES `CalendarBooking` WRITE;
/*!40000 ALTER TABLE `CalendarBooking` DISABLE KEYS */;
/*!40000 ALTER TABLE `CalendarBooking` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CalendarNotificationTemplate`
--

DROP TABLE IF EXISTS `CalendarNotificationTemplate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CalendarNotificationTemplate` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `calendarNotificationTemplateId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `calendarId` bigint(20) DEFAULT NULL,
  `notificationType` varchar(75) DEFAULT NULL,
  `notificationTypeSettings` varchar(200) DEFAULT NULL,
  `notificationTemplateType` varchar(75) DEFAULT NULL,
  `subject` varchar(75) DEFAULT NULL,
  `body` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`calendarNotificationTemplateId`),
  UNIQUE KEY `IX_4012E97F` (`uuid_`,`groupId`),
  KEY `IX_7727A482` (`calendarId`,`notificationType`,`notificationTemplateType`),
  KEY `IX_4D7D97BD` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CalendarNotificationTemplate`
--

LOCK TABLES `CalendarNotificationTemplate` WRITE;
/*!40000 ALTER TABLE `CalendarNotificationTemplate` DISABLE KEYS */;
/*!40000 ALTER TABLE `CalendarNotificationTemplate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CalendarResource`
--

DROP TABLE IF EXISTS `CalendarResource`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CalendarResource` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `calendarResourceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `classUuid` varchar(75) DEFAULT NULL,
  `code_` varchar(75) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `active_` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`calendarResourceId`),
  UNIQUE KEY `IX_16A12327` (`classNameId`,`classPK`),
  UNIQUE KEY `IX_4ABD2BC8` (`uuid_`,`groupId`),
  KEY `IX_76DDD0F7` (`active_`),
  KEY `IX_4470A59D` (`companyId`,`code_`,`active_`),
  KEY `IX_40678371` (`groupId`,`active_`),
  KEY `IX_55C2F8AA` (`groupId`,`code_`),
  KEY `IX_56A06BC6` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CalendarResource`
--

LOCK TABLES `CalendarResource` WRITE;
/*!40000 ALTER TABLE `CalendarResource` DISABLE KEYS */;
/*!40000 ALTER TABLE `CalendarResource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ChangesetCollection`
--

DROP TABLE IF EXISTS `ChangesetCollection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ChangesetCollection` (
  `changesetCollectionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`changesetCollectionId`),
  UNIQUE KEY `IX_ABEEE793` (`groupId`,`name`),
  KEY `IX_9AC55E11` (`companyId`,`name`),
  KEY `IX_EE4B4B0E` (`groupId`,`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ChangesetCollection`
--

LOCK TABLES `ChangesetCollection` WRITE;
/*!40000 ALTER TABLE `ChangesetCollection` DISABLE KEYS */;
/*!40000 ALTER TABLE `ChangesetCollection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ChangesetEntry`
--

DROP TABLE IF EXISTS `ChangesetEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ChangesetEntry` (
  `changesetEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `changesetCollectionId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`changesetEntryId`),
  UNIQUE KEY `IX_EF48912A` (`changesetCollectionId`,`classNameId`,`classPK`),
  KEY `IX_CEB6AFA2` (`companyId`),
  KEY `IX_4A5B2D2A` (`groupId`,`classNameId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ChangesetEntry`
--

LOCK TABLES `ChangesetEntry` WRITE;
/*!40000 ALTER TABLE `ChangesetEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `ChangesetEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ClassName_`
--

DROP TABLE IF EXISTS `ClassName_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ClassName_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `classNameId` bigint(20) NOT NULL,
  `value` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`classNameId`),
  UNIQUE KEY `IX_B27A301F` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ClassName_`
--

LOCK TABLES `ClassName_` WRITE;
/*!40000 ALTER TABLE `ClassName_` DISABLE KEYS */;
INSERT INTO `ClassName_` VALUES (0,20001,'com.liferay.app.builder.internal.data.engine.content.type.AppBuilderFieldSetDataDefinitionContentType$AppBuilderFieldSet'),(0,20002,'com.liferay.data.engine.nativeobject.DataEngineNativeObject'),(0,20003,'com.liferay.portal.kernel.model.Company'),(0,20004,'com.liferay.portal.kernel.model.Group'),(0,20005,'com.liferay.portal.kernel.model.Organization'),(0,20006,'com.liferay.portal.kernel.model.Layout'),(0,20007,'com.liferay.portal.kernel.model.Role'),(0,20008,'com.liferay.portal.kernel.model.Team'),(0,20009,'com.liferay.portal.kernel.model.User'),(0,20010,'com.liferay.portal.kernel.model.UserGroup'),(0,20011,'com.liferay.document.library.kernel.model.DLFileEntry'),(0,20012,'com.liferay.document.library.kernel.model.DLFolder'),(0,20013,'com.liferay.announcements.kernel.model.AnnouncementsDelivery'),(0,20014,'com.liferay.announcements.kernel.model.AnnouncementsEntry'),(0,20015,'com.liferay.announcements.kernel.model.AnnouncementsFlag'),(0,20016,'com.liferay.asset.kernel.model.AssetCategory'),(0,20017,'com.liferay.asset.kernel.model.AssetCategoryProperty'),(0,20018,'com.liferay.asset.kernel.model.AssetEntry'),(0,20019,'com.liferay.asset.kernel.model.AssetLink'),(0,20020,'com.liferay.asset.kernel.model.AssetTag'),(0,20021,'com.liferay.asset.kernel.model.AssetVocabulary'),(0,20022,'com.liferay.counter.kernel.model.Counter'),(0,20023,'com.liferay.document.library.kernel.model.DLFileEntryMetadata'),(0,20024,'com.liferay.document.library.kernel.model.DLFileEntryType'),(0,20025,'com.liferay.document.library.kernel.model.DLFileShortcut'),(0,20026,'com.liferay.document.library.kernel.model.DLFileVersion'),(0,20027,'com.liferay.expando.kernel.model.ExpandoColumn'),(0,20028,'com.liferay.expando.kernel.model.ExpandoRow'),(0,20029,'com.liferay.expando.kernel.model.ExpandoTable'),(0,20030,'com.liferay.expando.kernel.model.ExpandoValue'),(0,20031,'com.liferay.exportimport.kernel.model.ExportImportConfiguration'),(0,20032,'com.liferay.portal.kernel.model.Account'),(0,20033,'com.liferay.portal.kernel.model.Address'),(0,20034,'com.liferay.portal.kernel.model.BrowserTracker'),(0,20035,'com.liferay.portal.kernel.model.ClassName'),(0,20036,'com.liferay.portal.kernel.model.CompanyInfo'),(0,20037,'com.liferay.portal.kernel.model.Contact'),(0,20038,'com.liferay.portal.kernel.model.Country'),(0,20039,'com.liferay.portal.kernel.model.EmailAddress'),(0,20040,'com.liferay.portal.kernel.model.Image'),(0,20041,'com.liferay.portal.kernel.model.LayoutBranch'),(0,20042,'com.liferay.portal.kernel.model.LayoutFriendlyURL'),(0,20043,'com.liferay.portal.kernel.model.LayoutPrototype'),(0,20044,'com.liferay.portal.kernel.model.LayoutRevision'),(0,20045,'com.liferay.portal.kernel.model.LayoutSet'),(0,20046,'com.liferay.portal.kernel.model.LayoutSetBranch'),(0,20047,'com.liferay.portal.kernel.model.LayoutSetPrototype'),(0,20048,'com.liferay.portal.kernel.model.ListType'),(0,20049,'com.liferay.portal.kernel.model.MembershipRequest'),(0,20050,'com.liferay.portal.kernel.model.OrgGroupRole'),(0,20051,'com.liferay.portal.kernel.model.OrgLabor'),(0,20052,'com.liferay.portal.kernel.model.PasswordPolicy'),(0,20053,'com.liferay.portal.kernel.model.PasswordPolicyRel'),(0,20054,'com.liferay.portal.kernel.model.PasswordTracker'),(0,20055,'com.liferay.portal.kernel.model.Phone'),(0,20056,'com.liferay.portal.kernel.model.PluginSetting'),(0,20057,'com.liferay.portal.kernel.model.PortalPreferences'),(0,20058,'com.liferay.portal.kernel.model.Portlet'),(0,20059,'com.liferay.portal.kernel.model.PortletItem'),(0,20060,'com.liferay.portal.kernel.model.PortletPreferences'),(0,20061,'com.liferay.portal.kernel.model.RecentLayoutBranch'),(0,20062,'com.liferay.portal.kernel.model.RecentLayoutRevision'),(0,20063,'com.liferay.portal.kernel.model.RecentLayoutSetBranch'),(0,20064,'com.liferay.portal.kernel.model.Region'),(0,20065,'com.liferay.portal.kernel.model.Release'),(0,20066,'com.liferay.portal.kernel.model.Repository'),(0,20067,'com.liferay.portal.kernel.model.RepositoryEntry'),(0,20068,'com.liferay.portal.kernel.model.ResourceAction'),(0,20069,'com.liferay.portal.kernel.model.ResourcePermission'),(0,20070,'com.liferay.portal.kernel.model.ServiceComponent'),(0,20071,'com.liferay.portal.kernel.model.Subscription'),(0,20072,'com.liferay.portal.kernel.model.SystemEvent'),(0,20073,'com.liferay.portal.kernel.model.Ticket'),(0,20074,'com.liferay.portal.kernel.model.UserGroupGroupRole'),(0,20075,'com.liferay.portal.kernel.model.UserGroupRole'),(0,20076,'com.liferay.portal.kernel.model.UserIdMapper'),(0,20077,'com.liferay.portal.kernel.model.UserNotificationDelivery'),(0,20078,'com.liferay.portal.kernel.model.UserNotificationEvent'),(0,20079,'com.liferay.portal.kernel.model.UserTracker'),(0,20080,'com.liferay.portal.kernel.model.UserTrackerPath'),(0,20081,'com.liferay.portal.kernel.model.VirtualHost'),(0,20082,'com.liferay.portal.kernel.model.WebDAVProps'),(0,20083,'com.liferay.portal.kernel.model.Website'),(0,20084,'com.liferay.portal.kernel.model.WorkflowDefinitionLink'),(0,20085,'com.liferay.portal.kernel.model.WorkflowInstanceLink'),(0,20086,'com.liferay.portal.kernel.workflow.WorkflowTask'),(0,20087,'com.liferay.ratings.kernel.model.RatingsEntry'),(0,20088,'com.liferay.ratings.kernel.model.RatingsStats'),(0,20089,'com.liferay.social.kernel.model.SocialActivity'),(0,20090,'com.liferay.social.kernel.model.SocialActivityAchievement'),(0,20091,'com.liferay.social.kernel.model.SocialActivityCounter'),(0,20092,'com.liferay.social.kernel.model.SocialActivityLimit'),(0,20093,'com.liferay.social.kernel.model.SocialActivitySet'),(0,20094,'com.liferay.social.kernel.model.SocialActivitySetting'),(0,20095,'com.liferay.social.kernel.model.SocialRelation'),(0,20096,'com.liferay.social.kernel.model.SocialRequest'),(0,20117,'com.liferay.portal.kernel.model.UserPersonalSite'),(0,20131,'com.liferay.journal.model.JournalArticle'),(0,20134,'com.liferay.saml.persistence.model.SamlIdpSpConnection'),(0,20137,'com.liferay.saml.persistence.model.SamlSpIdpConnection'),(0,21701,'com.liferay.subscription.model.Subscription'),(0,29101,'com.liferay.view.count.model.ViewCountEntry'),(0,29201,'com.liferay.oauth2.provider.model.OAuth2Application'),(0,29202,'com.liferay.oauth2.provider.model.OAuth2ApplicationScopeAliases'),(0,29203,'com.liferay.oauth2.provider.model.OAuth2Authorization'),(0,29204,'com.liferay.oauth2.provider.model.OAuth2ScopeGrant'),(0,29301,'com.liferay.multi.factor.authentication.timebased.otp.model.MFATimeBasedOTPEntry'),(0,29401,'com.liferay.journal.model.JournalArticleLocalization'),(0,29402,'com.liferay.journal.model.JournalArticleResource'),(0,29403,'com.liferay.journal.model.JournalContentSearch'),(0,29404,'com.liferay.journal.model.JournalFeed'),(0,29405,'com.liferay.journal.model.JournalFolder'),(0,29501,'com.liferay.data.engine.model.DEDataDefinitionFieldLink'),(0,29502,'com.liferay.data.engine.model.DEDataListView'),(0,29601,'com.liferay.asset.list.model.AssetListEntry'),(0,29603,'com.liferay.asset.list.model.AssetListEntryAssetEntryRel'),(0,29701,'com.liferay.asset.list.model.AssetListEntrySegmentsEntryRel'),(0,29702,'com.liferay.asset.list.model.AssetListEntryUsage'),(0,29801,'com.liferay.asset.display.page.model.AssetDisplayPageEntry'),(0,29901,'com.liferay.multi.factor.authentication.email.otp.model.MFAEmailOTPEntry'),(0,30001,'com.liferay.remote.app.model.RemoteAppEntry'),(0,30101,'com.liferay.layout.seo.model.LayoutSEOEntry'),(0,30103,'com.liferay.layout.seo.model.LayoutSEOSite'),(0,30301,'com.liferay.app.builder.model.AppBuilderApp'),(0,30302,'com.liferay.app.builder.model.AppBuilderAppDataRecordLink'),(0,30303,'com.liferay.app.builder.model.AppBuilderAppDeployment'),(0,30304,'com.liferay.app.builder.model.AppBuilderAppVersion'),(0,30401,'com.liferay.wiki.model.WikiNode'),(0,30402,'com.liferay.wiki.model.WikiPage'),(0,30403,'com.liferay.wiki.model.WikiPageResource'),(0,30501,'com.liferay.depot.model.DepotAppCustomization'),(0,30502,'com.liferay.depot.model.DepotEntry'),(0,30503,'com.liferay.depot.model.DepotEntryGroupRel'),(0,30601,'com.liferay.style.book.model.StyleBookEntry'),(0,30602,'com.liferay.style.book.model.StyleBookEntryVersion'),(0,30701,'com.liferay.portal.security.sso.openid.connect.persistence.model.OpenIdConnectSession'),(0,30802,'com.liferay.app.builder.workflow.model.AppBuilderWorkflowTaskLink'),(0,31001,'com.liferay.translation.model.TranslationEntry'),(0,31101,'com.liferay.asset.entry.rel.model.AssetEntryAssetCategoryRel'),(0,31201,'com.liferay.portal.workflow.metrics.model.WorkflowMetricsSLADefinition'),(0,31202,'com.liferay.portal.workflow.metrics.model.WorkflowMetricsSLADefinitionVersion'),(0,31301,'com.liferay.change.tracking.model.CTAutoResolutionInfo'),(0,31302,'com.liferay.change.tracking.model.CTCollection'),(0,31303,'com.liferay.change.tracking.model.CTEntry'),(0,31304,'com.liferay.change.tracking.model.CTMessage'),(0,31305,'com.liferay.change.tracking.model.CTPreferences'),(0,31306,'com.liferay.change.tracking.model.CTProcess'),(0,31401,'com.liferay.dynamic.data.mapping.model.DDMStructure'),(0,31402,'com.liferay.dynamic.data.mapping.model.DDMTemplate'),(0,31403,'com.liferay.friendly.url.model.FriendlyURLEntry'),(0,31404,'com.liferay.friendly.url.model.FriendlyURLEntryLocalization'),(0,31405,'com.liferay.friendly.url.model.FriendlyURLEntryMapping'),(0,31406,'com.liferay.document.library.sync.model.DLSyncEvent'),(0,31601,'com.liferay.segments.model.SegmentsEntry'),(0,31602,'com.liferay.segments.model.SegmentsEntryRel'),(0,31603,'com.liferay.segments.model.SegmentsEntryRole'),(0,31604,'com.liferay.segments.model.SegmentsExperience'),(0,31605,'com.liferay.segments.model.SegmentsExperiment'),(0,31606,'com.liferay.segments.model.SegmentsExperimentRel'),(0,31701,'com.liferay.mobile.device.rules.model.MDRAction'),(0,31703,'com.liferay.mobile.device.rules.model.MDRRule'),(0,31801,'com.liferay.mobile.device.rules.model.MDRRuleGroup'),(0,31802,'com.liferay.mobile.device.rules.model.MDRRuleGroupInstance'),(0,31901,'com.liferay.sharing.model.SharingEntry'),(0,32001,'com.liferay.knowledge.base.model.KBArticle'),(0,32002,'com.liferay.knowledge.base.model.KBComment'),(0,32003,'com.liferay.knowledge.base.model.KBFolder'),(0,32004,'com.liferay.knowledge.base.model.KBTemplate'),(0,32101,'com.liferay.document.library.opener.model.DLOpenerFileEntryReference'),(0,32201,'com.liferay.site.navigation.model.SiteNavigationMenu'),(0,32202,'com.liferay.site.navigation.model.SiteNavigationMenuItem'),(0,32301,'com.liferay.portal.lock.model.Lock'),(0,32303,'com.liferay.expando.kernel.model.adapter.StagedExpandoTable'),(0,32304,'com.liferay.expando.kernel.model.adapter.StagedExpandoColumn'),(0,32401,'com.liferay.blogs.model.BlogsEntry'),(0,32402,'com.liferay.blogs.model.BlogsStatsUser'),(0,32501,'com.liferay.portal.background.task.model.BackgroundTask'),(0,33401,'com.liferay.site.model.SiteFriendlyURL'),(0,33501,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess'),(0,33502,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcessLink'),(0,33504,'com.liferay.portal.security.service.access.policy.model.SAPEntry'),(0,33514,'com.liferay.document.library.content.model.DLContent'),(0,33516,'com.liferay.calendar.model.Calendar'),(0,33517,'com.liferay.calendar.model.CalendarBooking'),(0,33518,'com.liferay.calendar.model.CalendarNotificationTemplate'),(0,33519,'com.liferay.calendar.model.CalendarResource'),(0,33601,'com.liferay.portal.workflow.kaleo.model.KaleoAction'),(0,33602,'com.liferay.portal.workflow.kaleo.model.KaleoCondition'),(0,33603,'com.liferay.portal.workflow.kaleo.model.KaleoDefinition'),(0,33604,'com.liferay.portal.workflow.kaleo.model.KaleoDefinitionVersion'),(0,33605,'com.liferay.portal.workflow.kaleo.model.KaleoInstance'),(0,33606,'com.liferay.portal.workflow.kaleo.model.KaleoInstanceToken'),(0,33607,'com.liferay.portal.workflow.kaleo.model.KaleoLog'),(0,33608,'com.liferay.portal.workflow.kaleo.model.KaleoNode'),(0,33609,'com.liferay.portal.workflow.kaleo.model.KaleoNotification'),(0,33610,'com.liferay.portal.workflow.kaleo.model.KaleoNotificationRecipient'),(0,33611,'com.liferay.portal.workflow.kaleo.model.KaleoTask'),(0,33612,'com.liferay.portal.workflow.kaleo.model.KaleoTaskAssignment'),(0,33613,'com.liferay.portal.workflow.kaleo.model.KaleoTaskAssignmentInstance'),(0,33614,'com.liferay.portal.workflow.kaleo.model.KaleoTaskForm'),(0,33615,'com.liferay.portal.workflow.kaleo.model.KaleoTaskFormInstance'),(0,33616,'com.liferay.portal.workflow.kaleo.model.KaleoTaskInstanceToken'),(0,33617,'com.liferay.portal.workflow.kaleo.model.KaleoTimer'),(0,33618,'com.liferay.portal.workflow.kaleo.model.KaleoTimerInstanceToken'),(0,33619,'com.liferay.portal.workflow.kaleo.model.KaleoTransition'),(0,33801,'com.liferay.changeset.model.ChangesetCollection'),(0,33802,'com.liferay.changeset.model.ChangesetEntry'),(0,33804,'com.liferay.contacts.model.Entry'),(0,33901,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection'),(0,33902,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry'),(0,33903,'com.liferay.layout.page.template.model.LayoutPageTemplateStructure'),(0,33904,'com.liferay.layout.page.template.model.LayoutPageTemplateStructureRel'),(0,34001,'com.liferay.invitation.invite.members.model.MemberRequest'),(0,34101,'com.liferay.fragment.model.FragmentCollection'),(0,34102,'com.liferay.fragment.model.FragmentComposition'),(0,34103,'com.liferay.fragment.model.FragmentEntry'),(0,34104,'com.liferay.fragment.model.FragmentEntryLink'),(0,34105,'com.liferay.fragment.model.FragmentEntryVersion'),(0,34301,'com.liferay.reading.time.model.ReadingTimeEntry'),(0,34501,'com.liferay.change.tracking.store.model.CTSContent'),(0,34701,'com.liferay.saml.persistence.model.SamlIdpSpSession'),(0,34702,'com.liferay.saml.persistence.model.SamlIdpSsoSession'),(0,34703,'com.liferay.saml.persistence.model.SamlSpAuthRequest'),(0,34704,'com.liferay.saml.persistence.model.SamlSpMessage'),(0,34705,'com.liferay.saml.persistence.model.SamlSpSession'),(0,34801,'com.liferay.asset.category.property.model.AssetCategoryProperty'),(0,34901,'com.liferay.document.library.model.DLFileVersionPreview'),(0,35001,'com.liferay.marketplace.model.App'),(0,35002,'com.liferay.marketplace.model.Module'),(0,36936,'com.liferay.portal.kernel.model.Layout-false'),(0,36972,'com.liferay.portal.kernel.model.Layout-true'),(0,36991,'com.liferay.portal.kernel.theme.NavItem'),(0,37562,'com.liferay.asset.auto.tagger.model.AssetAutoTaggerEntry'),(0,37566,'com.liferay.dynamic.data.lists.model.DDLRecord'),(0,37567,'com.liferay.dynamic.data.lists.model.DDLRecordSet'),(0,37568,'com.liferay.dynamic.data.lists.model.DDLRecordSetVersion'),(0,37569,'com.liferay.dynamic.data.lists.model.DDLRecordVersion'),(0,37573,'com.liferay.message.boards.model.MBBan'),(0,37574,'com.liferay.message.boards.model.MBCategory'),(0,37575,'com.liferay.message.boards.model.MBDiscussion'),(0,37576,'com.liferay.message.boards.model.MBMailingList'),(0,37578,'com.liferay.message.boards.model.MBMessage'),(0,37579,'com.liferay.message.boards.model.MBStatsUser'),(0,37580,'com.liferay.message.boards.model.MBThread'),(0,37581,'com.liferay.message.boards.model.MBThreadFlag'),(0,37591,'com.liferay.analytics.message.storage.model.AnalyticsMessage'),(0,37596,'com.liferay.batch.engine.model.BatchEngineExportTask'),(0,37597,'com.liferay.batch.engine.model.BatchEngineImportTask'),(0,37628,'com.liferay.trash.model.TrashEntry'),(0,37629,'com.liferay.trash.model.TrashVersion'),(0,37636,'com.liferay.portal.repository.portletrepository.PortletRepository'),(0,37640,'com.liferay.portal.repository.liferayrepository.LiferayRepository'),(0,37641,'com.liferay.portal.repository.temporaryrepository.TemporaryFileEntryRepository'),(0,37703,'com.liferay.dynamic.data.mapping.model.DDMContent'),(0,37704,'com.liferay.dynamic.data.mapping.model.DDMDataProviderInstance'),(0,37705,'com.liferay.dynamic.data.mapping.model.DDMDataProviderInstanceLink'),(0,37706,'com.liferay.dynamic.data.mapping.model.DDMFormInstance'),(0,37707,'com.liferay.dynamic.data.mapping.model.DDMFormInstanceRecord'),(0,37708,'com.liferay.dynamic.data.mapping.model.DDMFormInstanceRecordVersion'),(0,37709,'com.liferay.dynamic.data.mapping.model.DDMFormInstanceReport'),(0,37710,'com.liferay.dynamic.data.mapping.model.DDMFormInstanceVersion'),(0,37711,'com.liferay.dynamic.data.mapping.model.DDMStorageLink'),(0,37712,'com.liferay.dynamic.data.mapping.model.DDMStructureLayout'),(0,37713,'com.liferay.dynamic.data.mapping.model.DDMStructureLink'),(0,37714,'com.liferay.dynamic.data.mapping.model.DDMStructureVersion'),(0,37715,'com.liferay.dynamic.data.mapping.model.DDMTemplateLink'),(0,37716,'com.liferay.dynamic.data.mapping.model.DDMTemplateVersion'),(0,37721,'com.liferay.portal.search.web.internal.facet.display.context.AssetCategoriesSearchFacetTermDisplayContext'),(0,37722,'com.liferay.portal.search.web.internal.custom.facet.display.context.CustomFacetTermDisplayContext'),(0,37723,'com.liferay.portal.search.web.internal.custom.filter.display.context.CustomFilterDisplayContext'),(0,37724,'com.liferay.portal.search.web.internal.facet.display.context.FolderSearchFacetTermDisplayContext'),(0,37725,'com.liferay.portal.search.web.internal.modified.facet.display.context.ModifiedFacetTermDisplayContext'),(0,37726,'com.liferay.portal.search.web.internal.search.bar.portlet.SearchBarPortletDisplayContext'),(0,37727,'com.liferay.portal.search.web.internal.result.display.context.SearchResultSummaryDisplayContext'),(0,37728,'com.liferay.portal.search.web.internal.facet.display.context.ScopeSearchFacetTermDisplayContext'),(0,37729,'com.liferay.portal.search.web.internal.sort.display.context.SortDisplayContext'),(0,37730,'com.liferay.portal.search.web.internal.facet.display.context.AssetTagsSearchFacetTermDisplayContext'),(0,37731,'com.liferay.portal.search.web.internal.facet.display.context.AssetEntriesSearchFacetTermDisplayContext'),(0,37732,'com.liferay.portal.search.web.internal.facet.display.context.UserSearchFacetTermDisplayContext'),(0,37733,'com.liferay.rss.web.internal.util.RSSFeed'),(0,37734,'com.liferay.portal.kernel.servlet.taglib.ui.LanguageEntry'),(0,37735,'com.liferay.portal.kernel.servlet.taglib.ui.BreadcrumbEntry'),(0,37736,'com.liferay.portal.kernel.repository.model.FileEntry'),(0,37737,'com.liferay.portal.search.similar.results.web.internal.display.context.SimilarResultsDocumentDisplayContext'),(0,37738,'com.liferay.portlet.display.template.PortletDisplayTemplate'),(0,38205,'com.liferay.document.library.kernel.util.RawMetadataProcessor'),(0,38247,'com.liferay.portal.security.audit.storage.model.AuditEvent'),(0,38250,'com.liferay.adaptive.media.image.model.AMImageEntry'),(0,38301,'com.liferay.asset.model.AssetEntryUsage'),(0,38302,'com.liferay.polls.model.PollsChoice'),(0,38303,'com.liferay.polls.model.PollsQuestion'),(0,38304,'com.liferay.polls.model.PollsVote'),(0,38307,'com.liferay.dispatch.model.DispatchLog'),(0,38308,'com.liferay.dispatch.model.DispatchTrigger'),(0,38311,'com.liferay.layout.model.LayoutClassedModelUsage'),(0,38337,'com.liferay.redirect.model.RedirectEntry'),(0,38338,'com.liferay.redirect.model.RedirectNotFoundEntry');
/*!40000 ALTER TABLE `ClassName_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Company`
--

DROP TABLE IF EXISTS `Company`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Company` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `companyId` bigint(20) NOT NULL,
  `accountId` bigint(20) DEFAULT NULL,
  `webId` varchar(75) DEFAULT NULL,
  `mx` varchar(200) DEFAULT NULL,
  `homeURL` longtext,
  `logoId` bigint(20) DEFAULT NULL,
  `system_` tinyint(4) DEFAULT NULL,
  `maxUsers` int(11) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`companyId`),
  UNIQUE KEY `IX_EC00543C` (`webId`),
  KEY `IX_38EFE3FD` (`logoId`),
  KEY `IX_12566EC2` (`mx`),
  KEY `IX_8699D9BD` (`system_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Company`
--

LOCK TABLES `Company` WRITE;
/*!40000 ALTER TABLE `Company` DISABLE KEYS */;
INSERT INTO `Company` VALUES (1,20097,20100,'liferay.com','liferay.com',NULL,0,0,0,1);
/*!40000 ALTER TABLE `Company` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CompanyInfo`
--

DROP TABLE IF EXISTS `CompanyInfo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CompanyInfo` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `companyInfoId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `key_` longtext,
  PRIMARY KEY (`companyInfoId`),
  UNIQUE KEY `IX_85C63FD7` (`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CompanyInfo`
--

LOCK TABLES `CompanyInfo` WRITE;
/*!40000 ALTER TABLE `CompanyInfo` DISABLE KEYS */;
INSERT INTO `CompanyInfo` VALUES (0,20101,20097,'ME01nCaDePw6V35pLRUVxA==');
/*!40000 ALTER TABLE `CompanyInfo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Configuration_`
--

DROP TABLE IF EXISTS `Configuration_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Configuration_` (
  `configurationId` varchar(255) NOT NULL,
  `dictionary` longtext,
  PRIMARY KEY (`configurationId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Configuration_`
--

LOCK TABLES `Configuration_` WRITE;
/*!40000 ALTER TABLE `Configuration_` DISABLE KEYS */;
INSERT INTO `Configuration_` VALUES ('com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.12e0d425-1bf3-4238-8d44-228eeabe5ede',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration-accessories.config\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration\"\r\nservice.pid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.12e0d425-1bf3-4238-8d44-228eeabe5ede\"\r\ntype=\"accessories\"\r\n'),('com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.72360fda-a4b8-4d81-8140-906ca5b7b9a3',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration-spare.config\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration\"\r\nservice.pid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.72360fda-a4b8-4d81-8140-906ca5b7b9a3\"\r\ntype=\"spare\"\r\n'),('com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.7ddf1027-400f-4220-b32f-1f8d5a2e6732',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration-related.config\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration\"\r\nservice.pid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.7ddf1027-400f-4220-b32f-1f8d5a2e6732\"\r\ntype=\"related\"\r\n'),('com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.81161793-f4a3-4d83-b1a5-7e9f243fa92e',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration-upsell.config\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration\"\r\nservice.pid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.81161793-f4a3-4d83-b1a5-7e9f243fa92e\"\r\ntype=\"up-sell\"\r\n'),('com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.9c86e94d-c96b-4177-99c4-59c7f1640001',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration-crosssell.config\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration\"\r\nservice.pid=\"com.liferay.commerce.product.configuration.CPDefinitionLinkTypeConfiguration.9c86e94d-c96b-4177-99c4-59c7f1640001\"\r\ntype=\"cross-sell\"\r\n'),('com.liferay.document.library.document.conversion.internal.security.auth.verifier.image.request.module.configuration.ImageRequestAuthVerifierConfiguration.bd7eea6b-3913-413e-987b-6fa23254fd4e',':org.apache.felix.configadmin.revision:=L\"1\"\r\nenabled=B\"true\"\r\nfelix.fileinstall.filename=\"com.liferay.document.library.document.conversion.internal.security.auth.verifier.image.request.module.configuration.ImageRequestAuthVerifierConfiguration-default.config\"\r\nhostsAllowed=\"127.0.0.1,SERVER_IP\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.document.library.document.conversion.internal.security.auth.verifier.image.request.module.configuration.ImageRequestAuthVerifierConfiguration\"\r\nservice.pid=\"com.liferay.document.library.document.conversion.internal.security.auth.verifier.image.request.module.configuration.ImageRequestAuthVerifierConfiguration.bd7eea6b-3913-413e-987b-6fa23254fd4e\"\r\nurlsExcludes=\"/image/user_male_portrait,/image/company_logo\"\r\nurlsIncludes=\"/documents/*,/image/*,/c/wiki/get_page_attachment\"\r\n'),('com.liferay.headless.commerce.delivery.cart.internal.jaxrs.application.HeadlessCommerceDeliveryCartApplication.4ca99371-637f-4bd4-9f00-cc9cfdbbda95',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"com.liferay.headless.commerce.delivery.cart.internal.jaxrs.application.HeadlessCommerceDeliveryCartApplication-default.config\"\r\noauth2.scopechecker.type=\"none\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.headless.commerce.delivery.cart.internal.jaxrs.application.HeadlessCommerceDeliveryCartApplication\"\r\nservice.pid=\"com.liferay.headless.commerce.delivery.cart.internal.jaxrs.application.HeadlessCommerceDeliveryCartApplication.4ca99371-637f-4bd4-9f00-cc9cfdbbda95\"\r\n'),('com.liferay.oauth2.provider.scope.internal.configuration.BundlePrefixHandlerFactoryConfiguration.f1e7d957-9c3a-47c8-8df9-25dce18eda6a',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"com.liferay.oauth2.provider.scope.internal.configuration.BundlePrefixHandlerFactoryConfiguration-default.config\"\r\ninclude.bundle.symbolic.name=B\"false\"\r\nosgi.jaxrs.name=\"Default\"\r\nseparator=\".\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.oauth2.provider.scope.internal.configuration.BundlePrefixHandlerFactoryConfiguration\"\r\nservice.pid=\"com.liferay.oauth2.provider.scope.internal.configuration.BundlePrefixHandlerFactoryConfiguration.f1e7d957-9c3a-47c8-8df9-25dce18eda6a\"\r\n'),('com.liferay.oauth2.provider.scope.internal.configuration.ConfigurableScopeMapperConfiguration.66c9f7f6-3fd3-4f77-80d2-31a738fd4d26',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"com.liferay.oauth2.provider.scope.internal.configuration.ConfigurableScopeMapperConfiguration-default.config\"\r\nmapping=[ \\\r\n  \"DELETE,PATCH,POST,PUT\\=everything,everything.write\", \\\r\n  \"GET,HEAD,OPTIONS\\=everything.read\", \\\r\n  \"everything.write\\=everything,everything.write\", \\\r\n  ]\r\nosgi.jaxrs.name=\"Default\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.oauth2.provider.scope.internal.configuration.ConfigurableScopeMapperConfiguration\"\r\nservice.pid=\"com.liferay.oauth2.provider.scope.internal.configuration.ConfigurableScopeMapperConfiguration.66c9f7f6-3fd3-4f77-80d2-31a738fd4d26\"\r\n'),('com.liferay.organizations.internal.configuration.OrganizationTypeConfiguration.bb686df4-46b2-4678-b670-195ecb76b443',':org.apache.felix.configadmin.revision:=L\"1\"\r\nchildrenTypes=[ \\\r\n  \"organization\", \\\r\n  ]\r\ncountryEnabled=B\"true\"\r\ncountryRequired=B\"false\"\r\nfelix.fileinstall.filename=\"com.liferay.organizations.internal.configuration.OrganizationTypeConfiguration-default.config\"\r\nname=\"organization\"\r\nrootable=B\"true\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.organizations.internal.configuration.OrganizationTypeConfiguration\"\r\nservice.pid=\"com.liferay.organizations.internal.configuration.OrganizationTypeConfiguration.bb686df4-46b2-4678-b670-195ecb76b443\"\r\n'),('com.liferay.portal.security.antisamy.configuration.AntiSamyClassNameConfiguration.4f1f7824-c640-4e42-8f76-da65a3a32bdb',':org.apache.felix.configadmin.revision:=L\"1\"\r\nclassName=\"com.liferay.blogs.model.BlogsEntry\"\r\nconfigurationFileURL=\"/META-INF/resources/blogs-sanitizer-configuration.xml\"\r\nfelix.fileinstall.filename=\"com.liferay.portal.security.antisamy.configuration.AntiSamyClassNameConfiguration-blogsentry.config\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.portal.security.antisamy.configuration.AntiSamyClassNameConfiguration\"\r\nservice.pid=\"com.liferay.portal.security.antisamy.configuration.AntiSamyClassNameConfiguration.4f1f7824-c640-4e42-8f76-da65a3a32bdb\"\r\n'),('com.liferay.portal.security.antisamy.configuration.AntiSamyClassNameConfiguration.b3f4409f-c62a-44e4-8a3c-3c5c3fd97507',':org.apache.felix.configadmin.revision:=L\"1\"\r\nclassName=\"com.liferay.knowledge.base.model.KBArticle\"\r\nconfigurationFileURL=\"/META-INF/resources/knowledge-base-sanitizer-configuration.xml\"\r\nfelix.fileinstall.filename=\"com.liferay.portal.security.antisamy.configuration.AntiSamyClassNameConfiguration-default.config\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.portal.security.antisamy.configuration.AntiSamyClassNameConfiguration\"\r\nservice.pid=\"com.liferay.portal.security.antisamy.configuration.AntiSamyClassNameConfiguration.b3f4409f-c62a-44e4-8a3c-3c5c3fd97507\"\r\n'),('com.liferay.portal.security.auth.verifier.internal.basic.auth.header.configuration.BasicAuthHeaderAuthVerifierConfiguration.fde0fc1e-01e7-40ee-928d-260b90792d97',':org.apache.felix.configadmin.revision:=L\"1\"\r\nenabled=B\"true\"\r\nfelix.fileinstall.filename=\"com.liferay.portal.security.auth.verifier.internal.basic.auth.header.configuration.BasicAuthHeaderAuthVerifierConfiguration-default.config\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.portal.security.auth.verifier.internal.basic.auth.header.configuration.BasicAuthHeaderAuthVerifierConfiguration\"\r\nservice.pid=\"com.liferay.portal.security.auth.verifier.internal.basic.auth.header.configuration.BasicAuthHeaderAuthVerifierConfiguration.fde0fc1e-01e7-40ee-928d-260b90792d97\"\r\nurlsExcludes=\"/api/liferay*\"\r\nurlsIncludes=\"/api/*,/xmlrpc*\"\r\n'),('com.liferay.portal.security.auth.verifier.internal.portal.session.configuration.PortalSessionAuthVerifierConfiguration.219f5ac9-129d-408d-8767-8af82c1ea4af',':org.apache.felix.configadmin.revision:=L\"1\"\r\ncheckCSRFToken=B\"false\"\r\nenabled=B\"true\"\r\nfelix.fileinstall.filename=\"com.liferay.portal.security.auth.verifier.internal.portal.session.configuration.PortalSessionAuthVerifierConfiguration-default.config\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.portal.security.auth.verifier.internal.portal.session.configuration.PortalSessionAuthVerifierConfiguration\"\r\nservice.pid=\"com.liferay.portal.security.auth.verifier.internal.portal.session.configuration.PortalSessionAuthVerifierConfiguration.219f5ac9-129d-408d-8767-8af82c1ea4af\"\r\nurlsIncludes=\"/api/json*,/api/jsonws*,/c/portal/json_service*\"\r\n'),('com.liferay.portal.security.auth.verifier.internal.tunnel.configuration.TunnelAuthVerifierConfiguration.e6c88760-e21a-43a8-9d6c-ae4da8f47d53',':org.apache.felix.configadmin.revision:=L\"1\"\r\nenabled=B\"true\"\r\nfelix.fileinstall.filename=\"com.liferay.portal.security.auth.verifier.internal.tunnel.configuration.TunnelAuthVerifierConfiguration-default.config\"\r\nhostsAllowed=\"127.0.0.1,SERVER_IP\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.portal.security.auth.verifier.internal.tunnel.configuration.TunnelAuthVerifierConfiguration\"\r\nservice.pid=\"com.liferay.portal.security.auth.verifier.internal.tunnel.configuration.TunnelAuthVerifierConfiguration.e6c88760-e21a-43a8-9d6c-ae4da8f47d53\"\r\nserviceAccessPolicyName=\"SYSTEM_USER_PASSWORD\"\r\nurlsIncludes=\"/api/liferay/do\"\r\n'),('com.liferay.portal.vulcan.internal.configuration.VulcanConfiguration.e893f772-fb12-4676-887d-3fc19ce62722',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"com.liferay.portal.vulcan.internal.configuration.VulcanConfiguration-bulk.config\"\r\ngraphQLEnabled=B\"false\"\r\npath=\"/bulk\"\r\nservice.bundleLocation=\"?\"\r\nservice.factoryPid=\"com.liferay.portal.vulcan.internal.configuration.VulcanConfiguration\"\r\nservice.pid=\"com.liferay.portal.vulcan.internal.configuration.VulcanConfiguration.e893f772-fb12-4676-887d-3fc19ce62722\"\r\n'),('com.liferay.saml.runtime.configuration.SamlConfiguration',':org.apache.felix.configadmin.revision:=L\"1\"\r\n_felix_.cm.newConfiguration=B\"true\"\r\nservice.bundleLocation=\"?\"\r\nservice.pid=\"com.liferay.saml.runtime.configuration.SamlConfiguration\"\r\n'),('org.apache.aries.jax.rs.jackson',':org.apache.felix.configadmin.revision:=L\"1\"\r\nfelix.fileinstall.filename=\"org.apache.aries.jax.rs.jackson.config\"\r\nosgi.jaxrs.application.select=\"(!(liferay.jackson\\=false))\"\r\nservice.bundleLocation=\"?\"\r\nservice.pid=\"org.apache.aries.jax.rs.jackson\"\r\n'),('org.apache.aries.jax.rs.whiteboard.default',':org.apache.felix.configadmin.revision:=L\"1\"\r\napplication.ready.service.filter=\"(&(module.service.lifecycle\\=system.check)(objectClass\\=com.liferay.portal.kernel.module.framework.ModuleServiceLifecycle))\"\r\ndefault.application.base=\"/rest\"\r\ndefault.web=B\"false\"\r\nfelix.fileinstall.filename=\"org.apache.aries.jax.rs.whiteboard.default.config\"\r\nservice.bundleLocation=\"?\"\r\nservice.pid=\"org.apache.aries.jax.rs.whiteboard.default\"\r\n');
/*!40000 ALTER TABLE `Configuration_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Contact_`
--

DROP TABLE IF EXISTS `Contact_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Contact_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `contactId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `accountId` bigint(20) DEFAULT NULL,
  `parentContactId` bigint(20) DEFAULT NULL,
  `emailAddress` varchar(254) DEFAULT NULL,
  `firstName` varchar(75) DEFAULT NULL,
  `middleName` varchar(75) DEFAULT NULL,
  `lastName` varchar(75) DEFAULT NULL,
  `prefixId` bigint(20) DEFAULT NULL,
  `suffixId` bigint(20) DEFAULT NULL,
  `male` tinyint(4) DEFAULT NULL,
  `birthday` datetime(6) DEFAULT NULL,
  `smsSn` varchar(75) DEFAULT NULL,
  `facebookSn` varchar(75) DEFAULT NULL,
  `jabberSn` varchar(75) DEFAULT NULL,
  `skypeSn` varchar(75) DEFAULT NULL,
  `twitterSn` varchar(75) DEFAULT NULL,
  `employeeStatusId` varchar(75) DEFAULT NULL,
  `employeeNumber` varchar(75) DEFAULT NULL,
  `jobTitle` varchar(100) DEFAULT NULL,
  `jobClass` varchar(75) DEFAULT NULL,
  `hoursOfOperation` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`contactId`),
  KEY `IX_B8C28C53` (`accountId`),
  KEY `IX_791914FA` (`classNameId`,`classPK`),
  KEY `IX_66D496A3` (`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Contact_`
--

LOCK TABLES `Contact_` WRITE;
/*!40000 ALTER TABLE `Contact_` DISABLE KEYS */;
INSERT INTO `Contact_` VALUES (0,20103,20097,20102,NULL,'2022-08-22 15:20:43.482000','2022-08-22 15:20:43.482000',20009,20102,20100,0,'default@liferay.com',NULL,NULL,NULL,0,0,1,'2022-08-22 15:20:43.451000',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(0,20127,20097,20125,NULL,'2022-08-22 15:20:45.195000','2022-08-22 15:20:45.195000',20009,20125,20100,0,'test@liferay.com','Test',NULL,'Test',0,0,1,'1970-01-01 00:00:00.000000',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `Contact_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Contacts_Entry`
--

DROP TABLE IF EXISTS `Contacts_Entry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Contacts_Entry` (
  `entryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `fullName` varchar(75) DEFAULT NULL,
  `emailAddress` varchar(254) DEFAULT NULL,
  `comments` longtext,
  PRIMARY KEY (`entryId`),
  KEY `IX_C257DE32` (`userId`,`emailAddress`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Contacts_Entry`
--

LOCK TABLES `Contacts_Entry` WRITE;
/*!40000 ALTER TABLE `Contacts_Entry` DISABLE KEYS */;
/*!40000 ALTER TABLE `Contacts_Entry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Counter`
--

DROP TABLE IF EXISTS `Counter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Counter` (
  `name` varchar(150) NOT NULL,
  `currentId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Counter`
--

LOCK TABLES `Counter` WRITE;
/*!40000 ALTER TABLE `Counter` DISABLE KEYS */;
INSERT INTO `Counter` VALUES ('com.liferay.counter.kernel.model.Counter',38400),('com.liferay.document.library.kernel.model.DLFileEntry',200),('com.liferay.friendly.url.model.FriendlyURLEntryLocalization',300),('com.liferay.oauth2.provider.model.OAuth2Application',100),('com.liferay.oauth2.provider.model.OAuth2ApplicationScopeAliases',100),('com.liferay.oauth2.provider.model.OAuth2ScopeGrant',100),('com.liferay.portal.kernel.model.Layout',11),('com.liferay.portal.kernel.model.Layout#20116#true',1),('com.liferay.portal.kernel.model.Layout#20120#false',1),('com.liferay.portal.kernel.model.Layout#20120#true',1),('com.liferay.portal.kernel.model.Layout#20121#false',3),('com.liferay.portal.kernel.model.Layout#20128#false',1),('com.liferay.portal.kernel.model.Layout#20128#true',1),('com.liferay.portal.kernel.model.Layout#37048#true',1),('com.liferay.portal.kernel.model.Layout#38141#true',1),('com.liferay.portal.kernel.model.Layout#38161#true',1),('com.liferay.portal.kernel.model.LayoutSet',300),('com.liferay.portal.kernel.model.ResourceAction',2200),('com.liferay.portal.kernel.model.ResourcePermission',1900),('com.liferay.social.kernel.model.SocialActivity',100);
/*!40000 ALTER TABLE `Counter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Country`
--

DROP TABLE IF EXISTS `Country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Country` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `countryId` bigint(20) NOT NULL,
  `name` varchar(75) DEFAULT NULL,
  `a2` varchar(75) DEFAULT NULL,
  `a3` varchar(75) DEFAULT NULL,
  `number_` varchar(75) DEFAULT NULL,
  `idd_` varchar(75) DEFAULT NULL,
  `zipRequired` tinyint(4) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`countryId`),
  UNIQUE KEY `IX_717B97E1` (`a2`),
  UNIQUE KEY `IX_717B9BA2` (`a3`),
  UNIQUE KEY `IX_19DA007B` (`name`),
  KEY `IX_25D734CD` (`active_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Country`
--

LOCK TABLES `Country` WRITE;
/*!40000 ALTER TABLE `Country` DISABLE KEYS */;
INSERT INTO `Country` VALUES (0,20140,'canada','CA','CAN','124','1',0,1),(0,20154,'china','CN','CHN','156','86',0,1),(0,20189,'france','FR','FRA','250','33',0,1),(0,20216,'germany','DE','DEU','276','49',0,1),(0,20233,'hungary','HU','HUN','348','36',0,1),(0,20234,'israel','IL','ISR','376','972',0,1),(0,20235,'italy','IT','ITA','380','39',0,1),(0,20345,'japan','JP','JPN','392','81',0,1),(0,20393,'south-korea','KR','KOR','410','82',0,1),(0,20394,'netherlands','NL','NLD','528','31',0,1),(0,20407,'portugal','PT','PRT','620','351',0,1),(0,20408,'russia','RU','RUS','643','7',0,1),(0,20409,'singapore','SG','SGP','702','65',0,1),(0,20410,'spain','ES','ESP','724','34',0,1),(0,20429,'turkey','TR','TUR','792','90',0,1),(0,20430,'vietnam','VN','VNM','704','84',0,1),(0,20431,'united-kingdom','GB','GBR','826','44',0,1),(0,20432,'united-states','US','USA','840','1',0,1),(0,20485,'afghanistan','AF','AFG','4','93',0,1),(0,20486,'albania','AL','ALB','8','355',0,1),(0,20487,'algeria','DZ','DZA','12','213',0,1),(0,20488,'american-samoa','AS','ASM','16','684',0,1),(0,20489,'andorra','AD','AND','20','376',0,1),(0,20490,'angola','AO','AGO','24','244',0,1),(0,20491,'anguilla','AI','AIA','660','264',0,1),(0,20492,'antarctica','AQ','ATA','10','672',0,1),(0,20493,'antigua-barbuda','AG','ATG','28','268',0,1),(0,20494,'argentina','AR','ARG','32','54',0,1),(0,20495,'armenia','AM','ARM','51','374',0,1),(0,20496,'aruba','AW','ABW','533','297',0,1),(0,20497,'australia','AU','AUS','36','61',0,1),(0,20506,'austria','AT','AUT','40','43',0,1),(0,20516,'azerbaijan','AZ','AZE','31','994',0,1),(0,20517,'bahamas','BS','BHS','44','242',0,1),(0,20518,'bahrain','BH','BHR','48','973',0,1),(0,20519,'bangladesh','BD','BGD','50','880',0,1),(0,20520,'barbados','BB','BRB','52','246',0,1),(0,20521,'belarus','BY','BLR','112','375',0,1),(0,20522,'belgium','BE','BEL','56','32',0,1),(0,20523,'belize','BZ','BLZ','84','501',0,1),(0,20524,'benin','BJ','BEN','204','229',0,1),(0,20525,'bermuda','BM','BMU','60','441',0,1),(0,20526,'bhutan','BT','BTN','64','975',0,1),(0,20527,'bolivia','BO','BOL','68','591',0,1),(0,20528,'bosnia-herzegovina','BA','BIH','70','387',0,1),(0,20529,'botswana','BW','BWA','72','267',0,1),(0,20530,'brazil','BR','BRA','76','55',0,1),(0,20531,'british-virgin-islands','VG','VGB','92','284',0,1),(0,20532,'brunei','BN','BRN','96','673',0,1),(0,20533,'bulgaria','BG','BGR','100','359',0,1),(0,20534,'burkina-faso','BF','BFA','854','226',0,1),(0,20535,'burma-myanmar','MM','MMR','104','95',0,1),(0,20536,'burundi','BI','BDI','108','257',0,1),(0,20537,'cambodia','KH','KHM','116','855',0,1),(0,20538,'cameroon','CM','CMR','120','237',0,1),(0,20539,'cape-verde-island','CV','CPV','132','238',0,1),(0,20540,'cayman-islands','KY','CYM','136','345',0,1),(0,20541,'central-african-republic','CF','CAF','140','236',0,1),(0,20542,'chad','TD','TCD','148','235',0,1),(0,20543,'chile','CL','CHL','152','56',0,1),(0,20544,'christmas-island','CX','CXR','162','61',0,1),(0,20545,'cocos-islands','CC','CCK','166','61',0,1),(0,20546,'colombia','CO','COL','170','57',0,1),(0,20547,'comoros','KM','COM','174','269',0,1),(0,20548,'republic-of-congo','CD','COD','180','242',0,1),(0,20549,'democratic-republic-of-congo','CG','COG','178','243',0,1),(0,20550,'cook-islands','CK','COK','184','682',0,1),(0,20551,'costa-rica','CR','CRI','188','506',0,1),(0,20552,'croatia','HR','HRV','191','385',0,1),(0,20553,'cuba','CU','CUB','192','53',0,1),(0,20554,'cyprus','CY','CYP','196','357',0,1),(0,20555,'czech-republic','CZ','CZE','203','420',0,1),(0,20556,'denmark','DK','DNK','208','45',0,1),(0,20557,'djibouti','DJ','DJI','262','253',0,1),(0,20558,'dominica','DM','DMA','212','767',0,1),(0,20559,'dominican-republic','DO','DOM','214','809',0,1),(0,20560,'ecuador','EC','ECU','218','593',0,1),(0,20561,'egypt','EG','EGY','818','20',0,1),(0,20562,'el-salvador','SV','SLV','222','503',0,1),(0,20563,'equatorial-guinea','GQ','GNQ','226','240',0,1),(0,20564,'eritrea','ER','ERI','232','291',0,1),(0,20565,'estonia','EE','EST','233','372',0,1),(0,20566,'ethiopia','ET','ETH','231','251',0,1),(0,20567,'faeroe-islands','FO','FRO','234','298',0,1),(0,20568,'falkland-islands','FK','FLK','238','500',0,1),(0,20569,'fiji-islands','FJ','FJI','242','679',0,1),(0,20570,'finland','FI','FIN','246','358',0,1),(0,20571,'french-guiana','GF','GUF','254','594',0,1),(0,20572,'french-polynesia','PF','PYF','258','689',0,1),(0,20573,'gabon','GA','GAB','266','241',0,1),(0,20574,'gambia','GM','GMB','270','220',0,1),(0,20575,'georgia','GE','GEO','268','995',0,1),(0,20576,'ghana','GH','GHA','288','233',0,1),(0,20577,'gibraltar','GI','GIB','292','350',0,1),(0,20578,'greece','GR','GRC','300','30',0,1),(0,20579,'greenland','GL','GRL','304','299',0,1),(0,20580,'grenada','GD','GRD','308','473',0,1),(0,20581,'guadeloupe','GP','GLP','312','590',0,1),(0,20582,'guam','GU','GUM','316','671',0,1),(0,20583,'guatemala','GT','GTM','320','502',0,1),(0,20584,'guinea','GN','GIN','324','224',0,1),(0,20585,'guinea-bissau','GW','GNB','624','245',0,1),(0,20586,'guyana','GY','GUY','328','592',0,1),(0,20587,'haiti','HT','HTI','332','509',0,1),(0,20588,'honduras','HN','HND','340','504',0,1),(0,20589,'iceland','IS','ISL','352','354',0,1),(0,20590,'india','IN','IND','356','91',0,1),(0,20591,'indonesia','ID','IDN','360','62',0,1),(0,20592,'iran','IR','IRN','364','98',0,1),(0,20593,'iraq','IQ','IRQ','368','964',0,1),(0,20594,'ireland','IE','IRL','372','353',0,1),(0,20595,'ivory-coast','CI','CIV','384','225',0,1),(0,20596,'jamaica','JM','JAM','388','876',0,1),(0,20597,'jordan','JO','JOR','400','962',0,1),(0,20598,'kazakhstan','KZ','KAZ','398','7',0,1),(0,20599,'kenya','KE','KEN','404','254',0,1),(0,20600,'kiribati','KI','KIR','296','686',0,1),(0,20601,'kuwait','KW','KWT','414','965',0,1),(0,20602,'north-korea','KP','PRK','408','850',0,1),(0,20603,'kyrgyzstan','KG','KGZ','471','996',0,1),(0,20604,'laos','LA','LAO','418','856',0,1),(0,20605,'latvia','LV','LVA','428','371',0,1),(0,20606,'lebanon','LB','LBN','422','961',0,1),(0,20607,'lesotho','LS','LSO','426','266',0,1),(0,20608,'liberia','LR','LBR','430','231',0,1),(0,20609,'libya','LY','LBY','434','218',0,1),(0,20610,'liechtenstein','LI','LIE','438','423',0,1),(0,20611,'lithuania','LT','LTU','440','370',0,1),(0,20612,'luxembourg','LU','LUX','442','352',0,1),(0,20613,'macedonia','MK','MKD','807','389',0,1),(0,20614,'madagascar','MG','MDG','450','261',0,1),(0,20615,'malawi','MW','MWI','454','265',0,1),(0,20616,'malaysia','MY','MYS','458','60',0,1),(0,20617,'maldives','MV','MDV','462','960',0,1),(0,20618,'mali','ML','MLI','466','223',0,1),(0,20619,'malta','MT','MLT','470','356',0,1),(0,20620,'marshall-islands','MH','MHL','584','692',0,1),(0,20621,'martinique','MQ','MTQ','474','596',0,1),(0,20622,'mauritania','MR','MRT','478','222',0,1),(0,20623,'mauritius','MU','MUS','480','230',0,1),(0,20624,'mayotte-island','YT','MYT','175','269',0,1),(0,20625,'mexico','MX','MEX','484','52',0,1),(0,20657,'micronesia','FM','FSM','583','691',0,1),(0,20658,'moldova','MD','MDA','498','373',0,1),(0,20659,'monaco','MC','MCO','492','377',0,1),(0,20660,'mongolia','MN','MNG','496','976',0,1),(0,20661,'montenegro','ME','MNE','499','382',0,1),(0,20662,'montserrat','MS','MSR','500','664',0,1),(0,20663,'morocco','MA','MAR','504','212',0,1),(0,20664,'mozambique','MZ','MOZ','508','258',0,1),(0,20665,'nauru','NR','NRU','520','674',0,1),(0,20666,'nepal','NP','NPL','524','977',0,1),(0,20667,'netherlands-antilles','AN','ANT','530','599',0,1),(0,20668,'new-caledonia','NC','NCL','540','687',0,1),(0,20669,'new-zealand','NZ','NZL','554','64',0,1),(0,20670,'nicaragua','NI','NIC','558','505',0,1),(0,20671,'niger','NE','NER','562','227',0,1),(0,20672,'nigeria','NG','NGA','566','234',0,1),(0,20673,'niue','NU','NIU','570','683',0,1),(0,20674,'norfolk-island','NF','NFK','574','672',0,1),(0,20675,'norway','NO','NOR','578','47',0,1),(0,20695,'oman','OM','OMN','512','968',0,1),(0,20696,'pakistan','PK','PAK','586','92',0,1),(0,20697,'palau','PW','PLW','585','680',0,1),(0,20698,'palestine','PS','PSE','275','970',0,1),(0,20699,'panama','PA','PAN','591','507',0,1),(0,20700,'papua-new-guinea','PG','PNG','598','675',0,1),(0,20701,'paraguay','PY','PRY','600','595',0,1),(0,20702,'peru','PE','PER','604','51',0,1),(0,20703,'philippines','PH','PHL','608','63',0,1),(0,20704,'poland','PL','POL','616','48',0,1),(0,20705,'puerto-rico','PR','PRI','630','787',0,1),(0,20706,'qatar','QA','QAT','634','974',0,1),(0,20707,'reunion-island','RE','REU','638','262',0,1),(0,20708,'romania','RO','ROU','642','40',0,1),(0,20709,'rwanda','RW','RWA','646','250',0,1),(0,20710,'st-helena','SH','SHN','654','290',0,1),(0,20711,'st-kitts','KN','KNA','659','869',0,1),(0,20712,'st-lucia','LC','LCA','662','758',0,1),(0,20713,'st-pierre-miquelon','PM','SPM','666','508',0,1),(0,20714,'st-vincent','VC','VCT','670','784',0,1),(0,20715,'san-marino','SM','SMR','674','378',0,1),(0,20716,'sao-tome-principe','ST','STP','678','239',0,1),(0,20717,'saudi-arabia','SA','SAU','682','966',0,1),(0,20718,'senegal','SN','SEN','686','221',0,1),(0,20719,'serbia','RS','SRB','688','381',0,1),(0,20720,'seychelles','SC','SYC','690','248',0,1),(0,20721,'sierra-leone','SL','SLE','694','249',0,1),(0,20722,'slovakia','SK','SVK','703','421',0,1),(0,20723,'slovenia','SI','SVN','705','386',0,1),(0,20724,'solomon-islands','SB','SLB','90','677',0,1),(0,20725,'somalia','SO','SOM','706','252',0,1),(0,20726,'south-africa','ZA','ZAF','710','27',0,1),(0,20727,'sri-lanka','LK','LKA','144','94',0,1),(0,20728,'sudan','SD','SDN','736','95',0,1),(0,20729,'suriname','SR','SUR','740','597',0,1),(0,20730,'swaziland','SZ','SWZ','748','268',0,1),(0,20731,'sweden','SE','SWE','752','46',0,1),(0,20732,'switzerland','CH','CHE','756','41',0,1),(0,20759,'syria','SY','SYR','760','963',0,1),(0,20760,'taiwan','TW','TWN','158','886',0,1),(0,20761,'tajikistan','TJ','TJK','762','992',0,1),(0,20762,'tanzania','TZ','TZA','834','255',0,1),(0,20763,'thailand','TH','THA','764','66',0,1),(0,20764,'togo','TG','TGO','768','228',0,1),(0,20765,'tonga','TO','TON','776','676',0,1),(0,20766,'trinidad-tobago','TT','TTO','780','868',0,1),(0,20767,'tunisia','TN','TUN','788','216',0,1),(0,20768,'turkmenistan','TM','TKM','795','993',0,1),(0,20769,'turks-caicos','TC','TCA','796','649',0,1),(0,20770,'tuvalu','TV','TUV','798','688',0,1),(0,20771,'uganda','UG','UGA','800','256',0,1),(0,20772,'ukraine','UA','UKR','804','380',0,1),(0,20773,'united-arab-emirates','AE','ARE','784','971',0,1),(0,20774,'uruguay','UY','URY','858','598',0,1),(0,20775,'uzbekistan','UZ','UZB','860','998',0,1),(0,20776,'vanuatu','VU','VUT','548','678',0,1),(0,20777,'vatican-city','VA','VAT','336','39',0,1),(0,20778,'venezuela','VE','VEN','862','58',0,1),(0,20779,'wallis-futuna','WF','WLF','876','681',0,1),(0,20780,'western-samoa','WS','WSM','882','685',0,1),(0,20781,'yemen','YE','YEM','887','967',0,1),(0,20782,'zambia','ZM','ZMB','894','260',0,1),(0,20783,'zimbabwe','ZW','ZWE','716','263',0,1),(0,20784,'aland-islands','AX','ALA','248','359',0,1),(0,20785,'bonaire-st-eustatius-saba','BQ','BES','535','599',0,1),(0,20786,'bouvet-island','BV','BVT','74','47',0,1),(0,20787,'british-indian-ocean-territory','IO','IOT','86','246',0,1),(0,20788,'curacao','CW','CUW','531','599',0,1),(0,20789,'french-southern-territories','TF','ATF','260','33',0,1),(0,20790,'guernsey','GG','GGY','831','44',0,1),(0,20791,'heard-island-mcdonald-islands','HM','HMD','334','61',0,1),(0,20792,'isle-of-man','IM','IMN','833','44',0,1),(0,20793,'jersey','JE','JEY','832','44',0,1),(0,20794,'northern-mariana-islands','MP','MNP','580','670',0,1),(0,20795,'pitcairn','PN','PCN','612','649',0,1),(0,20796,'south-georgia-south-sandwich-islands','GS','SGS','239','44',0,1),(0,20797,'south-sudan','SS','SSD','728','211',0,1),(0,20798,'sint-maarten','SX','SXM','534','721',0,1),(0,20799,'st-barthelemy','BL','BLM','652','590',0,1),(0,20800,'st-martin','MF','MAF','663','590',0,1),(0,20801,'tokelau','TK','TKL','772','690',0,1),(0,20802,'timor-leste','TL','TLS','626','670',0,1),(0,20803,'united-states-minor-outlying-islands','UM','UMI','581','699',0,1),(0,20804,'united-states-virgin-islands','VI','VIR','850','340',0,1),(0,20805,'western-sahara','EH','ESH','732','212',0,1);
/*!40000 ALTER TABLE `Country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDLRecord`
--

DROP TABLE IF EXISTS `DDLRecord`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDLRecord` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `recordId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `versionUserId` bigint(20) DEFAULT NULL,
  `versionUserName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `DDMStorageId` bigint(20) DEFAULT NULL,
  `recordSetId` bigint(20) DEFAULT NULL,
  `recordSetVersion` varchar(75) DEFAULT NULL,
  `className` varchar(300) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `displayIndex` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`recordId`),
  UNIQUE KEY `IX_B4328F39` (`uuid_`,`groupId`),
  KEY `IX_D443D273` (`className`(255),`classPK`),
  KEY `IX_6A6C1C85` (`companyId`),
  KEY `IX_F12C61D4` (`recordSetId`,`recordSetVersion`),
  KEY `IX_AAC564D3` (`recordSetId`,`userId`),
  KEY `IX_384AB6F7` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDLRecord`
--

LOCK TABLES `DDLRecord` WRITE;
/*!40000 ALTER TABLE `DDLRecord` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDLRecord` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDLRecordSet`
--

DROP TABLE IF EXISTS `DDLRecordSet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDLRecordSet` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `recordSetId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `versionUserId` bigint(20) DEFAULT NULL,
  `versionUserName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `DDMStructureId` bigint(20) DEFAULT NULL,
  `recordSetKey` varchar(75) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `minDisplayRows` int(11) DEFAULT NULL,
  `scope` int(11) DEFAULT NULL,
  `settings_` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`recordSetId`),
  UNIQUE KEY `IX_56DAB121` (`groupId`,`recordSetKey`),
  UNIQUE KEY `IX_270BA5E1` (`uuid_`,`groupId`),
  KEY `IX_6705D180` (`DDMStructureId`),
  KEY `IX_5938C39F` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDLRecordSet`
--

LOCK TABLES `DDLRecordSet` WRITE;
/*!40000 ALTER TABLE `DDLRecordSet` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDLRecordSet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDLRecordSetVersion`
--

DROP TABLE IF EXISTS `DDLRecordSetVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDLRecordSetVersion` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `recordSetVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `recordSetId` bigint(20) DEFAULT NULL,
  `DDMStructureVersionId` bigint(20) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `settings_` longtext,
  `version` varchar(75) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`recordSetVersionId`),
  UNIQUE KEY `IX_94FC5485` (`recordSetId`,`version`),
  KEY `IX_1C4E1CC9` (`recordSetId`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDLRecordSetVersion`
--

LOCK TABLES `DDLRecordSetVersion` WRITE;
/*!40000 ALTER TABLE `DDLRecordSetVersion` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDLRecordSetVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDLRecordVersion`
--

DROP TABLE IF EXISTS `DDLRecordVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDLRecordVersion` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `recordVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `DDMStorageId` bigint(20) DEFAULT NULL,
  `recordSetId` bigint(20) DEFAULT NULL,
  `recordSetVersion` varchar(75) DEFAULT NULL,
  `recordId` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `displayIndex` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`recordVersionId`),
  UNIQUE KEY `IX_C79E347` (`recordId`,`version`),
  KEY `IX_762ADC7` (`recordId`,`status`),
  KEY `IX_19AD75F6` (`recordSetId`,`recordSetVersion`),
  KEY `IX_28202A62` (`userId`,`recordSetId`,`recordSetVersion`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDLRecordVersion`
--

LOCK TABLES `DDLRecordVersion` WRITE;
/*!40000 ALTER TABLE `DDLRecordVersion` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDLRecordVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMContent`
--

DROP TABLE IF EXISTS `DDMContent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMContent` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `contentId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `data_` longtext,
  PRIMARY KEY (`contentId`,`ctCollectionId`),
  UNIQUE KEY `IX_D4156486` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_B0929E94` (`companyId`,`ctCollectionId`),
  KEY `IX_CB327696` (`groupId`,`ctCollectionId`),
  KEY `IX_C71D084` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_83D06320` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMContent`
--

LOCK TABLES `DDMContent` WRITE;
/*!40000 ALTER TABLE `DDMContent` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDMContent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMDataProviderInstance`
--

DROP TABLE IF EXISTS `DDMDataProviderInstance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMDataProviderInstance` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `dataProviderInstanceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `definition` longtext,
  `type_` varchar(75) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`dataProviderInstanceId`,`ctCollectionId`),
  UNIQUE KEY `IX_B7498537` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_96A71343` (`companyId`,`ctCollectionId`),
  KEY `IX_FFEA4B05` (`groupId`,`ctCollectionId`),
  KEY `IX_F32088F5` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_400874F` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMDataProviderInstance`
--

LOCK TABLES `DDMDataProviderInstance` WRITE;
/*!40000 ALTER TABLE `DDMDataProviderInstance` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDMDataProviderInstance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMDataProviderInstanceLink`
--

DROP TABLE IF EXISTS `DDMDataProviderInstanceLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMDataProviderInstanceLink` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `dataProviderInstanceLinkId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `dataProviderInstanceId` bigint(20) DEFAULT NULL,
  `structureId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`dataProviderInstanceLinkId`,`ctCollectionId`),
  UNIQUE KEY `IX_EC5795A0` (`dataProviderInstanceId`,`structureId`,`ctCollectionId`),
  KEY `IX_D8EDC33A` (`dataProviderInstanceId`,`ctCollectionId`),
  KEY `IX_C304699F` (`structureId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMDataProviderInstanceLink`
--

LOCK TABLES `DDMDataProviderInstanceLink` WRITE;
/*!40000 ALTER TABLE `DDMDataProviderInstanceLink` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDMDataProviderInstanceLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMFormInstance`
--

DROP TABLE IF EXISTS `DDMFormInstance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMFormInstance` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `formInstanceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `versionUserId` bigint(20) DEFAULT NULL,
  `versionUserName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `structureId` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `settings_` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`formInstanceId`,`ctCollectionId`),
  UNIQUE KEY `IX_EAB7A400` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_78F4C5C` (`groupId`,`ctCollectionId`),
  KEY `IX_382197E` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_72D3F266` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMFormInstance`
--

LOCK TABLES `DDMFormInstance` WRITE;
/*!40000 ALTER TABLE `DDMFormInstance` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDMFormInstance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMFormInstanceRecord`
--

DROP TABLE IF EXISTS `DDMFormInstanceRecord`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMFormInstanceRecord` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `formInstanceRecordId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `versionUserId` bigint(20) DEFAULT NULL,
  `versionUserName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `formInstanceId` bigint(20) DEFAULT NULL,
  `formInstanceVersion` varchar(75) DEFAULT NULL,
  `storageId` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `ipAddress` varchar(75) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`formInstanceRecordId`,`ctCollectionId`),
  UNIQUE KEY `IX_90833BB1` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_B7FB889` (`companyId`,`ctCollectionId`),
  KEY `IX_F0AFA723` (`formInstanceId`,`ctCollectionId`),
  KEY `IX_78B0C448` (`formInstanceId`,`formInstanceVersion`,`ctCollectionId`),
  KEY `IX_3C8DBDFF` (`formInstanceId`,`userId`),
  KEY `IX_A5B66A5D` (`userId`,`formInstanceId`,`ctCollectionId`),
  KEY `IX_64C688EF` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_5CDABF95` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMFormInstanceRecord`
--

LOCK TABLES `DDMFormInstanceRecord` WRITE;
/*!40000 ALTER TABLE `DDMFormInstanceRecord` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDMFormInstanceRecord` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMFormInstanceRecordVersion`
--

DROP TABLE IF EXISTS `DDMFormInstanceRecordVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMFormInstanceRecordVersion` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `formInstanceRecordVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `formInstanceId` bigint(20) DEFAULT NULL,
  `formInstanceVersion` varchar(75) DEFAULT NULL,
  `formInstanceRecordId` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `storageId` bigint(20) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`formInstanceRecordVersionId`,`ctCollectionId`),
  UNIQUE KEY `IX_272BBC86` (`formInstanceRecordId`,`version`,`ctCollectionId`),
  KEY `IX_EA8F43DE` (`formInstanceId`,`formInstanceVersion`,`ctCollectionId`),
  KEY `IX_46C6B23E` (`formInstanceRecordId`,`ctCollectionId`),
  KEY `IX_EB3C8524` (`formInstanceRecordId`,`status`,`ctCollectionId`),
  KEY `IX_CABC7FCA` (`userId`,`formInstanceId`,`formInstanceVersion`,`status`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMFormInstanceRecordVersion`
--

LOCK TABLES `DDMFormInstanceRecordVersion` WRITE;
/*!40000 ALTER TABLE `DDMFormInstanceRecordVersion` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDMFormInstanceRecordVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMFormInstanceReport`
--

DROP TABLE IF EXISTS `DDMFormInstanceReport`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMFormInstanceReport` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `formInstanceReportId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `formInstanceId` bigint(20) DEFAULT NULL,
  `data_` longtext,
  PRIMARY KEY (`formInstanceReportId`,`ctCollectionId`),
  KEY `IX_4F6D9746` (`formInstanceId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMFormInstanceReport`
--

LOCK TABLES `DDMFormInstanceReport` WRITE;
/*!40000 ALTER TABLE `DDMFormInstanceReport` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDMFormInstanceReport` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMFormInstanceVersion`
--

DROP TABLE IF EXISTS `DDMFormInstanceVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMFormInstanceVersion` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `formInstanceVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `formInstanceId` bigint(20) DEFAULT NULL,
  `structureVersionId` bigint(20) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `settings_` longtext,
  `version` varchar(75) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`formInstanceVersionId`,`ctCollectionId`),
  UNIQUE KEY `IX_8D381426` (`formInstanceId`,`version`,`ctCollectionId`),
  KEY `IX_822B469E` (`formInstanceId`,`ctCollectionId`),
  KEY `IX_AC76B984` (`formInstanceId`,`status`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMFormInstanceVersion`
--

LOCK TABLES `DDMFormInstanceVersion` WRITE;
/*!40000 ALTER TABLE `DDMFormInstanceVersion` DISABLE KEYS */;
/*!40000 ALTER TABLE `DDMFormInstanceVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMStorageLink`
--

DROP TABLE IF EXISTS `DDMStorageLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMStorageLink` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `storageLinkId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `structureId` bigint(20) DEFAULT NULL,
  `structureVersionId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`storageLinkId`,`ctCollectionId`),
  UNIQUE KEY `IX_6979A733` (`classPK`,`ctCollectionId`),
  KEY `IX_5BAF16EE` (`structureId`,`ctCollectionId`),
  KEY `IX_13E12C80` (`structureVersionId`,`ctCollectionId`),
  KEY `IX_981FDA0` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_9F994F84` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMStorageLink`
--

LOCK TABLES `DDMStorageLink` WRITE;
/*!40000 ALTER TABLE `DDMStorageLink` DISABLE KEYS */;
INSERT INTO `DDMStorageLink` VALUES (0,0,'d151af83-6e27-6012-40a9-a773f2cba7e2',38374,20097,20131,38368,38198,38199);
/*!40000 ALTER TABLE `DDMStorageLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMStructure`
--

DROP TABLE IF EXISTS `DDMStructure`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMStructure` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `structureId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `versionUserId` bigint(20) DEFAULT NULL,
  `versionUserName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `parentStructureId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `structureKey` varchar(75) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `definition` longtext,
  `storageType` varchar(75) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`structureId`,`ctCollectionId`),
  UNIQUE KEY `IX_4CFAC78E` (`groupId`,`classNameId`,`structureKey`,`ctCollectionId`),
  UNIQUE KEY `IX_D1F2BE40` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_988632F0` (`companyId`,`classNameId`,`ctCollectionId`),
  KEY `IX_B44FCCCA` (`ctCollectionId`),
  KEY `IX_66F194AE` (`groupId`,`classNameId`,`ctCollectionId`),
  KEY `IX_1AA13A1C` (`groupId`,`ctCollectionId`),
  KEY `IX_48373D74` (`groupId`,`parentStructureId`,`ctCollectionId`),
  KEY `IX_800B2006` (`parentStructureId`,`ctCollectionId`),
  KEY `IX_B1169EAA` (`structureKey`,`ctCollectionId`),
  KEY `IX_85FA3BE` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_49065026` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMStructure`
--

LOCK TABLES `DDMStructure` WRITE;
/*!40000 ALTER TABLE `DDMStructure` DISABLE KEYS */;
INSERT INTO `DDMStructure` VALUES (0,0,'0915d751-1d5c-11fa-974b-3cf6851d7629',38174,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:58.184000','2022-08-22 15:21:58.184000',0,37567,'CONTACTS','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kontakter</Name><Name language-id=\"pt_BR\">Contatos</Name><Name language-id=\"ja_JP\">連絡先</Name><Name language-id=\"fr_FR\">Contient</Name><Name language-id=\"hu_HU\">Kapcsolatok</Name><Name language-id=\"de_DE\">Kontakte</Name><Name language-id=\"ca_ES\">Contactes</Name><Name language-id=\"ar_SA\">قائمة الإتصال</Name><Name language-id=\"fi_FI\">Yhteystiedot</Name><Name language-id=\"en_US\">Contacts</Name><Name language-id=\"zh_CN\">联系人</Name><Name language-id=\"es_ES\">Contactos</Name><Name language-id=\"nl_NL\">Contacten</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Kontakter</Description><Description language-id=\"pt_BR\">Contatos</Description><Description language-id=\"ja_JP\">連絡先</Description><Description language-id=\"fr_FR\">Contient</Description><Description language-id=\"hu_HU\">Kapcsolatok</Description><Description language-id=\"de_DE\">Kontakte</Description><Description language-id=\"ca_ES\">Contactes</Description><Description language-id=\"ar_SA\">قائمة الإتصال</Description><Description language-id=\"fi_FI\">Yhteystiedot</Description><Description language-id=\"en_US\">Contacts</Description><Description language-id=\"zh_CN\">联系人</Description><Description language-id=\"es_ES\">Contactos</Description><Description language-id=\"nl_NL\">Contacten</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Företag\",\"pt_BR\":\"Empresa\",\"ja_JP\":\"会社\",\"fr_FR\":\"Entreprise\",\"hu_HU\":\"Cég\",\"de_DE\":\"Unternehmen\",\"ca_ES\":\"Empresa\",\"ar_SA\":\"شركة\",\"fi_FI\":\"Yritys\",\"en_US\":\"Company\",\"zh_CN\":\"公司\",\"es_ES\":\"Compañia\",\"nl_NL\":\"Bedrijf\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"company\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"E-post\",\"pt_BR\":\"E-mail\",\"ja_JP\":\"メールアドレス\",\"fr_FR\":\"E-mail\",\"hu_HU\":\"E-mail\",\"de_DE\":\"E-Mail\",\"ca_ES\":\"Correu electrònic\",\"ar_SA\":\"بريد إلكتروني\",\"fi_FI\":\"Sähköposti\",\"en_US\":\"Email\",\"zh_CN\":\"电子邮件\",\"es_ES\":\"Correo electrónico\",\"nl_NL\":\"E-mail\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"email\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Tilltalsnamn\",\"pt_BR\":\"Nome\",\"ja_JP\":\"名\",\"fr_FR\":\"Prénom\",\"hu_HU\":\"Keresztnév\",\"de_DE\":\"Vorname\",\"ca_ES\":\"Nom\",\"ar_SA\":\"الإسم الأول\",\"fi_FI\":\"Etunimi\",\"en_US\":\"First Name\",\"zh_CN\":\"名字\",\"es_ES\":\"Nombre\",\"nl_NL\":\"Voornaam\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"firstName\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"googlehangouts\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Instant Messenger-tjänst\",\"pt_BR\":\"Serviço de mensagem Instantânea\",\"ja_JP\":\"インスタントメッセージャーサービス\",\"fr_FR\":\"Service de messagerie instantanée\",\"hu_HU\":\"Azonnali üzenetküldő szolgáltatás\",\"de_DE\":\"Instant Messenger-Service\",\"ca_ES\":\"Servei de missatgeria instantània\",\"ar_SA\":\"خدمة المراسلات الفورية\",\"fi_FI\":\"Pikaviestipalvelu\",\"en_US\":\"Instant Messenger Service\",\"zh_CN\":\"即时通讯服务\",\"es_ES\":\"Servicio de mensajería instantánea\",\"nl_NL\":\"Instant Messenger-service\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"imService\",\"options\":[{\"label\":{\"sv_SE\":\"Google Hangouts\",\"pt_BR\":\"Google Hangouts\",\"ja_JP\":\"Google ハングアウト\",\"fr_FR\":\"Google Hangouts\",\"hu_HU\":\"Google Hangouts\",\"de_DE\":\"Google Hangouts\",\"ca_ES\":\"Google Hangouts\",\"ar_SA\":\"Google Hangouts\",\"fi_FI\":\"Google Hangouts\",\"en_US\":\"Google Hangouts\",\"zh_CN\":\"Google 环聊\",\"es_ES\":\"Google Hangouts\",\"nl_NL\":\"Google Hangouts\"},\"value\":\"googlehangouts\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Instant Messenger\",\"pt_BR\":\"Mensagem Instantânea\",\"ja_JP\":\"メッセンジャーアカウント名\",\"fr_FR\":\"Messagerie instantanée\",\"hu_HU\":\"Azonnali üzenetküldő\",\"de_DE\":\"Instant Messenger\",\"ca_ES\":\"Missatgeria instantània\",\"ar_SA\":\"المراسل الفوري\",\"fi_FI\":\"Pikaviestin\",\"en_US\":\"Instant Messenger\",\"zh_CN\":\"即时通讯\",\"es_ES\":\"Mensajería instantánea\",\"nl_NL\":\"Instant Messenger\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"imUserName\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Jobbtitel\",\"pt_BR\":\"Cargo\",\"ja_JP\":\"役職\",\"fr_FR\":\"Titre du poste\",\"hu_HU\":\"Állás megnevezése\",\"de_DE\":\"Position\",\"ca_ES\":\"Títol\",\"ar_SA\":\"المسمى الوظيفي\",\"fi_FI\":\"Työnimike\",\"en_US\":\"Job Title\",\"zh_CN\":\"工作职称\",\"es_ES\":\"Título\",\"nl_NL\":\"Functieomschrijving\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"jobTitle\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Efternamn\",\"pt_BR\":\"Sobrenome\",\"ja_JP\":\"姓\",\"fr_FR\":\"Nom\",\"hu_HU\":\"Vezetéknév\",\"de_DE\":\"Nachname\",\"ca_ES\":\"Cognom\",\"ar_SA\":\"الإسم الأخير\",\"fi_FI\":\"Sukunimi\",\"en_US\":\"Last Name\",\"zh_CN\":\"姓\",\"es_ES\":\"Apellido\",\"nl_NL\":\"Achternaam\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"lastName\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Anteckningar\",\"pt_BR\":\"Notas\",\"ja_JP\":\"メモ\",\"fr_FR\":\"Notes\",\"hu_HU\":\"Megjegyzések\",\"de_DE\":\"Notizen\",\"ca_ES\":\"Nota\",\"ar_SA\":\"الملاحظات\",\"fi_FI\":\"Muistiinpanoja\",\"en_US\":\"Notes\",\"zh_CN\":\"注释\",\"es_ES\":\"Notas\",\"nl_NL\":\"Notities\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"notes\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Telefon (mobil)\",\"pt_BR\":\"Telefone (Celular)\",\"ja_JP\":\"電話番号（携帯）\",\"fr_FR\":\"Téléphone (mobile)\",\"hu_HU\":\"Telefon (mobil)\",\"de_DE\":\"Mobiltelefon\",\"ca_ES\":\"Telèfon (mòbil)\",\"ar_SA\":\"هاتف (محمول)\",\"fi_FI\":\"Puhelin (Matkapuhelin)\",\"en_US\":\"Phone (Mobile)\",\"zh_CN\":\"电话（手机）\",\"es_ES\":\"Teléfono (móvil)\",\"nl_NL\":\"Telefoon (mobiel)\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"phoneMobile\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Telefon (kontor)\",\"pt_BR\":\"Telefone (Trabalho)\",\"ja_JP\":\"電話番号（職場）\",\"fr_FR\":\"Téléphone (bureau)\",\"hu_HU\":\"Telefon (irodai)\",\"de_DE\":\"Telefon (Büro)\",\"ca_ES\":\"Telèfon (oficina)\",\"ar_SA\":\"هاتف (المكتب)\",\"fi_FI\":\"Puhelin (Toimisto)\",\"en_US\":\"Phone (Office)\",\"zh_CN\":\"电话（办公室）\",\"es_ES\":\"Teléfono (oficina)\",\"nl_NL\":\"Telefoon (kantoor)\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"phoneOffice\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}}]}','json',0,NULL),(0,0,'62bc9fb0-2267-be2c-489c-6a767ccbcdbe',38178,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:58.351000','2022-08-22 15:21:58.351000',0,37567,'EVENTS','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Händelser</Name><Name language-id=\"pt_BR\">Eventos</Name><Name language-id=\"ja_JP\">イベント</Name><Name language-id=\"fr_FR\">Événements</Name><Name language-id=\"hu_HU\">Események</Name><Name language-id=\"de_DE\">Termine</Name><Name language-id=\"ca_ES\">Esdeveniments</Name><Name language-id=\"ar_SA\">مناسبات</Name><Name language-id=\"fi_FI\">Tapahtumat</Name><Name language-id=\"en_US\">Events</Name><Name language-id=\"zh_CN\">事件</Name><Name language-id=\"es_ES\">Eventos</Name><Name language-id=\"nl_NL\">Gebeurtenissen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Händelser</Description><Description language-id=\"pt_BR\">Eventos</Description><Description language-id=\"ja_JP\">イベント</Description><Description language-id=\"fr_FR\">Événements</Description><Description language-id=\"hu_HU\">Események</Description><Description language-id=\"de_DE\">Termine</Description><Description language-id=\"ca_ES\">Esdeveniments</Description><Description language-id=\"ar_SA\">مناسبات</Description><Description language-id=\"fi_FI\">Tapahtumat</Description><Description language-id=\"en_US\">Events</Description><Description language-id=\"zh_CN\">事件</Description><Description language-id=\"es_ES\">Eventos</Description><Description language-id=\"nl_NL\">Gebeurtenissen</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Bilaga\",\"pt_BR\":\"Anexo\",\"ja_JP\":\"添付ファイル\",\"fr_FR\":\"Attachement\",\"hu_HU\":\"Melléklet\",\"de_DE\":\"Anhang\",\"ca_ES\":\"Fitxer adjunt\",\"ar_SA\":\"ملحق\",\"fi_FI\":\"Liite\",\"en_US\":\"Attachment\",\"zh_CN\":\"附件\",\"es_ES\":\"Adjunto\",\"nl_NL\":\"Bijlage\"},\"type\":\"ddm-documentlibrary\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"Ladda upp dokument som inte är större än 3 000 kB.\",\"pt_BR\":\"Os documentos devem ser menores que 3000k.\",\"ja_JP\":\"アップロード可能サイズは3,000KBまでです。\",\"fr_FR\":\"Téléversez des documents ne dépassant pas 3 000 Ko.\",\"hu_HU\":\"A feltölthető dokumentumok maximális mérete 3000 kB.\",\"de_DE\":\"Laden Sie Dokumente hoch, die eine Größe von 3.000 k nicht überschreiten.\",\"ca_ES\":\"No pengeu documents més grans de 3.000 KB.\",\"ar_SA\":\"قم بتحميل مستندات لا تزيد عن 3000 كيلو.\",\"fi_FI\":\"Lataa dokumentteja, jotka eivät ole suurempia kuin 3 000 kt.\",\"en_US\":\"Upload documents no larger than 3,000k.\",\"zh_CN\":\"上传文件不能大于 3,000k。\",\"es_ES\":\"Cargue documentos con un tamaño inferior a 3000 KB.\",\"nl_NL\":\"Upload documenten tot 3.000 kB.\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Kostnad\",\"pt_BR\":\"Custo\",\"ja_JP\":\"コスト\",\"fr_FR\":\"Coût\",\"hu_HU\":\"Költség\",\"de_DE\":\"Kosten\",\"ca_ES\":\"Cost\",\"ar_SA\":\"التكلفة\",\"fi_FI\":\"Hinta\",\"en_US\":\"Cost\",\"zh_CN\":\"成本\",\"es_ES\":\"Coste\",\"nl_NL\":\"Kost\"},\"type\":\"ddm-number\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"cost\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Datum\",\"pt_BR\":\"Data\",\"ja_JP\":\"日付\",\"fr_FR\":\"Données\",\"hu_HU\":\"Dátum\",\"de_DE\":\"Datum\",\"ca_ES\":\"Data\",\"ar_SA\":\"تاريخ\",\"fi_FI\":\"Päiväys\",\"en_US\":\"Date\",\"zh_CN\":\"日期\",\"es_ES\":\"Fecha\",\"nl_NL\":\"Datum\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"eventDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Evenemangsnamn\",\"pt_BR\":\"Nome do evento\",\"ja_JP\":\"イベント名\",\"fr_FR\":\"Nom de l\'événement\",\"hu_HU\":\"Esemény neve\",\"de_DE\":\"Ereignisname\",\"ca_ES\":\"Nom de l\'esdeveniment\",\"ar_SA\":\"اسم الحدث\",\"fi_FI\":\"Tapahtuman Nimi\",\"en_US\":\"Event Name\",\"zh_CN\":\"事件名称\",\"es_ES\":\"Nombre del evento\",\"nl_NL\":\"Naam gebeurtenis\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"eventName\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Tidpunkt\",\"pt_BR\":\"Tempo\",\"ja_JP\":\"時間\",\"fr_FR\":\"Temps\",\"hu_HU\":\"Idő\",\"de_DE\":\"Zeit\",\"ca_ES\":\"Hora\",\"ar_SA\":\"الوقت\",\"fi_FI\":\"Aika\",\"en_US\":\"Time\",\"zh_CN\":\"时间\",\"es_ES\":\"Tiempo\",\"nl_NL\":\"Tijd\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"eventTime\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Plats\",\"pt_BR\":\"Localidade\",\"ja_JP\":\"場所\",\"fr_FR\":\"Localisation\",\"hu_HU\":\"Hely\",\"de_DE\":\"Ort\",\"ca_ES\":\"Ubicació\",\"ar_SA\":\"الموقع\",\"fi_FI\":\"Sijainti\",\"en_US\":\"Location\",\"zh_CN\":\"位置\",\"es_ES\":\"Localización\",\"nl_NL\":\"Locatie\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"location\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}}]}','json',0,NULL),(0,0,'956999fd-88ec-344d-7c8a-b85171805d08',38182,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:58.421000','2022-08-22 15:21:58.421000',0,37567,'INVENTORY','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Lager</Name><Name language-id=\"pt_BR\">Inventário</Name><Name language-id=\"ja_JP\">在庫</Name><Name language-id=\"fr_FR\">Inventaire</Name><Name language-id=\"hu_HU\">Készlet</Name><Name language-id=\"de_DE\">Inventar</Name><Name language-id=\"ca_ES\">Inventari</Name><Name language-id=\"ar_SA\">المخزون</Name><Name language-id=\"fi_FI\">Inventaari</Name><Name language-id=\"en_US\">Inventory</Name><Name language-id=\"zh_CN\">存货</Name><Name language-id=\"es_ES\">Inventario</Name><Name language-id=\"nl_NL\">Voorraad</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Lager</Description><Description language-id=\"pt_BR\">Inventário</Description><Description language-id=\"ja_JP\">在庫</Description><Description language-id=\"fr_FR\">Inventaire</Description><Description language-id=\"hu_HU\">Készlet</Description><Description language-id=\"de_DE\">Inventar</Description><Description language-id=\"ca_ES\">Inventari</Description><Description language-id=\"ar_SA\">المخزون</Description><Description language-id=\"fi_FI\">Inventaari</Description><Description language-id=\"en_US\">Inventory</Description><Description language-id=\"zh_CN\">存货</Description><Description language-id=\"es_ES\">Inventario</Description><Description language-id=\"nl_NL\">Voorraad</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Vara\",\"pt_BR\":\"Item\",\"ja_JP\":\"項目\",\"fr_FR\":\"Article\",\"hu_HU\":\"Tétel\",\"de_DE\":\"Element\",\"ca_ES\":\"Article\",\"ar_SA\":\"صنف\",\"fi_FI\":\"Tuote\",\"en_US\":\"Item\",\"zh_CN\":\"条目\",\"es_ES\":\"Artículo\",\"nl_NL\":\"Artikel\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"item\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Plats\",\"pt_BR\":\"Localidade\",\"ja_JP\":\"場所\",\"fr_FR\":\"Localisation\",\"hu_HU\":\"Hely\",\"de_DE\":\"Ort\",\"ca_ES\":\"Ubicació\",\"ar_SA\":\"الموقع\",\"fi_FI\":\"Sijainti\",\"en_US\":\"Location\",\"zh_CN\":\"位置\",\"es_ES\":\"Localización\",\"nl_NL\":\"Locatie\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"location\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Inköpsdatum\",\"pt_BR\":\"Data de compra\",\"ja_JP\":\"購入日\",\"fr_FR\":\"Date d\'achat\",\"hu_HU\":\"Vásárlás dátuma\",\"de_DE\":\"Kaufdatum\",\"ca_ES\":\"Data de compra\",\"ar_SA\":\"تاريخ الشراء\",\"fi_FI\":\"Ostopäivä\",\"en_US\":\"Purchase Date\",\"zh_CN\":\"购买日期\",\"es_ES\":\"Fecha de compra\",\"nl_NL\":\"Koopdatum\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"purchaseDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Inköpspris\",\"pt_BR\":\"Preço de compra\",\"ja_JP\":\"購入価格\",\"fr_FR\":\"Prix \\u200b\\u200bd\'achat\",\"hu_HU\":\"Vásárlási ár\",\"de_DE\":\"Kaufpreis\",\"ca_ES\":\"Preu de compra\",\"ar_SA\":\"سعر الشراء\",\"fi_FI\":\"Ostohinta\",\"en_US\":\"Purchase Price\",\"zh_CN\":\"购买价格\",\"es_ES\":\"Precio de compra\",\"nl_NL\":\"Koopprijs\"},\"type\":\"ddm-number\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"purchasePrice\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Kvantitet\",\"pt_BR\":\"Quantidade\",\"ja_JP\":\"数量\",\"fr_FR\":\"Quantité\",\"hu_HU\":\"Mennyiség\",\"de_DE\":\"Anzahl\",\"ca_ES\":\"Quantitat\",\"ar_SA\":\"الكمية\",\"fi_FI\":\"Määrä\",\"en_US\":\"Quantity\",\"zh_CN\":\"数量\",\"es_ES\":\"Cantidad\",\"nl_NL\":\"Hoeveelheid\"},\"type\":\"ddm-number\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"quantity\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}}]}','json',0,NULL),(0,0,'28a868c3-b21e-68f8-31a4-5699bb35bc8d',38186,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:58.577000','2022-08-22 15:21:58.577000',0,37567,'ISSUES-TRACKING','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Uppföljning av ärenden</Name><Name language-id=\"pt_BR\">Monitoramento de problemas</Name><Name language-id=\"ja_JP\">課題追跡</Name><Name language-id=\"fr_FR\">Suivi des problèmes</Name><Name language-id=\"hu_HU\">Ügyek követése</Name><Name language-id=\"de_DE\">Fallverfolgung</Name><Name language-id=\"ca_ES\">Seguiment dels problemes</Name><Name language-id=\"ar_SA\">تتبع المشكلات</Name><Name language-id=\"fi_FI\">Ongelmien Seuranta</Name><Name language-id=\"en_US\">Issues Tracking</Name><Name language-id=\"zh_CN\">问题跟踪</Name><Name language-id=\"es_ES\">Seguimiento de incidencias</Name><Name language-id=\"nl_NL\">Probleemopvolging</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Ärendeuppföljning</Description><Description language-id=\"pt_BR\">Monitoramento do problema</Description><Description language-id=\"ja_JP\">課題追跡</Description><Description language-id=\"fr_FR\">Suivi du problème</Description><Description language-id=\"hu_HU\">Ügy követése</Description><Description language-id=\"de_DE\">Fallverfolgung</Description><Description language-id=\"ca_ES\">Seguiment del problema</Description><Description language-id=\"ar_SA\">تتبع المشكلة</Description><Description language-id=\"fi_FI\">Ongelman Seuranta</Description><Description language-id=\"en_US\">Issue Tracking</Description><Description language-id=\"zh_CN\">问题跟踪</Description><Description language-id=\"es_ES\">Seguimiento de incidencias</Description><Description language-id=\"nl_NL\">Probleemopvolging</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Tilldelad till\",\"pt_BR\":\"Atribuído a\",\"ja_JP\":\"割り当て先\",\"fr_FR\":\"Assigné à\",\"hu_HU\":\"A következőhöz rendelt:\",\"de_DE\":\"Zugewiesen zu\",\"ca_ES\":\"Assignat a\",\"ar_SA\":\"موكلة إلى\",\"fi_FI\":\"Liitetty käyttäjälle\",\"en_US\":\"Assigned to\",\"zh_CN\":\"分配给\",\"es_ES\":\"Asignado a\",\"nl_NL\":\"Toegewezen aan\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"assignedTo\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Bilaga\",\"pt_BR\":\"Anexo\",\"ja_JP\":\"添付ファイル\",\"fr_FR\":\"Attachement\",\"hu_HU\":\"Melléklet\",\"de_DE\":\"Anhang\",\"ca_ES\":\"Fitxer adjunt\",\"ar_SA\":\"ملحق\",\"fi_FI\":\"Liite\",\"en_US\":\"Attachment\",\"zh_CN\":\"附件\",\"es_ES\":\"Adjunto\",\"nl_NL\":\"Bijlage\"},\"type\":\"ddm-documentlibrary\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"Ladda upp dokument som inte är större än 3 000 kB.\",\"pt_BR\":\"Os documentos devem ser menores que 3000k.\",\"ja_JP\":\"アップロード可能サイズは3,000KBまでです。\",\"fr_FR\":\"Téléversez des documents ne dépassant pas 3 000 Ko.\",\"hu_HU\":\"A feltölthető dokumentumok maximális mérete 3000 kB.\",\"de_DE\":\"Laden Sie Dokumente hoch, die eine Größe von 3.000 k nicht überschreiten.\",\"ca_ES\":\"No pengeu documents més grans de 3.000 KB.\",\"ar_SA\":\"قم بتحميل مستندات لا تزيد عن 3000 كيلو.\",\"fi_FI\":\"Lataa dokumentteja, jotka eivät ole suurempia kuin 3 000 kt.\",\"en_US\":\"Upload documents no larger than 3,000k.\",\"zh_CN\":\"上传文件不能大于 3,000k。\",\"es_ES\":\"Cargue documentos con un tamaño inferior a 3000 KB.\",\"nl_NL\":\"Upload documenten tot 3.000 kB.\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Kommentarer\",\"pt_BR\":\"Comentários\",\"ja_JP\":\"コメント\",\"fr_FR\":\"Commentaires\",\"hu_HU\":\"Megjegyzések\",\"de_DE\":\"Kommentare\",\"ca_ES\":\"Comentaris\",\"ar_SA\":\"ملاحظات\",\"fi_FI\":\"Kommentit\",\"en_US\":\"Comments\",\"zh_CN\":\"评论\",\"es_ES\":\"Comentarios\",\"nl_NL\":\"Reacties\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"comments\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Förfallodatum\",\"pt_BR\":\"Prazo\",\"ja_JP\":\"期限\",\"fr_FR\":\"Date d\'échéance\",\"hu_HU\":\"Esedékes dátum\",\"de_DE\":\"Fälligkeitsdatum\",\"ca_ES\":\"Venciment\",\"ar_SA\":\"تاريخ الإنتهاء\",\"fi_FI\":\"Eräpäivämäärä\",\"en_US\":\"Due Date\",\"zh_CN\":\"截止日期\",\"es_ES\":\"Fecha límite\",\"nl_NL\":\"Vervaldatum\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"dueDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Ärende-ID\",\"pt_BR\":\"ID do problema\",\"ja_JP\":\"課題ID\",\"fr_FR\":\"ID du problème\",\"hu_HU\":\"Ügyazonosító\",\"de_DE\":\"Fall-ID\",\"ca_ES\":\"ID del problema\",\"ar_SA\":\"معرف المشكلة\",\"fi_FI\":\"Ongelman ID\",\"en_US\":\"Issue ID\",\"zh_CN\":\"问题 ID\",\"es_ES\":\"Identificador de incidencia\",\"nl_NL\":\"Probleem-ID\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"issueId\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"minor\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Allvarlighetsgrad\",\"pt_BR\":\"Severidade\",\"ja_JP\":\"重大度\",\"fr_FR\":\"Sévérité\",\"hu_HU\":\"Súlyosság\",\"de_DE\":\"Schweregrad\",\"ca_ES\":\"Gravetat\",\"ar_SA\":\"الأهمية\",\"fi_FI\":\"Vakavuus\",\"en_US\":\"Severity\",\"zh_CN\":\"严重程度\",\"es_ES\":\"Gravedad\",\"nl_NL\":\"Urgentie\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"severity\",\"options\":[{\"label\":{\"sv_SE\":\"Kritisk\",\"pt_BR\":\"Crítico\",\"ja_JP\":\"クリティカル\",\"fr_FR\":\"Critique\",\"hu_HU\":\"Kritikus\",\"de_DE\":\"Kritisch\",\"ca_ES\":\"Crític\",\"ar_SA\":\"هام\",\"fi_FI\":\"Kriittinen\",\"en_US\":\"Critical\",\"zh_CN\":\"关键性的\",\"es_ES\":\"Crítico\",\"nl_NL\":\"Kritiek\"},\"value\":\"critical\"},{\"label\":{\"sv_SE\":\"Allvarligt\",\"pt_BR\":\"Grande\",\"ja_JP\":\"重大\",\"fr_FR\":\"Majeur\",\"hu_HU\":\"Nagy súlyú\",\"de_DE\":\"Kritisch\",\"ca_ES\":\"Greu\",\"ar_SA\":\"جسيم\",\"fi_FI\":\"Vakava\",\"en_US\":\"Major\",\"zh_CN\":\"大问题\",\"es_ES\":\"Grave\",\"nl_NL\":\"Groot\"},\"value\":\"major\"},{\"label\":{\"sv_SE\":\"Mindre\",\"pt_BR\":\"Pequeno\",\"ja_JP\":\"中程度\",\"fr_FR\":\"Mineur\",\"hu_HU\":\"Közepes súlyú\",\"de_DE\":\"Geringfügig\",\"ca_ES\":\"Menor\",\"ar_SA\":\"طفيف\",\"fi_FI\":\"Vähäinen\",\"en_US\":\"Minor\",\"zh_CN\":\"小问题\",\"es_ES\":\"Menor\",\"nl_NL\":\"Klein\"},\"value\":\"minor\"},{\"label\":{\"sv_SE\":\"Trivialt\",\"pt_BR\":\"Trivial\",\"ja_JP\":\"軽微\",\"fr_FR\":\"Trivial\",\"hu_HU\":\"Kis súlyú\",\"de_DE\":\"Schwach\",\"ca_ES\":\"Trivial\",\"ar_SA\":\"بسيط\",\"fi_FI\":\"Triviaali\",\"en_US\":\"Trivial\",\"zh_CN\":\"不重要问题\",\"es_ES\":\"Trivial\",\"nl_NL\":\"Onbelangrijk\"},\"value\":\"trivial\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"open\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Status\",\"pt_BR\":\"Estado\",\"ja_JP\":\"ステータス\",\"fr_FR\":\"Statut\",\"hu_HU\":\"Státusz\",\"de_DE\":\"Status\",\"ca_ES\":\"Estat\",\"ar_SA\":\"الحالة\",\"fi_FI\":\"Tila\",\"en_US\":\"Status\",\"zh_CN\":\"状态\",\"es_ES\":\"Estado\",\"nl_NL\":\"Status\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"status\",\"options\":[{\"label\":{\"sv_SE\":\"Öppna\",\"pt_BR\":\"Aberto\",\"ja_JP\":\"公開\",\"fr_FR\":\"Ouvert\",\"hu_HU\":\"Nyitott\",\"de_DE\":\"Offen\",\"ca_ES\":\"Obert\",\"ar_SA\":\"إفتح\",\"fi_FI\":\"Avoin\",\"en_US\":\"Open\",\"zh_CN\":\"打开\",\"es_ES\":\"Abierto\",\"nl_NL\":\"Openen\"},\"value\":\"open\"},{\"label\":{\"sv_SE\":\"Väntar\",\"pt_BR\":\"Pendente\",\"ja_JP\":\"申請中\",\"fr_FR\":\"En suspens\",\"hu_HU\":\"Függő\",\"de_DE\":\"Ausstehend\",\"ca_ES\":\"Pendent\",\"ar_SA\":\"بإنتظار\",\"fi_FI\":\"Vireillä\",\"en_US\":\"Pending\",\"zh_CN\":\"待处理的\",\"es_ES\":\"Pendiente\",\"nl_NL\":\"Lopende\"},\"value\":\"pending\"},{\"label\":{\"sv_SE\":\"Avsluta\",\"pt_BR\":\"Completo\",\"ja_JP\":\"完了\",\"fr_FR\":\"Complétées\",\"hu_HU\":\"Befejezve\",\"de_DE\":\"Fertiggestellt\",\"ca_ES\":\"Completat\",\"ar_SA\":\"مكتمل\",\"fi_FI\":\"Valmis\",\"en_US\":\"Completed\",\"zh_CN\":\"已完成的\",\"es_ES\":\"Terminado\",\"nl_NL\":\"Voltooid\"},\"value\":\"completed\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Titel\",\"pt_BR\":\"Título\",\"ja_JP\":\"タイトル\",\"fr_FR\":\"Titre\",\"hu_HU\":\"Cím\",\"de_DE\":\"Titel\",\"ca_ES\":\"Títol\",\"ar_SA\":\"العنوان\",\"fi_FI\":\"Otsikko\",\"en_US\":\"Title\",\"zh_CN\":\"标题\",\"es_ES\":\"Título\",\"nl_NL\":\"Titel\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"title\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}}]}','json',0,NULL),(0,0,'58a7cc04-45aa-0efc-adc2-35088d59b817',38190,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:58.698000','2022-08-22 15:21:58.698000',0,37567,'MEETING-MINUTES','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Mötesanteckningar</Name><Name language-id=\"pt_BR\">Minutos da reunião</Name><Name language-id=\"ja_JP\">会議の分数</Name><Name language-id=\"fr_FR\">Compte rendu de réunion</Name><Name language-id=\"hu_HU\">Megbeszélés jegyzőkönyve</Name><Name language-id=\"de_DE\">Meetingsminuten</Name><Name language-id=\"ca_ES\">Minuts de la reunió</Name><Name language-id=\"ar_SA\">محضر الاجتماع</Name><Name language-id=\"fi_FI\">Tapaamisen Pöytäkirja</Name><Name language-id=\"en_US\">Meeting Minutes</Name><Name language-id=\"zh_CN\">会议记录</Name><Name language-id=\"es_ES\">Minutos de la reunión</Name><Name language-id=\"nl_NL\">Notulen van de vergadering</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Mötesanteckningar</Description><Description language-id=\"pt_BR\">Minutos da reunião</Description><Description language-id=\"ja_JP\">会議の分数</Description><Description language-id=\"fr_FR\">Compte rendu de réunion</Description><Description language-id=\"hu_HU\">Megbeszélés jegyzőkönyve</Description><Description language-id=\"de_DE\">Meetingsminuten</Description><Description language-id=\"ca_ES\">Minuts de la reunió</Description><Description language-id=\"ar_SA\">محضر الاجتماع</Description><Description language-id=\"fi_FI\">Tapaamisen Pöytäkirja</Description><Description language-id=\"en_US\">Meeting Minutes</Description><Description language-id=\"zh_CN\">会议记录</Description><Description language-id=\"es_ES\">Minutos de la reunión</Description><Description language-id=\"nl_NL\">Notulen van de vergadering</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Bilaga\",\"pt_BR\":\"Anexo\",\"ja_JP\":\"添付ファイル\",\"fr_FR\":\"Attachement\",\"hu_HU\":\"Melléklet\",\"de_DE\":\"Anhang\",\"ca_ES\":\"Fitxer adjunt\",\"ar_SA\":\"ملحق\",\"fi_FI\":\"Liite\",\"en_US\":\"Attachment\",\"zh_CN\":\"附件\",\"es_ES\":\"Adjunto\",\"nl_NL\":\"Bijlage\"},\"type\":\"ddm-documentlibrary\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"Ladda upp dokument som inte är större än 3 000 kB.\",\"pt_BR\":\"Os documentos devem ser menores que 3000k.\",\"ja_JP\":\"アップロード可能サイズは3,000KBまでです。\",\"fr_FR\":\"Téléversez des documents ne dépassant pas 3 000 Ko.\",\"hu_HU\":\"A feltölthető dokumentumok maximális mérete 3000 kB.\",\"de_DE\":\"Laden Sie Dokumente hoch, die eine Größe von 3.000 k nicht überschreiten.\",\"ca_ES\":\"No pengeu documents més grans de 3.000 KB.\",\"ar_SA\":\"قم بتحميل مستندات لا تزيد عن 3000 كيلو.\",\"fi_FI\":\"Lataa dokumentteja, jotka eivät ole suurempia kuin 3 000 kt.\",\"en_US\":\"Upload documents no larger than 3,000k.\",\"zh_CN\":\"上传文件不能大于 3,000k。\",\"es_ES\":\"Cargue documentos con un tamaño inferior a 3000 KB.\",\"nl_NL\":\"Upload documenten tot 3.000 kB.\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Författare\",\"pt_BR\":\"Autor\",\"ja_JP\":\"作成者\",\"fr_FR\":\"Auteur\",\"hu_HU\":\"Szerző\",\"de_DE\":\"Autor\",\"ca_ES\":\"Autor\",\"ar_SA\":\"الكاتب\",\"fi_FI\":\"Kirjoittaja\",\"en_US\":\"Author\",\"zh_CN\":\"作者\",\"es_ES\":\"Autor\",\"nl_NL\":\"Auteur\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"author\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Möteslängd\",\"pt_BR\":\"Duração da reunião\",\"ja_JP\":\"会議の期間\",\"fr_FR\":\"Durée de la réunion\",\"hu_HU\":\"Megbeszélés időtartama\",\"de_DE\":\"Meetingsdauer\",\"ca_ES\":\"Durada de la reunió\",\"ar_SA\":\"مدة الاجتماع\",\"fi_FI\":\"Tapaamisen Kesto\",\"en_US\":\"Meeting Duration\",\"zh_CN\":\"会议持续时间\",\"es_ES\":\"Duración de la reunión\",\"nl_NL\":\"Duur vergadering\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"duration\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Mötesdatum\",\"pt_BR\":\"Data da reunião\",\"ja_JP\":\"会議の日程\",\"fr_FR\":\"Date de la réunion\",\"hu_HU\":\"Megbeszélés dátuma\",\"de_DE\":\"Meetingsdatum\",\"ca_ES\":\"Data de la reunió\",\"ar_SA\":\"تاريخ الاجتماع\",\"fi_FI\":\"Tapaamisen Päivä\",\"en_US\":\"Meeting Date\",\"zh_CN\":\"会议日期\",\"es_ES\":\"Fecha de la reunión\",\"nl_NL\":\"Datum vergadering\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"meetingDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Minuter\",\"pt_BR\":\"Minutos\",\"ja_JP\":\"分\",\"fr_FR\":\"minutes\",\"hu_HU\":\"Perc\",\"de_DE\":\"Minuten\",\"ca_ES\":\"Minuts\",\"ar_SA\":\"دقائق\",\"fi_FI\":\"Minuuttia\",\"en_US\":\"Minutes\",\"zh_CN\":\"分钟\",\"es_ES\":\"Minutos\",\"nl_NL\":\"Minuten\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"minutes\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Titel\",\"pt_BR\":\"Título\",\"ja_JP\":\"タイトル\",\"fr_FR\":\"Titre\",\"hu_HU\":\"Cím\",\"de_DE\":\"Titel\",\"ca_ES\":\"Títol\",\"ar_SA\":\"العنوان\",\"fi_FI\":\"Otsikko\",\"en_US\":\"Title\",\"zh_CN\":\"标题\",\"es_ES\":\"Título\",\"nl_NL\":\"Titel\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"title\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}}]}','json',0,NULL),(0,0,'27e090e7-e4bc-60d3-3832-96a74654e326',38194,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:58.774000','2022-08-22 15:21:58.774000',0,37567,'TO-DO','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Att göra</Name><Name language-id=\"pt_BR\">A fazer</Name><Name language-id=\"ja_JP\">要対応</Name><Name language-id=\"fr_FR\">À faire</Name><Name language-id=\"hu_HU\">Teendő</Name><Name language-id=\"de_DE\">Aufgaben</Name><Name language-id=\"ca_ES\">Per fer</Name><Name language-id=\"ar_SA\">المهمة</Name><Name language-id=\"fi_FI\">Tehtävä</Name><Name language-id=\"en_US\">To Do</Name><Name language-id=\"zh_CN\">待办</Name><Name language-id=\"es_ES\">Tarea pendiente</Name><Name language-id=\"nl_NL\">Te doen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Att göra</Description><Description language-id=\"pt_BR\">A fazer</Description><Description language-id=\"ja_JP\">要対応</Description><Description language-id=\"fr_FR\">À faire</Description><Description language-id=\"hu_HU\">Teendő</Description><Description language-id=\"de_DE\">Aufgaben</Description><Description language-id=\"ca_ES\">Per fer</Description><Description language-id=\"ar_SA\">المهمة</Description><Description language-id=\"fi_FI\">Tehtävä</Description><Description language-id=\"en_US\">To Do</Description><Description language-id=\"zh_CN\">待办</Description><Description language-id=\"es_ES\">Tarea pendiente</Description><Description language-id=\"nl_NL\">Te doen</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Tilldelad till\",\"pt_BR\":\"Atribuído a\",\"ja_JP\":\"割り当て先\",\"fr_FR\":\"Assigné à\",\"hu_HU\":\"A következőhöz rendelt:\",\"de_DE\":\"Zugewiesen zu\",\"ca_ES\":\"Assignat a\",\"ar_SA\":\"موكلة إلى\",\"fi_FI\":\"Liitetty käyttäjälle\",\"en_US\":\"Assigned to\",\"zh_CN\":\"分配给\",\"es_ES\":\"Asignado a\",\"nl_NL\":\"Toegewezen aan\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"assignedTo\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Bilaga\",\"pt_BR\":\"Anexo\",\"ja_JP\":\"添付ファイル\",\"fr_FR\":\"Attachement\",\"hu_HU\":\"Melléklet\",\"de_DE\":\"Anhang\",\"ca_ES\":\"Fitxer adjunt\",\"ar_SA\":\"ملحق\",\"fi_FI\":\"Liite\",\"en_US\":\"Attachment\",\"zh_CN\":\"附件\",\"es_ES\":\"Adjunto\",\"nl_NL\":\"Bijlage\"},\"type\":\"ddm-documentlibrary\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"Ladda upp dokument som inte är större än 3 000 kB.\",\"pt_BR\":\"Os documentos devem ser menores que 3000k.\",\"ja_JP\":\"アップロード可能サイズは3,000KBまでです。\",\"fr_FR\":\"Téléversez des documents ne dépassant pas 3 000 Ko.\",\"hu_HU\":\"A feltölthető dokumentumok maximális mérete 3000 kB.\",\"de_DE\":\"Laden Sie Dokumente hoch, die eine Größe von 3.000 k nicht überschreiten.\",\"ca_ES\":\"No pengeu documents més grans de 3.000 KB.\",\"ar_SA\":\"قم بتحميل مستندات لا تزيد عن 3000 كيلو.\",\"fi_FI\":\"Lataa dokumentteja, jotka eivät ole suurempia kuin 3 000 kt.\",\"en_US\":\"Upload documents no larger than 3,000k.\",\"zh_CN\":\"上传文件不能大于 3,000k。\",\"es_ES\":\"Cargue documentos con un tamaño inferior a 3000 KB.\",\"nl_NL\":\"Upload documenten tot 3.000 kB.\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Kommentarer\",\"pt_BR\":\"Comentários\",\"ja_JP\":\"コメント\",\"fr_FR\":\"Commentaires\",\"hu_HU\":\"Megjegyzések\",\"de_DE\":\"Kommentare\",\"ca_ES\":\"Comentaris\",\"ar_SA\":\"ملاحظات\",\"fi_FI\":\"Kommentit\",\"en_US\":\"Comments\",\"zh_CN\":\"评论\",\"es_ES\":\"Comentarios\",\"nl_NL\":\"Reacties\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"comments\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"end date\",\"pt_BR\":\"end date\",\"ja_JP\":\"end date\",\"fr_FR\":\"end date\",\"hu_HU\":\"end date\",\"de_DE\":\"end date\",\"ca_ES\":\"end date\",\"ar_SA\":\"end date\",\"fi_FI\":\"end date\",\"en_US\":\"end date\",\"zh_CN\":\"end date\",\"es_ES\":\"end date\",\"nl_NL\":\"end date\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"endDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"integer\",\"predefinedValue\":{\"en_US\":\"0\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"% Slutförd\",\"pt_BR\":\"% Concluído\",\"ja_JP\":\"% 完了\",\"fr_FR\":\"% terminé\",\"hu_HU\":\"% kész\",\"de_DE\":\"% bearbeitet\",\"ca_ES\":\"% completat\",\"ar_SA\":\"مكتمل %\",\"fi_FI\":\"% Valmis\",\"en_US\":\"% Complete\",\"zh_CN\":\"% 完成度\",\"es_ES\":\"% completado\",\"nl_NL\":\"% voltooid\"},\"type\":\"ddm-integer\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"percentComplete\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"minor\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Allvarlighetsgrad\",\"pt_BR\":\"Severidade\",\"ja_JP\":\"重大度\",\"fr_FR\":\"Sévérité\",\"hu_HU\":\"Súlyosság\",\"de_DE\":\"Schweregrad\",\"ca_ES\":\"Gravetat\",\"ar_SA\":\"الأهمية\",\"fi_FI\":\"Vakavuus\",\"en_US\":\"Severity\",\"zh_CN\":\"严重程度\",\"es_ES\":\"Gravedad\",\"nl_NL\":\"Urgentie\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"severity\",\"options\":[{\"label\":{\"sv_SE\":\"Kritisk\",\"pt_BR\":\"Crítico\",\"ja_JP\":\"クリティカル\",\"fr_FR\":\"Critique\",\"hu_HU\":\"Kritikus\",\"de_DE\":\"Kritisch\",\"ca_ES\":\"Crític\",\"ar_SA\":\"هام\",\"fi_FI\":\"Kriittinen\",\"en_US\":\"Critical\",\"zh_CN\":\"关键性的\",\"es_ES\":\"Crítico\",\"nl_NL\":\"Kritiek\"},\"value\":\"critical\"},{\"label\":{\"sv_SE\":\"Allvarligt\",\"pt_BR\":\"Grande\",\"ja_JP\":\"重大\",\"fr_FR\":\"Majeur\",\"hu_HU\":\"Nagy súlyú\",\"de_DE\":\"Kritisch\",\"ca_ES\":\"Greu\",\"ar_SA\":\"جسيم\",\"fi_FI\":\"Vakava\",\"en_US\":\"Major\",\"zh_CN\":\"大问题\",\"es_ES\":\"Grave\",\"nl_NL\":\"Groot\"},\"value\":\"major\"},{\"label\":{\"sv_SE\":\"Mindre\",\"pt_BR\":\"Pequeno\",\"ja_JP\":\"中程度\",\"fr_FR\":\"Mineur\",\"hu_HU\":\"Közepes súlyú\",\"de_DE\":\"Geringfügig\",\"ca_ES\":\"Menor\",\"ar_SA\":\"طفيف\",\"fi_FI\":\"Vähäinen\",\"en_US\":\"Minor\",\"zh_CN\":\"小问题\",\"es_ES\":\"Menor\",\"nl_NL\":\"Klein\"},\"value\":\"minor\"},{\"label\":{\"sv_SE\":\"Trivialt\",\"pt_BR\":\"Trivial\",\"ja_JP\":\"軽微\",\"fr_FR\":\"Trivial\",\"hu_HU\":\"Kis súlyú\",\"de_DE\":\"Schwach\",\"ca_ES\":\"Trivial\",\"ar_SA\":\"بسيط\",\"fi_FI\":\"Triviaali\",\"en_US\":\"Trivial\",\"zh_CN\":\"不重要问题\",\"es_ES\":\"Trivial\",\"nl_NL\":\"Onbelangrijk\"},\"value\":\"trivial\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Startdatum\",\"pt_BR\":\"Data de Início\",\"ja_JP\":\"開始日\",\"fr_FR\":\"Date de début\",\"hu_HU\":\"Kezdő dátum\",\"de_DE\":\"Anfangsdatum\",\"ca_ES\":\"Data d\'inici\",\"ar_SA\":\"تاريخ البداية\",\"fi_FI\":\"Alkupäivämäärä\",\"en_US\":\"Start Date\",\"zh_CN\":\"起始日期\",\"es_ES\":\"Fecha de inicio\",\"nl_NL\":\"Startdatum\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"startDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"open\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Status\",\"pt_BR\":\"Estado\",\"ja_JP\":\"ステータス\",\"fr_FR\":\"Statut\",\"hu_HU\":\"Státusz\",\"de_DE\":\"Status\",\"ca_ES\":\"Estat\",\"ar_SA\":\"الحالة\",\"fi_FI\":\"Tila\",\"en_US\":\"Status\",\"zh_CN\":\"状态\",\"es_ES\":\"Estado\",\"nl_NL\":\"Status\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"status\",\"options\":[{\"label\":{\"sv_SE\":\"Öppna\",\"pt_BR\":\"Aberto\",\"ja_JP\":\"公開\",\"fr_FR\":\"Ouvert\",\"hu_HU\":\"Nyitott\",\"de_DE\":\"Offen\",\"ca_ES\":\"Obert\",\"ar_SA\":\"إفتح\",\"fi_FI\":\"Avoin\",\"en_US\":\"Open\",\"zh_CN\":\"打开\",\"es_ES\":\"Abierto\",\"nl_NL\":\"Openen\"},\"value\":\"open\"},{\"label\":{\"sv_SE\":\"Väntar\",\"pt_BR\":\"Pendente\",\"ja_JP\":\"申請中\",\"fr_FR\":\"En suspens\",\"hu_HU\":\"Függő\",\"de_DE\":\"Ausstehend\",\"ca_ES\":\"Pendent\",\"ar_SA\":\"بإنتظار\",\"fi_FI\":\"Vireillä\",\"en_US\":\"Pending\",\"zh_CN\":\"待处理的\",\"es_ES\":\"Pendiente\",\"nl_NL\":\"Lopende\"},\"value\":\"pending\"},{\"label\":{\"sv_SE\":\"Avsluta\",\"pt_BR\":\"Completo\",\"ja_JP\":\"完了\",\"fr_FR\":\"Complétées\",\"hu_HU\":\"Befejezve\",\"de_DE\":\"Fertiggestellt\",\"ca_ES\":\"Completat\",\"ar_SA\":\"مكتمل\",\"fi_FI\":\"Valmis\",\"en_US\":\"Completed\",\"zh_CN\":\"已完成的\",\"es_ES\":\"Terminado\",\"nl_NL\":\"Voltooid\"},\"value\":\"completed\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Titel\",\"pt_BR\":\"Título\",\"ja_JP\":\"タイトル\",\"fr_FR\":\"Titre\",\"hu_HU\":\"Cím\",\"de_DE\":\"Titel\",\"ca_ES\":\"Títol\",\"ar_SA\":\"العنوان\",\"fi_FI\":\"Otsikko\",\"en_US\":\"Title\",\"zh_CN\":\"标题\",\"es_ES\":\"Título\",\"nl_NL\":\"Titel\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"title\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}}]}','json',0,NULL),(0,0,'a2e2bf19-3283-1070-4999-48a06262f991',38198,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:58.845000','2022-08-22 15:21:58.845000',0,20131,'BASIC-WEB-CONTENT','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Vanligt innehåll</Name><Name language-id=\"pt_BR\">Conteúdo Web básico</Name><Name language-id=\"ja_JP\">基本Webコンテンツ</Name><Name language-id=\"fr_FR\">Contenu web basique</Name><Name language-id=\"hu_HU\">Alapvető webtartalom</Name><Name language-id=\"de_DE\">Einfacher Webcontent</Name><Name language-id=\"ca_ES\">Contigut web bàsic</Name><Name language-id=\"ar_SA\">تحرير محتوى</Name><Name language-id=\"fi_FI\">Tavallinen web-sisältö</Name><Name language-id=\"en_US\">Basic Web Content</Name><Name language-id=\"zh_CN\">基本 Web 内容</Name><Name language-id=\"es_ES\">Contenido web básico</Name><Name language-id=\"nl_NL\">Basiswebcontent</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Vanligt innehåll</Description><Description language-id=\"pt_BR\">Conteúdo Web básico</Description><Description language-id=\"ja_JP\">基本Webコンテンツ</Description><Description language-id=\"fr_FR\">Contenu web basique</Description><Description language-id=\"hu_HU\">Alapvető webtartalom</Description><Description language-id=\"de_DE\">Einfacher Webcontent</Description><Description language-id=\"ca_ES\">Contigut web bàsic</Description><Description language-id=\"ar_SA\">تحرير محتوى</Description><Description language-id=\"fi_FI\">Tavallinen web-sisältö</Description><Description language-id=\"en_US\">Basic Web Content</Description><Description language-id=\"zh_CN\">基本 Web 内容</Description><Description language-id=\"es_ES\">Contenido web básico</Description><Description language-id=\"nl_NL\">Basiswebcontent</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"text\",\"fieldNamespace\":\"ddm\",\"dataType\":\"html\",\"predefinedValue\":{},\"name\":\"content\",\"localizable\":true,\"fieldReference\":\"content\",\"tip\":{},\"label\":{\"en_US\":\"content\"},\"type\":\"ddm-text-html\",\"showLabel\":true}]}','json',0,NULL),(0,0,'94049b63-7891-8baf-185e-80a09d30a178',38206,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:59.074000','2022-08-22 15:21:59.074000',0,38205,'TIKARAWMETADATA','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">TIKARAWMETADATA</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">TIKARAWMETADATA</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.PROGRAM_ID\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_PROGRAM_ID\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_PROGRAM_ID\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.COMMAND_LINE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_COMMAND_LINE\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_COMMAND_LINE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.HISTORY\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_HISTORY\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_HISTORY\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.TABLE_ID\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_TABLE_ID\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_TABLE_ID\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.INSTITUTION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_INSTITUTION\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_INSTITUTION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.SOURCE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_SOURCE\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_SOURCE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.CONTACT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_CONTACT\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_CONTACT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.PROJECT_ID\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_PROJECT_ID\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_PROJECT_ID\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.CONVENTIONS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_CONVENTIONS\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_CONVENTIONS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.REFERENCES\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_REFERENCES\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_REFERENCES\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.ACKNOWLEDGEMENT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_ACKNOWLEDGEMENT\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_ACKNOWLEDGEMENT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.REALIZATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_REALIZATION\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_REALIZATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.EXPERIMENT_ID\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_EXPERIMENT_ID\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_EXPERIMENT_ID\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.COMMENT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_COMMENT\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_COMMENT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.MODEL_NAME_ENGLISH\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_MODEL_NAME_ENGLISH\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_MODEL_NAME_ENGLISH\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.CreativeCommons.LICENSE_URL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"CreativeCommons_LICENSE_URL\",\"localizable\":false,\"fieldReference\":\"CreativeCommons_LICENSE_URL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.CreativeCommons.LICENSE_LOCATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"CreativeCommons_LICENSE_LOCATION\",\"localizable\":false,\"fieldReference\":\"CreativeCommons_LICENSE_LOCATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.CreativeCommons.WORK_TYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"CreativeCommons_WORK_TYPE\",\"localizable\":false,\"fieldReference\":\"CreativeCommons_WORK_TYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.NAMESPACE_URI_DC\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_NAMESPACE_URI_DC\",\"localizable\":false,\"fieldReference\":\"DublinCore_NAMESPACE_URI_DC\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.NAMESPACE_URI_DC_TERMS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_NAMESPACE_URI_DC_TERMS\",\"localizable\":false,\"fieldReference\":\"DublinCore_NAMESPACE_URI_DC_TERMS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.PREFIX_DC\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_PREFIX_DC\",\"localizable\":false,\"fieldReference\":\"DublinCore_PREFIX_DC\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.PREFIX_DC_TERMS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_PREFIX_DC_TERMS\",\"localizable\":false,\"fieldReference\":\"DublinCore_PREFIX_DC_TERMS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.FORMAT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_FORMAT\",\"localizable\":false,\"fieldReference\":\"DublinCore_FORMAT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.IDENTIFIER\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_IDENTIFIER\",\"localizable\":false,\"fieldReference\":\"DublinCore_IDENTIFIER\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.MODIFIED\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_MODIFIED\",\"localizable\":false,\"fieldReference\":\"DublinCore_MODIFIED\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.CONTRIBUTOR\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_CONTRIBUTOR\",\"localizable\":false,\"fieldReference\":\"DublinCore_CONTRIBUTOR\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.COVERAGE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_COVERAGE\",\"localizable\":false,\"fieldReference\":\"DublinCore_COVERAGE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.CREATOR\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_CREATOR\",\"localizable\":false,\"fieldReference\":\"DublinCore_CREATOR\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.CREATED\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_CREATED\",\"localizable\":false,\"fieldReference\":\"DublinCore_CREATED\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_DATE\",\"localizable\":false,\"fieldReference\":\"DublinCore_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.DESCRIPTION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_DESCRIPTION\",\"localizable\":false,\"fieldReference\":\"DublinCore_DESCRIPTION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.LANGUAGE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_LANGUAGE\",\"localizable\":false,\"fieldReference\":\"DublinCore_LANGUAGE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.PUBLISHER\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_PUBLISHER\",\"localizable\":false,\"fieldReference\":\"DublinCore_PUBLISHER\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.RELATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_RELATION\",\"localizable\":false,\"fieldReference\":\"DublinCore_RELATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.RIGHTS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_RIGHTS\",\"localizable\":false,\"fieldReference\":\"DublinCore_RIGHTS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.SOURCE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_SOURCE\",\"localizable\":false,\"fieldReference\":\"DublinCore_SOURCE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.SUBJECT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_SUBJECT\",\"localizable\":false,\"fieldReference\":\"DublinCore_SUBJECT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.TITLE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_TITLE\",\"localizable\":false,\"fieldReference\":\"DublinCore_TITLE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.TYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_TYPE\",\"localizable\":false,\"fieldReference\":\"DublinCore_TYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Geographic.LATITUDE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Geographic_LATITUDE\",\"localizable\":false,\"fieldReference\":\"Geographic_LATITUDE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Geographic.LONGITUDE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Geographic_LONGITUDE\",\"localizable\":false,\"fieldReference\":\"Geographic_LONGITUDE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Geographic.ALTITUDE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Geographic_ALTITUDE\",\"localizable\":false,\"fieldReference\":\"Geographic_ALTITUDE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_ENCODING\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_CONTENT_ENCODING\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_CONTENT_ENCODING\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_LANGUAGE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_CONTENT_LANGUAGE\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_CONTENT_LANGUAGE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_LENGTH\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_CONTENT_LENGTH\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_CONTENT_LENGTH\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_LOCATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_CONTENT_LOCATION\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_CONTENT_LOCATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_DISPOSITION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_CONTENT_DISPOSITION\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_CONTENT_DISPOSITION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_MD5\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_CONTENT_MD5\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_CONTENT_MD5\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_TYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_CONTENT_TYPE\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_CONTENT_TYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.LAST_MODIFIED\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_LAST_MODIFIED\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_LAST_MODIFIED\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.LOCATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_LOCATION\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_LOCATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_PREFIX\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_PREFIX\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_PREFIX\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_RAW_HEADER_PREFIX\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_RAW_HEADER_PREFIX\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_RAW_HEADER_PREFIX\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_RECIPIENT_ADDRESS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_RECIPIENT_ADDRESS\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_RECIPIENT_ADDRESS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_FROM\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_FROM\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_FROM\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_TO\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_TO\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_TO\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_CC\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_CC\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_CC\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_BCC\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_BCC\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_BCC\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MULTIPART_SUBTYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MULTIPART_SUBTYPE\",\"localizable\":false,\"fieldReference\":\"Message_MULTIPART_SUBTYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MULTIPART_BOUNDARY\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MULTIPART_BOUNDARY\",\"localizable\":false,\"fieldReference\":\"Message_MULTIPART_BOUNDARY\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_FROM_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_FROM_NAME\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_FROM_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_FROM_EMAIL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_FROM_EMAIL\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_FROM_EMAIL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_TO_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_TO_NAME\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_TO_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_TO_DISPLAY_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_TO_DISPLAY_NAME\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_TO_DISPLAY_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_TO_EMAIL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_TO_EMAIL\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_TO_EMAIL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_CC_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_CC_NAME\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_CC_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_CC_DISPLAY_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_CC_DISPLAY_NAME\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_CC_DISPLAY_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_CC_EMAIL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_CC_EMAIL\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_CC_EMAIL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_BCC_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_BCC_NAME\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_BCC_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_BCC_DISPLAY_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_BCC_DISPLAY_NAME\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_BCC_DISPLAY_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_BCC_EMAIL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_BCC_EMAIL\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_BCC_EMAIL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.NAMESPACE_URI_DOC_META\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_NAMESPACE_URI_DOC_META\",\"localizable\":false,\"fieldReference\":\"Office_NAMESPACE_URI_DOC_META\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.PREFIX_DOC_META\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_PREFIX_DOC_META\",\"localizable\":false,\"fieldReference\":\"Office_PREFIX_DOC_META\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.USER_DEFINED_METADATA_NAME_PREFIX\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_USER_DEFINED_METADATA_NAME_PREFIX\",\"localizable\":false,\"fieldReference\":\"Office_USER_DEFINED_METADATA_NAME_PREFIX\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.KEYWORDS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_KEYWORDS\",\"localizable\":false,\"fieldReference\":\"Office_KEYWORDS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.INITIAL_AUTHOR\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_INITIAL_AUTHOR\",\"localizable\":false,\"fieldReference\":\"Office_INITIAL_AUTHOR\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.LAST_AUTHOR\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_LAST_AUTHOR\",\"localizable\":false,\"fieldReference\":\"Office_LAST_AUTHOR\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.AUTHOR\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_AUTHOR\",\"localizable\":false,\"fieldReference\":\"Office_AUTHOR\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.CREATION_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_CREATION_DATE\",\"localizable\":false,\"fieldReference\":\"Office_CREATION_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.SAVE_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_SAVE_DATE\",\"localizable\":false,\"fieldReference\":\"Office_SAVE_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.PRINT_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_PRINT_DATE\",\"localizable\":false,\"fieldReference\":\"Office_PRINT_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.SLIDE_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_SLIDE_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_SLIDE_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.PAGE_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_PAGE_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_PAGE_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.PARAGRAPH_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_PARAGRAPH_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_PARAGRAPH_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.LINE_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_LINE_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_LINE_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.WORD_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_WORD_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_WORD_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.CHARACTER_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_CHARACTER_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_CHARACTER_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.CHARACTER_COUNT_WITH_SPACES\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_CHARACTER_COUNT_WITH_SPACES\",\"localizable\":false,\"fieldReference\":\"Office_CHARACTER_COUNT_WITH_SPACES\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.TABLE_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_TABLE_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_TABLE_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.IMAGE_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_IMAGE_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_IMAGE_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.OBJECT_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_OBJECT_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_OBJECT_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.MAPI_MESSAGE_CLASS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_MAPI_MESSAGE_CLASS\",\"localizable\":false,\"fieldReference\":\"Office_MAPI_MESSAGE_CLASS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.MAPI_SENT_BY_SERVER_TYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_MAPI_SENT_BY_SERVER_TYPE\",\"localizable\":false,\"fieldReference\":\"Office_MAPI_SENT_BY_SERVER_TYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.MAPI_FROM_REPRESENTING_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_MAPI_FROM_REPRESENTING_NAME\",\"localizable\":false,\"fieldReference\":\"Office_MAPI_FROM_REPRESENTING_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.MAPI_FROM_REPRESENTING_EMAIL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_MAPI_FROM_REPRESENTING_EMAIL\",\"localizable\":false,\"fieldReference\":\"Office_MAPI_FROM_REPRESENTING_EMAIL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.MAPI_MESSAGE_CLIENT_SUBMIT_TIME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_MAPI_MESSAGE_CLIENT_SUBMIT_TIME\",\"localizable\":false,\"fieldReference\":\"Office_MAPI_MESSAGE_CLIENT_SUBMIT_TIME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.NAMESPACE_URI\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_NAMESPACE_URI\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_NAMESPACE_URI\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.PREFIX\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_PREFIX\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_PREFIX\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.CATEGORY\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_CATEGORY\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_CATEGORY\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.CONTENT_STATUS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_CONTENT_STATUS\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_CONTENT_STATUS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.LAST_MODIFIED_BY\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_LAST_MODIFIED_BY\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_LAST_MODIFIED_BY\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.LAST_PRINTED\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_LAST_PRINTED\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_LAST_PRINTED\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.REVISION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_REVISION\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_REVISION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.VERSION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_VERSION\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_VERSION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.SUBJECT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_SUBJECT\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_SUBJECT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.BITS_PER_SAMPLE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_BITS_PER_SAMPLE\",\"localizable\":false,\"fieldReference\":\"TIFF_BITS_PER_SAMPLE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.IMAGE_LENGTH\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_IMAGE_LENGTH\",\"localizable\":false,\"fieldReference\":\"TIFF_IMAGE_LENGTH\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.IMAGE_WIDTH\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_IMAGE_WIDTH\",\"localizable\":false,\"fieldReference\":\"TIFF_IMAGE_WIDTH\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.SAMPLES_PER_PIXEL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_SAMPLES_PER_PIXEL\",\"localizable\":false,\"fieldReference\":\"TIFF_SAMPLES_PER_PIXEL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.FLASH_FIRED\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_FLASH_FIRED\",\"localizable\":false,\"fieldReference\":\"TIFF_FLASH_FIRED\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.EXPOSURE_TIME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_EXPOSURE_TIME\",\"localizable\":false,\"fieldReference\":\"TIFF_EXPOSURE_TIME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.F_NUMBER\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_F_NUMBER\",\"localizable\":false,\"fieldReference\":\"TIFF_F_NUMBER\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.FOCAL_LENGTH\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_FOCAL_LENGTH\",\"localizable\":false,\"fieldReference\":\"TIFF_FOCAL_LENGTH\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.ISO_SPEED_RATINGS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_ISO_SPEED_RATINGS\",\"localizable\":false,\"fieldReference\":\"TIFF_ISO_SPEED_RATINGS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.EQUIPMENT_MAKE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_EQUIPMENT_MAKE\",\"localizable\":false,\"fieldReference\":\"TIFF_EQUIPMENT_MAKE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.EQUIPMENT_MODEL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_EQUIPMENT_MODEL\",\"localizable\":false,\"fieldReference\":\"TIFF_EQUIPMENT_MODEL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.SOFTWARE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_SOFTWARE\",\"localizable\":false,\"fieldReference\":\"TIFF_SOFTWARE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.ORIENTATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_ORIENTATION\",\"localizable\":false,\"fieldReference\":\"TIFF_ORIENTATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.RESOLUTION_HORIZONTAL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_RESOLUTION_HORIZONTAL\",\"localizable\":false,\"fieldReference\":\"TIFF_RESOLUTION_HORIZONTAL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.RESOLUTION_VERTICAL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_RESOLUTION_VERTICAL\",\"localizable\":false,\"fieldReference\":\"TIFF_RESOLUTION_VERTICAL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.RESOLUTION_UNIT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_RESOLUTION_UNIT\",\"localizable\":false,\"fieldReference\":\"TIFF_RESOLUTION_UNIT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.ORIGINAL_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_ORIGINAL_DATE\",\"localizable\":false,\"fieldReference\":\"TIFF_ORIGINAL_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.EXIF_PAGE_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_EXIF_PAGE_COUNT\",\"localizable\":false,\"fieldReference\":\"TIFF_EXIF_PAGE_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.RESOURCE_NAME_KEY\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TikaMetadataKeys_RESOURCE_NAME_KEY\",\"localizable\":false,\"fieldReference\":\"TikaMetadataKeys_RESOURCE_NAME_KEY\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.PROTECTED\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TikaMetadataKeys_PROTECTED\",\"localizable\":false,\"fieldReference\":\"TikaMetadataKeys_PROTECTED\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.EMBEDDED_RELATIONSHIP_ID\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TikaMetadataKeys_EMBEDDED_RELATIONSHIP_ID\",\"localizable\":false,\"fieldReference\":\"TikaMetadataKeys_EMBEDDED_RELATIONSHIP_ID\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.EMBEDDED_STORAGE_CLASS_ID\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TikaMetadataKeys_EMBEDDED_STORAGE_CLASS_ID\",\"localizable\":false,\"fieldReference\":\"TikaMetadataKeys_EMBEDDED_STORAGE_CLASS_ID\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.EMBEDDED_RESOURCE_TYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TikaMetadataKeys_EMBEDDED_RESOURCE_TYPE\",\"localizable\":false,\"fieldReference\":\"TikaMetadataKeys_EMBEDDED_RESOURCE_TYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TikaMimeKeys.TIKA_MIME_FILE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TikaMimeKeys_TIKA_MIME_FILE\",\"localizable\":false,\"fieldReference\":\"TikaMimeKeys_TIKA_MIME_FILE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TikaMimeKeys.MIME_TYPE_MAGIC\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TikaMimeKeys_MIME_TYPE_MAGIC\",\"localizable\":false,\"fieldReference\":\"TikaMimeKeys_MIME_TYPE_MAGIC\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.ABS_PEAK_AUDIO_FILE_PATH\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_ABS_PEAK_AUDIO_FILE_PATH\",\"localizable\":false,\"fieldReference\":\"XMPDM_ABS_PEAK_AUDIO_FILE_PATH\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.ALBUM\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_ALBUM\",\"localizable\":false,\"fieldReference\":\"XMPDM_ALBUM\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.ALT_TAPE_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_ALT_TAPE_NAME\",\"localizable\":false,\"fieldReference\":\"XMPDM_ALT_TAPE_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.ARTIST\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_ARTIST\",\"localizable\":false,\"fieldReference\":\"XMPDM_ARTIST\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.ALBUM_ARTIST\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_ALBUM_ARTIST\",\"localizable\":false,\"fieldReference\":\"XMPDM_ALBUM_ARTIST\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_MOD_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_AUDIO_MOD_DATE\",\"localizable\":false,\"fieldReference\":\"XMPDM_AUDIO_MOD_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_SAMPLE_RATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_AUDIO_SAMPLE_RATE\",\"localizable\":false,\"fieldReference\":\"XMPDM_AUDIO_SAMPLE_RATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_SAMPLE_TYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_AUDIO_SAMPLE_TYPE\",\"localizable\":false,\"fieldReference\":\"XMPDM_AUDIO_SAMPLE_TYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_CHANNEL_TYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_AUDIO_CHANNEL_TYPE\",\"localizable\":false,\"fieldReference\":\"XMPDM_AUDIO_CHANNEL_TYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_COMPRESSOR\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_AUDIO_COMPRESSOR\",\"localizable\":false,\"fieldReference\":\"XMPDM_AUDIO_COMPRESSOR\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.COMPILATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_COMPILATION\",\"localizable\":false,\"fieldReference\":\"XMPDM_COMPILATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.COMPOSER\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_COMPOSER\",\"localizable\":false,\"fieldReference\":\"XMPDM_COMPOSER\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.COPYRIGHT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_COPYRIGHT\",\"localizable\":false,\"fieldReference\":\"XMPDM_COPYRIGHT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.DISC_NUMBER\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_DISC_NUMBER\",\"localizable\":false,\"fieldReference\":\"XMPDM_DISC_NUMBER\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.DURATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_DURATION\",\"localizable\":false,\"fieldReference\":\"XMPDM_DURATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.ENGINEER\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_ENGINEER\",\"localizable\":false,\"fieldReference\":\"XMPDM_ENGINEER\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.FILE_DATA_RATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_FILE_DATA_RATE\",\"localizable\":false,\"fieldReference\":\"XMPDM_FILE_DATA_RATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.GENRE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_GENRE\",\"localizable\":false,\"fieldReference\":\"XMPDM_GENRE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.INSTRUMENT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_INSTRUMENT\",\"localizable\":false,\"fieldReference\":\"XMPDM_INSTRUMENT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.KEY\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_KEY\",\"localizable\":false,\"fieldReference\":\"XMPDM_KEY\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.LOG_COMMENT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_LOG_COMMENT\",\"localizable\":false,\"fieldReference\":\"XMPDM_LOG_COMMENT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.LOOP\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_LOOP\",\"localizable\":false,\"fieldReference\":\"XMPDM_LOOP\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.NUMBER_OF_BEATS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_NUMBER_OF_BEATS\",\"localizable\":false,\"fieldReference\":\"XMPDM_NUMBER_OF_BEATS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.METADATA_MOD_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_METADATA_MOD_DATE\",\"localizable\":false,\"fieldReference\":\"XMPDM_METADATA_MOD_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.PULL_DOWN\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_PULL_DOWN\",\"localizable\":false,\"fieldReference\":\"XMPDM_PULL_DOWN\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.RELATIVE_PEAK_AUDIO_FILE_PATH\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_RELATIVE_PEAK_AUDIO_FILE_PATH\",\"localizable\":false,\"fieldReference\":\"XMPDM_RELATIVE_PEAK_AUDIO_FILE_PATH\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.RELEASE_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_RELEASE_DATE\",\"localizable\":false,\"fieldReference\":\"XMPDM_RELEASE_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.SCALE_TYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_SCALE_TYPE\",\"localizable\":false,\"fieldReference\":\"XMPDM_SCALE_TYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.SCENE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_SCENE\",\"localizable\":false,\"fieldReference\":\"XMPDM_SCENE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.SHOT_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_SHOT_DATE\",\"localizable\":false,\"fieldReference\":\"XMPDM_SHOT_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.SHOT_LOCATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_SHOT_LOCATION\",\"localizable\":false,\"fieldReference\":\"XMPDM_SHOT_LOCATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.SHOT_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_SHOT_NAME\",\"localizable\":false,\"fieldReference\":\"XMPDM_SHOT_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.SPEAKER_PLACEMENT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_SPEAKER_PLACEMENT\",\"localizable\":false,\"fieldReference\":\"XMPDM_SPEAKER_PLACEMENT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.STRETCH_MODE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_STRETCH_MODE\",\"localizable\":false,\"fieldReference\":\"XMPDM_STRETCH_MODE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.TAPE_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_TAPE_NAME\",\"localizable\":false,\"fieldReference\":\"XMPDM_TAPE_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.TEMPO\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_TEMPO\",\"localizable\":false,\"fieldReference\":\"XMPDM_TEMPO\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.TIME_SIGNATURE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_TIME_SIGNATURE\",\"localizable\":false,\"fieldReference\":\"XMPDM_TIME_SIGNATURE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.TRACK_NUMBER\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_TRACK_NUMBER\",\"localizable\":false,\"fieldReference\":\"XMPDM_TRACK_NUMBER\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_ALPHA_MODE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_ALPHA_MODE\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_ALPHA_MODE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_ALPHA_UNITY_IS_TRANSPARENT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_ALPHA_UNITY_IS_TRANSPARENT\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_ALPHA_UNITY_IS_TRANSPARENT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_COLOR_SPACE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_COLOR_SPACE\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_COLOR_SPACE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_COMPRESSOR\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_COMPRESSOR\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_COMPRESSOR\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_FIELD_ORDER\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_FIELD_ORDER\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_FIELD_ORDER\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_FRAME_RATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_FRAME_RATE\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_FRAME_RATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_MOD_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_MOD_DATE\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_MOD_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_PIXEL_DEPTH\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_PIXEL_DEPTH\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_PIXEL_DEPTH\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_PIXEL_ASPECT_RATIO\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_PIXEL_ASPECT_RATIO\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_PIXEL_ASPECT_RATIO\",\"tip\":{}}]}','json',0,NULL),(0,0,'e987ccfc-a1d6-17cc-0f48-46affdc2e55e',38210,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:59.251000','2022-08-22 15:21:59.251000',0,33501,'CONTACTS','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kontakter</Name><Name language-id=\"pt_BR\">Contatos</Name><Name language-id=\"ja_JP\">連絡先</Name><Name language-id=\"fr_FR\">Contient</Name><Name language-id=\"hu_HU\">Kapcsolatok</Name><Name language-id=\"de_DE\">Kontakte</Name><Name language-id=\"ca_ES\">Contactes</Name><Name language-id=\"ar_SA\">قائمة الإتصال</Name><Name language-id=\"fi_FI\">Yhteystiedot</Name><Name language-id=\"en_US\">Contacts</Name><Name language-id=\"zh_CN\">联系人</Name><Name language-id=\"es_ES\">Contactos</Name><Name language-id=\"nl_NL\">Contacten</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Kontakter</Description><Description language-id=\"pt_BR\">Contatos</Description><Description language-id=\"ja_JP\">連絡先</Description><Description language-id=\"fr_FR\">Contient</Description><Description language-id=\"hu_HU\">Kapcsolatok</Description><Description language-id=\"de_DE\">Kontakte</Description><Description language-id=\"ca_ES\">Contactes</Description><Description language-id=\"ar_SA\">قائمة الإتصال</Description><Description language-id=\"fi_FI\">Yhteystiedot</Description><Description language-id=\"en_US\">Contacts</Description><Description language-id=\"zh_CN\">联系人</Description><Description language-id=\"es_ES\">Contactos</Description><Description language-id=\"nl_NL\">Contacten</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Företag\",\"pt_BR\":\"Empresa\",\"ja_JP\":\"会社\",\"fr_FR\":\"Entreprise\",\"hu_HU\":\"Cég\",\"de_DE\":\"Unternehmen\",\"ca_ES\":\"Empresa\",\"ar_SA\":\"شركة\",\"fi_FI\":\"Yritys\",\"en_US\":\"Company\",\"zh_CN\":\"公司\",\"es_ES\":\"Compañia\",\"nl_NL\":\"Bedrijf\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"company\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"E-post\",\"pt_BR\":\"E-mail\",\"ja_JP\":\"メールアドレス\",\"fr_FR\":\"E-mail\",\"hu_HU\":\"E-mail\",\"de_DE\":\"E-Mail\",\"ca_ES\":\"Correu electrònic\",\"ar_SA\":\"بريد إلكتروني\",\"fi_FI\":\"Sähköposti\",\"en_US\":\"Email\",\"zh_CN\":\"电子邮件\",\"es_ES\":\"Correo electrónico\",\"nl_NL\":\"E-mail\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"email\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Tilltalsnamn\",\"pt_BR\":\"Nome\",\"ja_JP\":\"名\",\"fr_FR\":\"Prénom\",\"hu_HU\":\"Keresztnév\",\"de_DE\":\"Vorname\",\"ca_ES\":\"Nom\",\"ar_SA\":\"الإسم الأول\",\"fi_FI\":\"Etunimi\",\"en_US\":\"First Name\",\"zh_CN\":\"名字\",\"es_ES\":\"Nombre\",\"nl_NL\":\"Voornaam\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"firstName\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"googlehangouts\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Instant Messenger-tjänst\",\"pt_BR\":\"Serviço de mensagem Instantânea\",\"ja_JP\":\"インスタントメッセージャーサービス\",\"fr_FR\":\"Service de messagerie instantanée\",\"hu_HU\":\"Azonnali üzenetküldő szolgáltatás\",\"de_DE\":\"Instant Messenger-Service\",\"ca_ES\":\"Servei de missatgeria instantània\",\"ar_SA\":\"خدمة المراسلات الفورية\",\"fi_FI\":\"Pikaviestipalvelu\",\"en_US\":\"Instant Messenger Service\",\"zh_CN\":\"即时通讯服务\",\"es_ES\":\"Servicio de mensajería instantánea\",\"nl_NL\":\"Instant Messenger-service\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"imService\",\"options\":[{\"label\":{\"sv_SE\":\"Google Hangouts\",\"pt_BR\":\"Google Hangouts\",\"ja_JP\":\"Google ハングアウト\",\"fr_FR\":\"Google Hangouts\",\"hu_HU\":\"Google Hangouts\",\"de_DE\":\"Google Hangouts\",\"ca_ES\":\"Google Hangouts\",\"ar_SA\":\"Google Hangouts\",\"fi_FI\":\"Google Hangouts\",\"en_US\":\"Google Hangouts\",\"zh_CN\":\"Google 环聊\",\"es_ES\":\"Google Hangouts\",\"nl_NL\":\"Google Hangouts\"},\"value\":\"googlehangouts\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Instant Messenger\",\"pt_BR\":\"Mensagem Instantânea\",\"ja_JP\":\"メッセンジャーアカウント名\",\"fr_FR\":\"Messagerie instantanée\",\"hu_HU\":\"Azonnali üzenetküldő\",\"de_DE\":\"Instant Messenger\",\"ca_ES\":\"Missatgeria instantània\",\"ar_SA\":\"المراسل الفوري\",\"fi_FI\":\"Pikaviestin\",\"en_US\":\"Instant Messenger\",\"zh_CN\":\"即时通讯\",\"es_ES\":\"Mensajería instantánea\",\"nl_NL\":\"Instant Messenger\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"imUserName\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Jobbtitel\",\"pt_BR\":\"Cargo\",\"ja_JP\":\"役職\",\"fr_FR\":\"Titre du poste\",\"hu_HU\":\"Állás megnevezése\",\"de_DE\":\"Position\",\"ca_ES\":\"Títol\",\"ar_SA\":\"المسمى الوظيفي\",\"fi_FI\":\"Työnimike\",\"en_US\":\"Job Title\",\"zh_CN\":\"工作职称\",\"es_ES\":\"Título\",\"nl_NL\":\"Functieomschrijving\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"jobTitle\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Efternamn\",\"pt_BR\":\"Sobrenome\",\"ja_JP\":\"姓\",\"fr_FR\":\"Nom\",\"hu_HU\":\"Vezetéknév\",\"de_DE\":\"Nachname\",\"ca_ES\":\"Cognom\",\"ar_SA\":\"الإسم الأخير\",\"fi_FI\":\"Sukunimi\",\"en_US\":\"Last Name\",\"zh_CN\":\"姓\",\"es_ES\":\"Apellido\",\"nl_NL\":\"Achternaam\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"lastName\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Anteckningar\",\"pt_BR\":\"Notas\",\"ja_JP\":\"メモ\",\"fr_FR\":\"Notes\",\"hu_HU\":\"Megjegyzések\",\"de_DE\":\"Notizen\",\"ca_ES\":\"Nota\",\"ar_SA\":\"الملاحظات\",\"fi_FI\":\"Muistiinpanoja\",\"en_US\":\"Notes\",\"zh_CN\":\"注释\",\"es_ES\":\"Notas\",\"nl_NL\":\"Notities\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"notes\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Telefon (mobil)\",\"pt_BR\":\"Telefone (Celular)\",\"ja_JP\":\"電話番号（携帯）\",\"fr_FR\":\"Téléphone (mobile)\",\"hu_HU\":\"Telefon (mobil)\",\"de_DE\":\"Mobiltelefon\",\"ca_ES\":\"Telèfon (mòbil)\",\"ar_SA\":\"هاتف (محمول)\",\"fi_FI\":\"Puhelin (Matkapuhelin)\",\"en_US\":\"Phone (Mobile)\",\"zh_CN\":\"电话（手机）\",\"es_ES\":\"Teléfono (móvil)\",\"nl_NL\":\"Telefoon (mobiel)\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"phoneMobile\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Telefon (kontor)\",\"pt_BR\":\"Telefone (Trabalho)\",\"ja_JP\":\"電話番号（職場）\",\"fr_FR\":\"Téléphone (bureau)\",\"hu_HU\":\"Telefon (irodai)\",\"de_DE\":\"Telefon (Büro)\",\"ca_ES\":\"Telèfon (oficina)\",\"ar_SA\":\"هاتف (المكتب)\",\"fi_FI\":\"Puhelin (Toimisto)\",\"en_US\":\"Phone (Office)\",\"zh_CN\":\"电话（办公室）\",\"es_ES\":\"Teléfono (oficina)\",\"nl_NL\":\"Telefoon (kantoor)\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"phoneOffice\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}}]}','json',0,NULL),(0,0,'93056d2b-1432-96ca-f9de-51f97e377062',38214,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:59.297000','2022-08-22 15:21:59.297000',0,33501,'EVENTS','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Händelser</Name><Name language-id=\"pt_BR\">Eventos</Name><Name language-id=\"ja_JP\">イベント</Name><Name language-id=\"fr_FR\">Événements</Name><Name language-id=\"hu_HU\">Események</Name><Name language-id=\"de_DE\">Termine</Name><Name language-id=\"ca_ES\">Esdeveniments</Name><Name language-id=\"ar_SA\">مناسبات</Name><Name language-id=\"fi_FI\">Tapahtumat</Name><Name language-id=\"en_US\">Events</Name><Name language-id=\"zh_CN\">事件</Name><Name language-id=\"es_ES\">Eventos</Name><Name language-id=\"nl_NL\">Gebeurtenissen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Händelser</Description><Description language-id=\"pt_BR\">Eventos</Description><Description language-id=\"ja_JP\">イベント</Description><Description language-id=\"fr_FR\">Événements</Description><Description language-id=\"hu_HU\">Események</Description><Description language-id=\"de_DE\">Termine</Description><Description language-id=\"ca_ES\">Esdeveniments</Description><Description language-id=\"ar_SA\">مناسبات</Description><Description language-id=\"fi_FI\">Tapahtumat</Description><Description language-id=\"en_US\">Events</Description><Description language-id=\"zh_CN\">事件</Description><Description language-id=\"es_ES\">Eventos</Description><Description language-id=\"nl_NL\">Gebeurtenissen</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Bilaga\",\"pt_BR\":\"Anexo\",\"ja_JP\":\"添付ファイル\",\"fr_FR\":\"Attachement\",\"hu_HU\":\"Melléklet\",\"de_DE\":\"Anhang\",\"ca_ES\":\"Fitxer adjunt\",\"ar_SA\":\"ملحق\",\"fi_FI\":\"Liite\",\"en_US\":\"Attachment\",\"zh_CN\":\"附件\",\"es_ES\":\"Adjunto\",\"nl_NL\":\"Bijlage\"},\"type\":\"ddm-documentlibrary\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"Ladda upp dokument som inte är större än 3 000 kB.\",\"pt_BR\":\"Os documentos devem ser menores que 3000k.\",\"ja_JP\":\"アップロード可能サイズは3,000KBまでです。\",\"fr_FR\":\"Téléversez des documents ne dépassant pas 3 000 Ko.\",\"hu_HU\":\"A feltölthető dokumentumok maximális mérete 3000 kB.\",\"de_DE\":\"Laden Sie Dokumente hoch, die eine Größe von 3.000 k nicht überschreiten.\",\"ca_ES\":\"No pengeu documents més grans de 3.000 KB.\",\"ar_SA\":\"قم بتحميل مستندات لا تزيد عن 3000 كيلو.\",\"fi_FI\":\"Lataa dokumentteja, jotka eivät ole suurempia kuin 3 000 kt.\",\"en_US\":\"Upload documents no larger than 3,000k.\",\"zh_CN\":\"上传文件不能大于 3,000k。\",\"es_ES\":\"Cargue documentos con un tamaño inferior a 3000 KB.\",\"nl_NL\":\"Upload documenten tot 3.000 kB.\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Kostnad\",\"pt_BR\":\"Custo\",\"ja_JP\":\"コスト\",\"fr_FR\":\"Coût\",\"hu_HU\":\"Költség\",\"de_DE\":\"Kosten\",\"ca_ES\":\"Cost\",\"ar_SA\":\"التكلفة\",\"fi_FI\":\"Hinta\",\"en_US\":\"Cost\",\"zh_CN\":\"成本\",\"es_ES\":\"Coste\",\"nl_NL\":\"Kost\"},\"type\":\"ddm-number\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"cost\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Datum\",\"pt_BR\":\"Data\",\"ja_JP\":\"日付\",\"fr_FR\":\"Données\",\"hu_HU\":\"Dátum\",\"de_DE\":\"Datum\",\"ca_ES\":\"Data\",\"ar_SA\":\"تاريخ\",\"fi_FI\":\"Päiväys\",\"en_US\":\"Date\",\"zh_CN\":\"日期\",\"es_ES\":\"Fecha\",\"nl_NL\":\"Datum\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"eventDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Evenemangsnamn\",\"pt_BR\":\"Nome do evento\",\"ja_JP\":\"イベント名\",\"fr_FR\":\"Nom de l\'événement\",\"hu_HU\":\"Esemény neve\",\"de_DE\":\"Ereignisname\",\"ca_ES\":\"Nom de l\'esdeveniment\",\"ar_SA\":\"اسم الحدث\",\"fi_FI\":\"Tapahtuman Nimi\",\"en_US\":\"Event Name\",\"zh_CN\":\"事件名称\",\"es_ES\":\"Nombre del evento\",\"nl_NL\":\"Naam gebeurtenis\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"eventName\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Tidpunkt\",\"pt_BR\":\"Tempo\",\"ja_JP\":\"時間\",\"fr_FR\":\"Temps\",\"hu_HU\":\"Idő\",\"de_DE\":\"Zeit\",\"ca_ES\":\"Hora\",\"ar_SA\":\"الوقت\",\"fi_FI\":\"Aika\",\"en_US\":\"Time\",\"zh_CN\":\"时间\",\"es_ES\":\"Tiempo\",\"nl_NL\":\"Tijd\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"eventTime\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Plats\",\"pt_BR\":\"Localidade\",\"ja_JP\":\"場所\",\"fr_FR\":\"Localisation\",\"hu_HU\":\"Hely\",\"de_DE\":\"Ort\",\"ca_ES\":\"Ubicació\",\"ar_SA\":\"الموقع\",\"fi_FI\":\"Sijainti\",\"en_US\":\"Location\",\"zh_CN\":\"位置\",\"es_ES\":\"Localización\",\"nl_NL\":\"Locatie\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"location\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}}]}','json',0,NULL),(0,0,'27b63c4c-2c7a-8cd2-8b96-22e82d55fea5',38218,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:59.348000','2022-08-22 15:21:59.348000',0,33501,'INVENTORY','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Lager</Name><Name language-id=\"pt_BR\">Inventário</Name><Name language-id=\"ja_JP\">在庫</Name><Name language-id=\"fr_FR\">Inventaire</Name><Name language-id=\"hu_HU\">Készlet</Name><Name language-id=\"de_DE\">Inventar</Name><Name language-id=\"ca_ES\">Inventari</Name><Name language-id=\"ar_SA\">المخزون</Name><Name language-id=\"fi_FI\">Inventaari</Name><Name language-id=\"en_US\">Inventory</Name><Name language-id=\"zh_CN\">存货</Name><Name language-id=\"es_ES\">Inventario</Name><Name language-id=\"nl_NL\">Voorraad</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Lager</Description><Description language-id=\"pt_BR\">Inventário</Description><Description language-id=\"ja_JP\">在庫</Description><Description language-id=\"fr_FR\">Inventaire</Description><Description language-id=\"hu_HU\">Készlet</Description><Description language-id=\"de_DE\">Inventar</Description><Description language-id=\"ca_ES\">Inventari</Description><Description language-id=\"ar_SA\">المخزون</Description><Description language-id=\"fi_FI\">Inventaari</Description><Description language-id=\"en_US\">Inventory</Description><Description language-id=\"zh_CN\">存货</Description><Description language-id=\"es_ES\">Inventario</Description><Description language-id=\"nl_NL\">Voorraad</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Vara\",\"pt_BR\":\"Item\",\"ja_JP\":\"項目\",\"fr_FR\":\"Article\",\"hu_HU\":\"Tétel\",\"de_DE\":\"Element\",\"ca_ES\":\"Article\",\"ar_SA\":\"صنف\",\"fi_FI\":\"Tuote\",\"en_US\":\"Item\",\"zh_CN\":\"条目\",\"es_ES\":\"Artículo\",\"nl_NL\":\"Artikel\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"item\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Plats\",\"pt_BR\":\"Localidade\",\"ja_JP\":\"場所\",\"fr_FR\":\"Localisation\",\"hu_HU\":\"Hely\",\"de_DE\":\"Ort\",\"ca_ES\":\"Ubicació\",\"ar_SA\":\"الموقع\",\"fi_FI\":\"Sijainti\",\"en_US\":\"Location\",\"zh_CN\":\"位置\",\"es_ES\":\"Localización\",\"nl_NL\":\"Locatie\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"location\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Inköpsdatum\",\"pt_BR\":\"Data de compra\",\"ja_JP\":\"購入日\",\"fr_FR\":\"Date d\'achat\",\"hu_HU\":\"Vásárlás dátuma\",\"de_DE\":\"Kaufdatum\",\"ca_ES\":\"Data de compra\",\"ar_SA\":\"تاريخ الشراء\",\"fi_FI\":\"Ostopäivä\",\"en_US\":\"Purchase Date\",\"zh_CN\":\"购买日期\",\"es_ES\":\"Fecha de compra\",\"nl_NL\":\"Koopdatum\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"purchaseDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Inköpspris\",\"pt_BR\":\"Preço de compra\",\"ja_JP\":\"購入価格\",\"fr_FR\":\"Prix \\u200b\\u200bd\'achat\",\"hu_HU\":\"Vásárlási ár\",\"de_DE\":\"Kaufpreis\",\"ca_ES\":\"Preu de compra\",\"ar_SA\":\"سعر الشراء\",\"fi_FI\":\"Ostohinta\",\"en_US\":\"Purchase Price\",\"zh_CN\":\"购买价格\",\"es_ES\":\"Precio de compra\",\"nl_NL\":\"Koopprijs\"},\"type\":\"ddm-number\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"purchasePrice\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Kvantitet\",\"pt_BR\":\"Quantidade\",\"ja_JP\":\"数量\",\"fr_FR\":\"Quantité\",\"hu_HU\":\"Mennyiség\",\"de_DE\":\"Anzahl\",\"ca_ES\":\"Quantitat\",\"ar_SA\":\"الكمية\",\"fi_FI\":\"Määrä\",\"en_US\":\"Quantity\",\"zh_CN\":\"数量\",\"es_ES\":\"Cantidad\",\"nl_NL\":\"Hoeveelheid\"},\"type\":\"ddm-number\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"quantity\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}}]}','json',0,NULL),(0,0,'a70c3a20-2a42-7433-2ed1-be4b21a93d9f',38222,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:59.399000','2022-08-22 15:21:59.399000',0,33501,'ISSUES-TRACKING','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Uppföljning av ärenden</Name><Name language-id=\"pt_BR\">Monitoramento de problemas</Name><Name language-id=\"ja_JP\">課題追跡</Name><Name language-id=\"fr_FR\">Suivi des problèmes</Name><Name language-id=\"hu_HU\">Ügyek követése</Name><Name language-id=\"de_DE\">Fallverfolgung</Name><Name language-id=\"ca_ES\">Seguiment dels problemes</Name><Name language-id=\"ar_SA\">تتبع المشكلات</Name><Name language-id=\"fi_FI\">Ongelmien Seuranta</Name><Name language-id=\"en_US\">Issues Tracking</Name><Name language-id=\"zh_CN\">问题跟踪</Name><Name language-id=\"es_ES\">Seguimiento de incidencias</Name><Name language-id=\"nl_NL\">Probleemopvolging</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Ärendeuppföljning</Description><Description language-id=\"pt_BR\">Monitoramento do problema</Description><Description language-id=\"ja_JP\">課題追跡</Description><Description language-id=\"fr_FR\">Suivi du problème</Description><Description language-id=\"hu_HU\">Ügy követése</Description><Description language-id=\"de_DE\">Fallverfolgung</Description><Description language-id=\"ca_ES\">Seguiment del problema</Description><Description language-id=\"ar_SA\">تتبع المشكلة</Description><Description language-id=\"fi_FI\">Ongelman Seuranta</Description><Description language-id=\"en_US\">Issue Tracking</Description><Description language-id=\"zh_CN\">问题跟踪</Description><Description language-id=\"es_ES\">Seguimiento de incidencias</Description><Description language-id=\"nl_NL\">Probleemopvolging</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Tilldelad till\",\"pt_BR\":\"Atribuído a\",\"ja_JP\":\"割り当て先\",\"fr_FR\":\"Assigné à\",\"hu_HU\":\"A következőhöz rendelt:\",\"de_DE\":\"Zugewiesen zu\",\"ca_ES\":\"Assignat a\",\"ar_SA\":\"موكلة إلى\",\"fi_FI\":\"Liitetty käyttäjälle\",\"en_US\":\"Assigned to\",\"zh_CN\":\"分配给\",\"es_ES\":\"Asignado a\",\"nl_NL\":\"Toegewezen aan\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"assignedTo\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Bilaga\",\"pt_BR\":\"Anexo\",\"ja_JP\":\"添付ファイル\",\"fr_FR\":\"Attachement\",\"hu_HU\":\"Melléklet\",\"de_DE\":\"Anhang\",\"ca_ES\":\"Fitxer adjunt\",\"ar_SA\":\"ملحق\",\"fi_FI\":\"Liite\",\"en_US\":\"Attachment\",\"zh_CN\":\"附件\",\"es_ES\":\"Adjunto\",\"nl_NL\":\"Bijlage\"},\"type\":\"ddm-documentlibrary\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"Ladda upp dokument som inte är större än 3 000 kB.\",\"pt_BR\":\"Os documentos devem ser menores que 3000k.\",\"ja_JP\":\"アップロード可能サイズは3,000KBまでです。\",\"fr_FR\":\"Téléversez des documents ne dépassant pas 3 000 Ko.\",\"hu_HU\":\"A feltölthető dokumentumok maximális mérete 3000 kB.\",\"de_DE\":\"Laden Sie Dokumente hoch, die eine Größe von 3.000 k nicht überschreiten.\",\"ca_ES\":\"No pengeu documents més grans de 3.000 KB.\",\"ar_SA\":\"قم بتحميل مستندات لا تزيد عن 3000 كيلو.\",\"fi_FI\":\"Lataa dokumentteja, jotka eivät ole suurempia kuin 3 000 kt.\",\"en_US\":\"Upload documents no larger than 3,000k.\",\"zh_CN\":\"上传文件不能大于 3,000k。\",\"es_ES\":\"Cargue documentos con un tamaño inferior a 3000 KB.\",\"nl_NL\":\"Upload documenten tot 3.000 kB.\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Kommentarer\",\"pt_BR\":\"Comentários\",\"ja_JP\":\"コメント\",\"fr_FR\":\"Commentaires\",\"hu_HU\":\"Megjegyzések\",\"de_DE\":\"Kommentare\",\"ca_ES\":\"Comentaris\",\"ar_SA\":\"ملاحظات\",\"fi_FI\":\"Kommentit\",\"en_US\":\"Comments\",\"zh_CN\":\"评论\",\"es_ES\":\"Comentarios\",\"nl_NL\":\"Reacties\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"comments\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Förfallodatum\",\"pt_BR\":\"Prazo\",\"ja_JP\":\"期限\",\"fr_FR\":\"Date d\'échéance\",\"hu_HU\":\"Esedékes dátum\",\"de_DE\":\"Fälligkeitsdatum\",\"ca_ES\":\"Venciment\",\"ar_SA\":\"تاريخ الإنتهاء\",\"fi_FI\":\"Eräpäivämäärä\",\"en_US\":\"Due Date\",\"zh_CN\":\"截止日期\",\"es_ES\":\"Fecha límite\",\"nl_NL\":\"Vervaldatum\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"dueDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Ärende-ID\",\"pt_BR\":\"ID do problema\",\"ja_JP\":\"課題ID\",\"fr_FR\":\"ID du problème\",\"hu_HU\":\"Ügyazonosító\",\"de_DE\":\"Fall-ID\",\"ca_ES\":\"ID del problema\",\"ar_SA\":\"معرف المشكلة\",\"fi_FI\":\"Ongelman ID\",\"en_US\":\"Issue ID\",\"zh_CN\":\"问题 ID\",\"es_ES\":\"Identificador de incidencia\",\"nl_NL\":\"Probleem-ID\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"issueId\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"minor\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Allvarlighetsgrad\",\"pt_BR\":\"Severidade\",\"ja_JP\":\"重大度\",\"fr_FR\":\"Sévérité\",\"hu_HU\":\"Súlyosság\",\"de_DE\":\"Schweregrad\",\"ca_ES\":\"Gravetat\",\"ar_SA\":\"الأهمية\",\"fi_FI\":\"Vakavuus\",\"en_US\":\"Severity\",\"zh_CN\":\"严重程度\",\"es_ES\":\"Gravedad\",\"nl_NL\":\"Urgentie\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"severity\",\"options\":[{\"label\":{\"sv_SE\":\"Kritisk\",\"pt_BR\":\"Crítico\",\"ja_JP\":\"クリティカル\",\"fr_FR\":\"Critique\",\"hu_HU\":\"Kritikus\",\"de_DE\":\"Kritisch\",\"ca_ES\":\"Crític\",\"ar_SA\":\"هام\",\"fi_FI\":\"Kriittinen\",\"en_US\":\"Critical\",\"zh_CN\":\"关键性的\",\"es_ES\":\"Crítico\",\"nl_NL\":\"Kritiek\"},\"value\":\"critical\"},{\"label\":{\"sv_SE\":\"Allvarligt\",\"pt_BR\":\"Grande\",\"ja_JP\":\"重大\",\"fr_FR\":\"Majeur\",\"hu_HU\":\"Nagy súlyú\",\"de_DE\":\"Kritisch\",\"ca_ES\":\"Greu\",\"ar_SA\":\"جسيم\",\"fi_FI\":\"Vakava\",\"en_US\":\"Major\",\"zh_CN\":\"大问题\",\"es_ES\":\"Grave\",\"nl_NL\":\"Groot\"},\"value\":\"major\"},{\"label\":{\"sv_SE\":\"Mindre\",\"pt_BR\":\"Pequeno\",\"ja_JP\":\"中程度\",\"fr_FR\":\"Mineur\",\"hu_HU\":\"Közepes súlyú\",\"de_DE\":\"Geringfügig\",\"ca_ES\":\"Menor\",\"ar_SA\":\"طفيف\",\"fi_FI\":\"Vähäinen\",\"en_US\":\"Minor\",\"zh_CN\":\"小问题\",\"es_ES\":\"Menor\",\"nl_NL\":\"Klein\"},\"value\":\"minor\"},{\"label\":{\"sv_SE\":\"Trivialt\",\"pt_BR\":\"Trivial\",\"ja_JP\":\"軽微\",\"fr_FR\":\"Trivial\",\"hu_HU\":\"Kis súlyú\",\"de_DE\":\"Schwach\",\"ca_ES\":\"Trivial\",\"ar_SA\":\"بسيط\",\"fi_FI\":\"Triviaali\",\"en_US\":\"Trivial\",\"zh_CN\":\"不重要问题\",\"es_ES\":\"Trivial\",\"nl_NL\":\"Onbelangrijk\"},\"value\":\"trivial\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"open\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Status\",\"pt_BR\":\"Estado\",\"ja_JP\":\"ステータス\",\"fr_FR\":\"Statut\",\"hu_HU\":\"Státusz\",\"de_DE\":\"Status\",\"ca_ES\":\"Estat\",\"ar_SA\":\"الحالة\",\"fi_FI\":\"Tila\",\"en_US\":\"Status\",\"zh_CN\":\"状态\",\"es_ES\":\"Estado\",\"nl_NL\":\"Status\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"status\",\"options\":[{\"label\":{\"sv_SE\":\"Öppna\",\"pt_BR\":\"Aberto\",\"ja_JP\":\"公開\",\"fr_FR\":\"Ouvert\",\"hu_HU\":\"Nyitott\",\"de_DE\":\"Offen\",\"ca_ES\":\"Obert\",\"ar_SA\":\"إفتح\",\"fi_FI\":\"Avoin\",\"en_US\":\"Open\",\"zh_CN\":\"打开\",\"es_ES\":\"Abierto\",\"nl_NL\":\"Openen\"},\"value\":\"open\"},{\"label\":{\"sv_SE\":\"Väntar\",\"pt_BR\":\"Pendente\",\"ja_JP\":\"申請中\",\"fr_FR\":\"En suspens\",\"hu_HU\":\"Függő\",\"de_DE\":\"Ausstehend\",\"ca_ES\":\"Pendent\",\"ar_SA\":\"بإنتظار\",\"fi_FI\":\"Vireillä\",\"en_US\":\"Pending\",\"zh_CN\":\"待处理的\",\"es_ES\":\"Pendiente\",\"nl_NL\":\"Lopende\"},\"value\":\"pending\"},{\"label\":{\"sv_SE\":\"Avsluta\",\"pt_BR\":\"Completo\",\"ja_JP\":\"完了\",\"fr_FR\":\"Complétées\",\"hu_HU\":\"Befejezve\",\"de_DE\":\"Fertiggestellt\",\"ca_ES\":\"Completat\",\"ar_SA\":\"مكتمل\",\"fi_FI\":\"Valmis\",\"en_US\":\"Completed\",\"zh_CN\":\"已完成的\",\"es_ES\":\"Terminado\",\"nl_NL\":\"Voltooid\"},\"value\":\"completed\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Titel\",\"pt_BR\":\"Título\",\"ja_JP\":\"タイトル\",\"fr_FR\":\"Titre\",\"hu_HU\":\"Cím\",\"de_DE\":\"Titel\",\"ca_ES\":\"Títol\",\"ar_SA\":\"العنوان\",\"fi_FI\":\"Otsikko\",\"en_US\":\"Title\",\"zh_CN\":\"标题\",\"es_ES\":\"Título\",\"nl_NL\":\"Titel\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"title\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}}]}','json',0,NULL),(0,0,'9ec6d15d-5fda-ee59-6de8-b195247f0e5a',38226,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:59.467000','2022-08-22 15:21:59.467000',0,33501,'MEETING-MINUTES','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Mötesanteckningar</Name><Name language-id=\"pt_BR\">Minutos da reunião</Name><Name language-id=\"ja_JP\">会議の分数</Name><Name language-id=\"fr_FR\">Compte rendu de réunion</Name><Name language-id=\"hu_HU\">Megbeszélés jegyzőkönyve</Name><Name language-id=\"de_DE\">Meetingsminuten</Name><Name language-id=\"ca_ES\">Minuts de la reunió</Name><Name language-id=\"ar_SA\">محضر الاجتماع</Name><Name language-id=\"fi_FI\">Tapaamisen Pöytäkirja</Name><Name language-id=\"en_US\">Meeting Minutes</Name><Name language-id=\"zh_CN\">会议记录</Name><Name language-id=\"es_ES\">Minutos de la reunión</Name><Name language-id=\"nl_NL\">Notulen van de vergadering</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Mötesanteckningar</Description><Description language-id=\"pt_BR\">Minutos da reunião</Description><Description language-id=\"ja_JP\">会議の分数</Description><Description language-id=\"fr_FR\">Compte rendu de réunion</Description><Description language-id=\"hu_HU\">Megbeszélés jegyzőkönyve</Description><Description language-id=\"de_DE\">Meetingsminuten</Description><Description language-id=\"ca_ES\">Minuts de la reunió</Description><Description language-id=\"ar_SA\">محضر الاجتماع</Description><Description language-id=\"fi_FI\">Tapaamisen Pöytäkirja</Description><Description language-id=\"en_US\">Meeting Minutes</Description><Description language-id=\"zh_CN\">会议记录</Description><Description language-id=\"es_ES\">Minutos de la reunión</Description><Description language-id=\"nl_NL\">Notulen van de vergadering</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Bilaga\",\"pt_BR\":\"Anexo\",\"ja_JP\":\"添付ファイル\",\"fr_FR\":\"Attachement\",\"hu_HU\":\"Melléklet\",\"de_DE\":\"Anhang\",\"ca_ES\":\"Fitxer adjunt\",\"ar_SA\":\"ملحق\",\"fi_FI\":\"Liite\",\"en_US\":\"Attachment\",\"zh_CN\":\"附件\",\"es_ES\":\"Adjunto\",\"nl_NL\":\"Bijlage\"},\"type\":\"ddm-documentlibrary\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"Ladda upp dokument som inte är större än 3 000 kB.\",\"pt_BR\":\"Os documentos devem ser menores que 3000k.\",\"ja_JP\":\"アップロード可能サイズは3,000KBまでです。\",\"fr_FR\":\"Téléversez des documents ne dépassant pas 3 000 Ko.\",\"hu_HU\":\"A feltölthető dokumentumok maximális mérete 3000 kB.\",\"de_DE\":\"Laden Sie Dokumente hoch, die eine Größe von 3.000 k nicht überschreiten.\",\"ca_ES\":\"No pengeu documents més grans de 3.000 KB.\",\"ar_SA\":\"قم بتحميل مستندات لا تزيد عن 3000 كيلو.\",\"fi_FI\":\"Lataa dokumentteja, jotka eivät ole suurempia kuin 3 000 kt.\",\"en_US\":\"Upload documents no larger than 3,000k.\",\"zh_CN\":\"上传文件不能大于 3,000k。\",\"es_ES\":\"Cargue documentos con un tamaño inferior a 3000 KB.\",\"nl_NL\":\"Upload documenten tot 3.000 kB.\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Författare\",\"pt_BR\":\"Autor\",\"ja_JP\":\"作成者\",\"fr_FR\":\"Auteur\",\"hu_HU\":\"Szerző\",\"de_DE\":\"Autor\",\"ca_ES\":\"Autor\",\"ar_SA\":\"الكاتب\",\"fi_FI\":\"Kirjoittaja\",\"en_US\":\"Author\",\"zh_CN\":\"作者\",\"es_ES\":\"Autor\",\"nl_NL\":\"Auteur\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"author\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Möteslängd\",\"pt_BR\":\"Duração da reunião\",\"ja_JP\":\"会議の期間\",\"fr_FR\":\"Durée de la réunion\",\"hu_HU\":\"Megbeszélés időtartama\",\"de_DE\":\"Meetingsdauer\",\"ca_ES\":\"Durada de la reunió\",\"ar_SA\":\"مدة الاجتماع\",\"fi_FI\":\"Tapaamisen Kesto\",\"en_US\":\"Meeting Duration\",\"zh_CN\":\"会议持续时间\",\"es_ES\":\"Duración de la reunión\",\"nl_NL\":\"Duur vergadering\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"duration\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Mötesdatum\",\"pt_BR\":\"Data da reunião\",\"ja_JP\":\"会議の日程\",\"fr_FR\":\"Date de la réunion\",\"hu_HU\":\"Megbeszélés dátuma\",\"de_DE\":\"Meetingsdatum\",\"ca_ES\":\"Data de la reunió\",\"ar_SA\":\"تاريخ الاجتماع\",\"fi_FI\":\"Tapaamisen Päivä\",\"en_US\":\"Meeting Date\",\"zh_CN\":\"会议日期\",\"es_ES\":\"Fecha de la reunión\",\"nl_NL\":\"Datum vergadering\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"meetingDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Minuter\",\"pt_BR\":\"Minutos\",\"ja_JP\":\"分\",\"fr_FR\":\"minutes\",\"hu_HU\":\"Perc\",\"de_DE\":\"Minuten\",\"ca_ES\":\"Minuts\",\"ar_SA\":\"دقائق\",\"fi_FI\":\"Minuuttia\",\"en_US\":\"Minutes\",\"zh_CN\":\"分钟\",\"es_ES\":\"Minutos\",\"nl_NL\":\"Minuten\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"minutes\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Titel\",\"pt_BR\":\"Título\",\"ja_JP\":\"タイトル\",\"fr_FR\":\"Titre\",\"hu_HU\":\"Cím\",\"de_DE\":\"Titel\",\"ca_ES\":\"Títol\",\"ar_SA\":\"العنوان\",\"fi_FI\":\"Otsikko\",\"en_US\":\"Title\",\"zh_CN\":\"标题\",\"es_ES\":\"Título\",\"nl_NL\":\"Titel\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"title\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}}]}','json',0,NULL),(0,0,'583a1123-f027-f280-6c77-b93bf35c85f5',38230,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:59.549000','2022-08-22 15:21:59.549000',0,33501,'TO-DO','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Att göra</Name><Name language-id=\"pt_BR\">A fazer</Name><Name language-id=\"ja_JP\">要対応</Name><Name language-id=\"fr_FR\">À faire</Name><Name language-id=\"hu_HU\">Teendő</Name><Name language-id=\"de_DE\">Aufgaben</Name><Name language-id=\"ca_ES\">Per fer</Name><Name language-id=\"ar_SA\">المهمة</Name><Name language-id=\"fi_FI\">Tehtävä</Name><Name language-id=\"en_US\">To Do</Name><Name language-id=\"zh_CN\">待办</Name><Name language-id=\"es_ES\">Tarea pendiente</Name><Name language-id=\"nl_NL\">Te doen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Att göra</Description><Description language-id=\"pt_BR\">A fazer</Description><Description language-id=\"ja_JP\">要対応</Description><Description language-id=\"fr_FR\">À faire</Description><Description language-id=\"hu_HU\">Teendő</Description><Description language-id=\"de_DE\">Aufgaben</Description><Description language-id=\"ca_ES\">Per fer</Description><Description language-id=\"ar_SA\">المهمة</Description><Description language-id=\"fi_FI\">Tehtävä</Description><Description language-id=\"en_US\">To Do</Description><Description language-id=\"zh_CN\">待办</Description><Description language-id=\"es_ES\">Tarea pendiente</Description><Description language-id=\"nl_NL\">Te doen</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Tilldelad till\",\"pt_BR\":\"Atribuído a\",\"ja_JP\":\"割り当て先\",\"fr_FR\":\"Assigné à\",\"hu_HU\":\"A következőhöz rendelt:\",\"de_DE\":\"Zugewiesen zu\",\"ca_ES\":\"Assignat a\",\"ar_SA\":\"موكلة إلى\",\"fi_FI\":\"Liitetty käyttäjälle\",\"en_US\":\"Assigned to\",\"zh_CN\":\"分配给\",\"es_ES\":\"Asignado a\",\"nl_NL\":\"Toegewezen aan\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"assignedTo\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Bilaga\",\"pt_BR\":\"Anexo\",\"ja_JP\":\"添付ファイル\",\"fr_FR\":\"Attachement\",\"hu_HU\":\"Melléklet\",\"de_DE\":\"Anhang\",\"ca_ES\":\"Fitxer adjunt\",\"ar_SA\":\"ملحق\",\"fi_FI\":\"Liite\",\"en_US\":\"Attachment\",\"zh_CN\":\"附件\",\"es_ES\":\"Adjunto\",\"nl_NL\":\"Bijlage\"},\"type\":\"ddm-documentlibrary\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"Ladda upp dokument som inte är större än 3 000 kB.\",\"pt_BR\":\"Os documentos devem ser menores que 3000k.\",\"ja_JP\":\"アップロード可能サイズは3,000KBまでです。\",\"fr_FR\":\"Téléversez des documents ne dépassant pas 3 000 Ko.\",\"hu_HU\":\"A feltölthető dokumentumok maximális mérete 3000 kB.\",\"de_DE\":\"Laden Sie Dokumente hoch, die eine Größe von 3.000 k nicht überschreiten.\",\"ca_ES\":\"No pengeu documents més grans de 3.000 KB.\",\"ar_SA\":\"قم بتحميل مستندات لا تزيد عن 3000 كيلو.\",\"fi_FI\":\"Lataa dokumentteja, jotka eivät ole suurempia kuin 3 000 kt.\",\"en_US\":\"Upload documents no larger than 3,000k.\",\"zh_CN\":\"上传文件不能大于 3,000k。\",\"es_ES\":\"Cargue documentos con un tamaño inferior a 3000 KB.\",\"nl_NL\":\"Upload documenten tot 3.000 kB.\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Kommentarer\",\"pt_BR\":\"Comentários\",\"ja_JP\":\"コメント\",\"fr_FR\":\"Commentaires\",\"hu_HU\":\"Megjegyzések\",\"de_DE\":\"Kommentare\",\"ca_ES\":\"Comentaris\",\"ar_SA\":\"ملاحظات\",\"fi_FI\":\"Kommentit\",\"en_US\":\"Comments\",\"zh_CN\":\"评论\",\"es_ES\":\"Comentarios\",\"nl_NL\":\"Reacties\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"comments\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"end date\",\"pt_BR\":\"end date\",\"ja_JP\":\"end date\",\"fr_FR\":\"end date\",\"hu_HU\":\"end date\",\"de_DE\":\"end date\",\"ca_ES\":\"end date\",\"ar_SA\":\"end date\",\"fi_FI\":\"end date\",\"en_US\":\"end date\",\"zh_CN\":\"end date\",\"es_ES\":\"end date\",\"nl_NL\":\"end date\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"endDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"integer\",\"predefinedValue\":{\"en_US\":\"0\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"% Slutförd\",\"pt_BR\":\"% Concluído\",\"ja_JP\":\"% 完了\",\"fr_FR\":\"% terminé\",\"hu_HU\":\"% kész\",\"de_DE\":\"% bearbeitet\",\"ca_ES\":\"% completat\",\"ar_SA\":\"مكتمل %\",\"fi_FI\":\"% Valmis\",\"en_US\":\"% Complete\",\"zh_CN\":\"% 完成度\",\"es_ES\":\"% completado\",\"nl_NL\":\"% voltooid\"},\"type\":\"ddm-integer\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"percentComplete\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"minor\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Allvarlighetsgrad\",\"pt_BR\":\"Severidade\",\"ja_JP\":\"重大度\",\"fr_FR\":\"Sévérité\",\"hu_HU\":\"Súlyosság\",\"de_DE\":\"Schweregrad\",\"ca_ES\":\"Gravetat\",\"ar_SA\":\"الأهمية\",\"fi_FI\":\"Vakavuus\",\"en_US\":\"Severity\",\"zh_CN\":\"严重程度\",\"es_ES\":\"Gravedad\",\"nl_NL\":\"Urgentie\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"severity\",\"options\":[{\"label\":{\"sv_SE\":\"Kritisk\",\"pt_BR\":\"Crítico\",\"ja_JP\":\"クリティカル\",\"fr_FR\":\"Critique\",\"hu_HU\":\"Kritikus\",\"de_DE\":\"Kritisch\",\"ca_ES\":\"Crític\",\"ar_SA\":\"هام\",\"fi_FI\":\"Kriittinen\",\"en_US\":\"Critical\",\"zh_CN\":\"关键性的\",\"es_ES\":\"Crítico\",\"nl_NL\":\"Kritiek\"},\"value\":\"critical\"},{\"label\":{\"sv_SE\":\"Allvarligt\",\"pt_BR\":\"Grande\",\"ja_JP\":\"重大\",\"fr_FR\":\"Majeur\",\"hu_HU\":\"Nagy súlyú\",\"de_DE\":\"Kritisch\",\"ca_ES\":\"Greu\",\"ar_SA\":\"جسيم\",\"fi_FI\":\"Vakava\",\"en_US\":\"Major\",\"zh_CN\":\"大问题\",\"es_ES\":\"Grave\",\"nl_NL\":\"Groot\"},\"value\":\"major\"},{\"label\":{\"sv_SE\":\"Mindre\",\"pt_BR\":\"Pequeno\",\"ja_JP\":\"中程度\",\"fr_FR\":\"Mineur\",\"hu_HU\":\"Közepes súlyú\",\"de_DE\":\"Geringfügig\",\"ca_ES\":\"Menor\",\"ar_SA\":\"طفيف\",\"fi_FI\":\"Vähäinen\",\"en_US\":\"Minor\",\"zh_CN\":\"小问题\",\"es_ES\":\"Menor\",\"nl_NL\":\"Klein\"},\"value\":\"minor\"},{\"label\":{\"sv_SE\":\"Trivialt\",\"pt_BR\":\"Trivial\",\"ja_JP\":\"軽微\",\"fr_FR\":\"Trivial\",\"hu_HU\":\"Kis súlyú\",\"de_DE\":\"Schwach\",\"ca_ES\":\"Trivial\",\"ar_SA\":\"بسيط\",\"fi_FI\":\"Triviaali\",\"en_US\":\"Trivial\",\"zh_CN\":\"不重要问题\",\"es_ES\":\"Trivial\",\"nl_NL\":\"Onbelangrijk\"},\"value\":\"trivial\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Startdatum\",\"pt_BR\":\"Data de Início\",\"ja_JP\":\"開始日\",\"fr_FR\":\"Date de début\",\"hu_HU\":\"Kezdő dátum\",\"de_DE\":\"Anfangsdatum\",\"ca_ES\":\"Data d\'inici\",\"ar_SA\":\"تاريخ البداية\",\"fi_FI\":\"Alkupäivämäärä\",\"en_US\":\"Start Date\",\"zh_CN\":\"起始日期\",\"es_ES\":\"Fecha de inicio\",\"nl_NL\":\"Startdatum\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"startDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"open\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Status\",\"pt_BR\":\"Estado\",\"ja_JP\":\"ステータス\",\"fr_FR\":\"Statut\",\"hu_HU\":\"Státusz\",\"de_DE\":\"Status\",\"ca_ES\":\"Estat\",\"ar_SA\":\"الحالة\",\"fi_FI\":\"Tila\",\"en_US\":\"Status\",\"zh_CN\":\"状态\",\"es_ES\":\"Estado\",\"nl_NL\":\"Status\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"status\",\"options\":[{\"label\":{\"sv_SE\":\"Öppna\",\"pt_BR\":\"Aberto\",\"ja_JP\":\"公開\",\"fr_FR\":\"Ouvert\",\"hu_HU\":\"Nyitott\",\"de_DE\":\"Offen\",\"ca_ES\":\"Obert\",\"ar_SA\":\"إفتح\",\"fi_FI\":\"Avoin\",\"en_US\":\"Open\",\"zh_CN\":\"打开\",\"es_ES\":\"Abierto\",\"nl_NL\":\"Openen\"},\"value\":\"open\"},{\"label\":{\"sv_SE\":\"Väntar\",\"pt_BR\":\"Pendente\",\"ja_JP\":\"申請中\",\"fr_FR\":\"En suspens\",\"hu_HU\":\"Függő\",\"de_DE\":\"Ausstehend\",\"ca_ES\":\"Pendent\",\"ar_SA\":\"بإنتظار\",\"fi_FI\":\"Vireillä\",\"en_US\":\"Pending\",\"zh_CN\":\"待处理的\",\"es_ES\":\"Pendiente\",\"nl_NL\":\"Lopende\"},\"value\":\"pending\"},{\"label\":{\"sv_SE\":\"Avsluta\",\"pt_BR\":\"Completo\",\"ja_JP\":\"完了\",\"fr_FR\":\"Complétées\",\"hu_HU\":\"Befejezve\",\"de_DE\":\"Fertiggestellt\",\"ca_ES\":\"Completat\",\"ar_SA\":\"مكتمل\",\"fi_FI\":\"Valmis\",\"en_US\":\"Completed\",\"zh_CN\":\"已完成的\",\"es_ES\":\"Terminado\",\"nl_NL\":\"Voltooid\"},\"value\":\"completed\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Titel\",\"pt_BR\":\"Título\",\"ja_JP\":\"タイトル\",\"fr_FR\":\"Titre\",\"hu_HU\":\"Cím\",\"de_DE\":\"Titel\",\"ca_ES\":\"Títol\",\"ar_SA\":\"العنوان\",\"fi_FI\":\"Otsikko\",\"en_US\":\"Title\",\"zh_CN\":\"标题\",\"es_ES\":\"Título\",\"nl_NL\":\"Titel\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"title\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}}]}','json',0,NULL),(0,0,'c1acfb84-3eaf-ea60-4255-21169c83b9a1',38234,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:59.603000','2022-08-22 15:21:59.603000',0,30101,'CUSTOM-META-TAGS','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">custom-meta-tags</Name><Name language-id=\"pt_BR\">custom-meta-tags</Name><Name language-id=\"ja_JP\">custom-meta-tags</Name><Name language-id=\"fr_FR\">custom-meta-tags</Name><Name language-id=\"hu_HU\">custom-meta-tags</Name><Name language-id=\"de_DE\">custom-meta-tags</Name><Name language-id=\"ca_ES\">custom-meta-tags</Name><Name language-id=\"ar_SA\">custom-meta-tags</Name><Name language-id=\"fi_FI\">custom-meta-tags</Name><Name language-id=\"en_US\">custom-meta-tags</Name><Name language-id=\"zh_CN\">custom-meta-tags</Name><Name language-id=\"es_ES\">custom-meta-tags</Name><Name language-id=\"nl_NL\">custom-meta-tags</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">custom-meta-tags</Description><Description language-id=\"pt_BR\">custom-meta-tags</Description><Description language-id=\"ja_JP\">custom-meta-tags</Description><Description language-id=\"fr_FR\">custom-meta-tags</Description><Description language-id=\"hu_HU\">custom-meta-tags</Description><Description language-id=\"de_DE\">custom-meta-tags</Description><Description language-id=\"ca_ES\">custom-meta-tags</Description><Description language-id=\"ar_SA\">custom-meta-tags</Description><Description language-id=\"fi_FI\">custom-meta-tags</Description><Description language-id=\"en_US\">custom-meta-tags</Description><Description language-id=\"zh_CN\">custom-meta-tags</Description><Description language-id=\"es_ES\">custom-meta-tags</Description><Description language-id=\"nl_NL\">custom-meta-tags</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Property\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"nestedFields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Content\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"content\",\"localizable\":true,\"fieldReference\":\"content\",\"tip\":{\"en_US\":\"\"}}],\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":true,\"name\":\"property\",\"localizable\":false,\"fieldReference\":\"property\",\"tip\":{\"en_US\":\"\"}}]}','json',0,NULL);
/*!40000 ALTER TABLE `DDMStructure` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMStructureLayout`
--

DROP TABLE IF EXISTS `DDMStructureLayout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMStructureLayout` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `structureLayoutId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `structureLayoutKey` varchar(75) DEFAULT NULL,
  `structureVersionId` bigint(20) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `definition` longtext,
  PRIMARY KEY (`structureLayoutId`,`ctCollectionId`),
  UNIQUE KEY `IX_BBA9AF0E` (`groupId`,`classNameId`,`structureLayoutKey`,`ctCollectionId`),
  UNIQUE KEY `IX_73BD3E8A` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_71693578` (`groupId`,`classNameId`,`ctCollectionId`),
  KEY `IX_BC3A08CC` (`groupId`,`classNameId`,`structureVersionId`,`ctCollectionId`),
  KEY `IX_60221912` (`groupId`,`ctCollectionId`),
  KEY `IX_8DFAB4AA` (`structureLayoutKey`,`ctCollectionId`),
  KEY `IX_8E8B0E68` (`structureVersionId`,`ctCollectionId`),
  KEY `IX_618B3988` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_6BFE749C` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMStructureLayout`
--

LOCK TABLES `DDMStructureLayout` WRITE;
/*!40000 ALTER TABLE `DDMStructureLayout` DISABLE KEYS */;
INSERT INTO `DDMStructureLayout` VALUES (0,0,'a62b85c3-3811-94f7-8aa2-e48f2981d4ef',38176,20123,20097,20102,NULL,'2022-08-22 15:21:58.217000','2022-08-22 15:21:58.217000',0,'38177',38175,'','','{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"company\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"email\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"firstName\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"imService\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"imUserName\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"jobTitle\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"lastName\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"notes\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"phoneMobile\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"phoneOffice\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),(0,0,'48c1d153-e640-572c-0b0d-ebdce4142242',38180,20123,20097,20102,NULL,'2022-08-22 15:21:58.360000','2022-08-22 15:21:58.360000',0,'38181',38179,'','','{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"attachment\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"cost\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"eventDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"eventName\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"eventTime\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"location\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),(0,0,'21693895-efca-5684-0c27-5c046af236dc',38184,20123,20097,20102,NULL,'2022-08-22 15:21:58.443000','2022-08-22 15:21:58.443000',0,'38185',38183,'','','{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"item\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"location\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"purchaseDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"purchasePrice\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"quantity\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),(0,0,'d09943ea-7fe9-639a-800d-9675d2934d6e',38188,20123,20097,20102,NULL,'2022-08-22 15:21:58.598000','2022-08-22 15:21:58.598000',0,'38189',38187,'','','{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"assignedTo\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"attachment\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"comments\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"dueDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"issueId\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"severity\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"status\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"title\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),(0,0,'b5658327-592a-1140-2cf2-feb819a1583b',38192,20123,20097,20102,NULL,'2022-08-22 15:21:58.703000','2022-08-22 15:21:58.703000',0,'38193',38191,'','','{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"attachment\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"author\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"duration\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"meetingDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"minutes\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"title\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),(0,0,'a518afdd-cce4-db2d-5534-3ac8577ead43',38196,20123,20097,20102,NULL,'2022-08-22 15:21:58.794000','2022-08-22 15:21:58.794000',0,'38197',38195,'','','{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"assignedTo\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"attachment\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"comments\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"endDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"percentComplete\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"severity\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"startDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"status\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"title\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),(0,0,'82ed6626-1754-67b6-0d96-894cff38caea',38200,20123,20097,20102,NULL,'2022-08-22 15:21:58.848000','2022-08-22 15:21:58.848000',0,'38201',38199,'','','{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"content\"]}]}],\"title\":{\"en_US\":\"Basic Web Content\"}}],\"paginationMode\":\"wizard\",\"defaultLanguageId\":\"en_US\"}'),(0,0,'5e4b2bc2-1d88-73d4-71e6-458361f8c92f',38208,20123,20097,20102,NULL,'2022-08-22 15:21:59.124000','2022-08-22 15:21:59.124000',0,'38209',38207,'','','{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_PROGRAM_ID\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_COMMAND_LINE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_HISTORY\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_TABLE_ID\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_INSTITUTION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_SOURCE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_CONTACT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_PROJECT_ID\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_CONVENTIONS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_REFERENCES\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_ACKNOWLEDGEMENT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_REALIZATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_EXPERIMENT_ID\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_COMMENT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"ClimateForcast_MODEL_NAME_ENGLISH\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"CreativeCommons_LICENSE_URL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"CreativeCommons_LICENSE_LOCATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"CreativeCommons_WORK_TYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_NAMESPACE_URI_DC\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_NAMESPACE_URI_DC_TERMS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_PREFIX_DC\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_PREFIX_DC_TERMS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_FORMAT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_IDENTIFIER\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_MODIFIED\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_CONTRIBUTOR\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_COVERAGE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_CREATOR\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_CREATED\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_DESCRIPTION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_LANGUAGE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_PUBLISHER\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_RELATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_RIGHTS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_SOURCE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_SUBJECT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_TITLE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"DublinCore_TYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Geographic_LATITUDE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Geographic_LONGITUDE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Geographic_ALTITUDE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_CONTENT_ENCODING\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_CONTENT_LANGUAGE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_CONTENT_LENGTH\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_CONTENT_LOCATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_CONTENT_DISPOSITION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_CONTENT_MD5\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_CONTENT_TYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_LAST_MODIFIED\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"HttpHeaders_LOCATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_PREFIX\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_RAW_HEADER_PREFIX\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_RECIPIENT_ADDRESS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_FROM\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_TO\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_CC\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_BCC\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MULTIPART_SUBTYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MULTIPART_BOUNDARY\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_FROM_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_FROM_EMAIL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_TO_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_TO_DISPLAY_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_TO_EMAIL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_CC_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_CC_DISPLAY_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_CC_EMAIL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_BCC_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_BCC_DISPLAY_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Message_MESSAGE_BCC_EMAIL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_NAMESPACE_URI_DOC_META\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_PREFIX_DOC_META\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_USER_DEFINED_METADATA_NAME_PREFIX\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_KEYWORDS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_INITIAL_AUTHOR\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_LAST_AUTHOR\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_AUTHOR\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_CREATION_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_SAVE_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_PRINT_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_SLIDE_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_PAGE_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_PARAGRAPH_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_LINE_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_WORD_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_CHARACTER_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_CHARACTER_COUNT_WITH_SPACES\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_TABLE_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_IMAGE_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_OBJECT_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_MAPI_MESSAGE_CLASS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_MAPI_SENT_BY_SERVER_TYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_MAPI_FROM_REPRESENTING_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_MAPI_FROM_REPRESENTING_EMAIL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"Office_MAPI_MESSAGE_CLIENT_SUBMIT_TIME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_NAMESPACE_URI\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_PREFIX\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_CATEGORY\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_CONTENT_STATUS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_LAST_MODIFIED_BY\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_LAST_PRINTED\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_REVISION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_VERSION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"OfficeOpenXMLCore_SUBJECT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_BITS_PER_SAMPLE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_IMAGE_LENGTH\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_IMAGE_WIDTH\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_SAMPLES_PER_PIXEL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_FLASH_FIRED\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_EXPOSURE_TIME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_F_NUMBER\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_FOCAL_LENGTH\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_ISO_SPEED_RATINGS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_EQUIPMENT_MAKE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_EQUIPMENT_MODEL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_SOFTWARE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_ORIENTATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_RESOLUTION_HORIZONTAL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_RESOLUTION_VERTICAL\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_RESOLUTION_UNIT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_ORIGINAL_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TIFF_EXIF_PAGE_COUNT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TikaMetadataKeys_RESOURCE_NAME_KEY\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TikaMetadataKeys_PROTECTED\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TikaMetadataKeys_EMBEDDED_RELATIONSHIP_ID\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TikaMetadataKeys_EMBEDDED_STORAGE_CLASS_ID\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TikaMetadataKeys_EMBEDDED_RESOURCE_TYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TikaMimeKeys_TIKA_MIME_FILE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"TikaMimeKeys_MIME_TYPE_MAGIC\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_ABS_PEAK_AUDIO_FILE_PATH\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_ALBUM\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_ALT_TAPE_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_ARTIST\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_ALBUM_ARTIST\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_AUDIO_MOD_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_AUDIO_SAMPLE_RATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_AUDIO_SAMPLE_TYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_AUDIO_CHANNEL_TYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_AUDIO_COMPRESSOR\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_COMPILATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_COMPOSER\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_COPYRIGHT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_DISC_NUMBER\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_DURATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_ENGINEER\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_FILE_DATA_RATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_GENRE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_INSTRUMENT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_KEY\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_LOG_COMMENT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_LOOP\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_NUMBER_OF_BEATS\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_METADATA_MOD_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_PULL_DOWN\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_RELATIVE_PEAK_AUDIO_FILE_PATH\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_RELEASE_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_SCALE_TYPE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_SCENE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_SHOT_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_SHOT_LOCATION\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_SHOT_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_SPEAKER_PLACEMENT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_STRETCH_MODE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_TAPE_NAME\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_TEMPO\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_TIME_SIGNATURE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_TRACK_NUMBER\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_ALPHA_MODE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_ALPHA_UNITY_IS_TRANSPARENT\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_COLOR_SPACE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_COMPRESSOR\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_FIELD_ORDER\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_FRAME_RATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_MOD_DATE\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_PIXEL_DEPTH\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"XMPDM_VIDEO_PIXEL_ASPECT_RATIO\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),(0,0,'bf684ccf-dbe5-00dd-33cd-f1b609493a9b',38212,20123,20097,20102,NULL,'2022-08-22 15:21:59.257000','2022-08-22 15:21:59.257000',0,'38213',38211,'','','{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"company\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"email\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"firstName\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"imService\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"imUserName\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"jobTitle\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"lastName\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"notes\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"phoneMobile\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"phoneOffice\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),(0,0,'4e39bbde-d6f0-4875-65ae-2fd1971d3e34',38216,20123,20097,20102,NULL,'2022-08-22 15:21:59.302000','2022-08-22 15:21:59.302000',0,'38217',38215,'','','{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"attachment\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"cost\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"eventDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"eventName\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"eventTime\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"location\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),(0,0,'e5db263b-6b2d-0269-b5a5-636d3b2abc06',38220,20123,20097,20102,NULL,'2022-08-22 15:21:59.353000','2022-08-22 15:21:59.353000',0,'38221',38219,'','','{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"item\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"location\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"purchaseDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"purchasePrice\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"quantity\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),(0,0,'4c98eaab-e58d-2f37-3f06-86d42aa18351',38224,20123,20097,20102,NULL,'2022-08-22 15:21:59.408000','2022-08-22 15:21:59.408000',0,'38225',38223,'','','{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"assignedTo\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"attachment\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"comments\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"dueDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"issueId\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"severity\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"status\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"title\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),(0,0,'04db99e5-0630-e7a7-042c-45eee0ad4fad',38228,20123,20097,20102,NULL,'2022-08-22 15:21:59.474000','2022-08-22 15:21:59.474000',0,'38229',38227,'','','{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"attachment\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"author\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"duration\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"meetingDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"minutes\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"title\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),(0,0,'2d3a9b61-7a52-c94a-aa95-3b914bcc9516',38232,20123,20097,20102,NULL,'2022-08-22 15:21:59.556000','2022-08-22 15:21:59.556000',0,'38233',38231,'','','{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"assignedTo\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"attachment\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"comments\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"description\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"endDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"percentComplete\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"severity\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"startDate\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"status\"]}]},{\"columns\":[{\"size\":12,\"fieldNames\":[\"title\"]}]}],\"title\":{\"en_US\":\"\"}}],\"paginationMode\":\"single-page\",\"defaultLanguageId\":\"en_US\"}'),(0,0,'d1a4d326-7713-f2fe-654a-a72e4b754865',38236,20123,20097,20102,NULL,'2022-08-22 15:21:59.606000','2022-08-22 15:21:59.606000',0,'38237',38235,'','','{\"pages\":[{\"rows\":[{\"columns\":[{\"size\":12,\"fieldNames\":[\"property\",\"content\"]}]}],\"title\":{\"en_US\":\"Custom Meta Tags\"}}],\"paginationMode\":\"wizard\",\"defaultLanguageId\":\"en_US\"}');
/*!40000 ALTER TABLE `DDMStructureLayout` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMStructureLink`
--

DROP TABLE IF EXISTS `DDMStructureLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMStructureLink` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `structureLinkId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `structureId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`structureLinkId`,`ctCollectionId`),
  UNIQUE KEY `IX_C8DE7401` (`classNameId`,`classPK`,`structureId`,`ctCollectionId`),
  KEY `IX_4C181B39` (`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_A2D51B64` (`ctCollectionId`),
  KEY `IX_FD8251B6` (`structureId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMStructureLink`
--

LOCK TABLES `DDMStructureLink` WRITE;
/*!40000 ALTER TABLE `DDMStructureLink` DISABLE KEYS */;
INSERT INTO `DDMStructureLink` VALUES (0,0,38375,20097,20131,38368,38198);
/*!40000 ALTER TABLE `DDMStructureLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMStructureVersion`
--

DROP TABLE IF EXISTS `DDMStructureVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMStructureVersion` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `structureVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `structureId` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `parentStructureId` bigint(20) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `definition` longtext,
  `storageType` varchar(75) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`structureVersionId`,`ctCollectionId`),
  UNIQUE KEY `IX_1F8A4EA0` (`structureId`,`version`,`ctCollectionId`),
  KEY `IX_9B5D9F76` (`ctCollectionId`),
  KEY `IX_5F887AE4` (`structureId`,`ctCollectionId`),
  KEY `IX_4E1647CA` (`structureId`,`status`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMStructureVersion`
--

LOCK TABLES `DDMStructureVersion` WRITE;
/*!40000 ALTER TABLE `DDMStructureVersion` DISABLE KEYS */;
INSERT INTO `DDMStructureVersion` VALUES (0,0,38175,20123,20097,20102,NULL,'2022-08-22 15:21:58.184000',38174,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kontakter</Name><Name language-id=\"pt_BR\">Contatos</Name><Name language-id=\"ja_JP\">連絡先</Name><Name language-id=\"fr_FR\">Contient</Name><Name language-id=\"hu_HU\">Kapcsolatok</Name><Name language-id=\"de_DE\">Kontakte</Name><Name language-id=\"ca_ES\">Contactes</Name><Name language-id=\"ar_SA\">قائمة الإتصال</Name><Name language-id=\"fi_FI\">Yhteystiedot</Name><Name language-id=\"en_US\">Contacts</Name><Name language-id=\"zh_CN\">联系人</Name><Name language-id=\"es_ES\">Contactos</Name><Name language-id=\"nl_NL\">Contacten</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Kontakter</Description><Description language-id=\"pt_BR\">Contatos</Description><Description language-id=\"ja_JP\">連絡先</Description><Description language-id=\"fr_FR\">Contient</Description><Description language-id=\"hu_HU\">Kapcsolatok</Description><Description language-id=\"de_DE\">Kontakte</Description><Description language-id=\"ca_ES\">Contactes</Description><Description language-id=\"ar_SA\">قائمة الإتصال</Description><Description language-id=\"fi_FI\">Yhteystiedot</Description><Description language-id=\"en_US\">Contacts</Description><Description language-id=\"zh_CN\">联系人</Description><Description language-id=\"es_ES\">Contactos</Description><Description language-id=\"nl_NL\">Contacten</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Företag\",\"pt_BR\":\"Empresa\",\"ja_JP\":\"会社\",\"fr_FR\":\"Entreprise\",\"hu_HU\":\"Cég\",\"de_DE\":\"Unternehmen\",\"ca_ES\":\"Empresa\",\"ar_SA\":\"شركة\",\"fi_FI\":\"Yritys\",\"en_US\":\"Company\",\"zh_CN\":\"公司\",\"es_ES\":\"Compañia\",\"nl_NL\":\"Bedrijf\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"company\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"E-post\",\"pt_BR\":\"E-mail\",\"ja_JP\":\"メールアドレス\",\"fr_FR\":\"E-mail\",\"hu_HU\":\"E-mail\",\"de_DE\":\"E-Mail\",\"ca_ES\":\"Correu electrònic\",\"ar_SA\":\"بريد إلكتروني\",\"fi_FI\":\"Sähköposti\",\"en_US\":\"Email\",\"zh_CN\":\"电子邮件\",\"es_ES\":\"Correo electrónico\",\"nl_NL\":\"E-mail\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"email\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Tilltalsnamn\",\"pt_BR\":\"Nome\",\"ja_JP\":\"名\",\"fr_FR\":\"Prénom\",\"hu_HU\":\"Keresztnév\",\"de_DE\":\"Vorname\",\"ca_ES\":\"Nom\",\"ar_SA\":\"الإسم الأول\",\"fi_FI\":\"Etunimi\",\"en_US\":\"First Name\",\"zh_CN\":\"名字\",\"es_ES\":\"Nombre\",\"nl_NL\":\"Voornaam\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"firstName\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"googlehangouts\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Instant Messenger-tjänst\",\"pt_BR\":\"Serviço de mensagem Instantânea\",\"ja_JP\":\"インスタントメッセージャーサービス\",\"fr_FR\":\"Service de messagerie instantanée\",\"hu_HU\":\"Azonnali üzenetküldő szolgáltatás\",\"de_DE\":\"Instant Messenger-Service\",\"ca_ES\":\"Servei de missatgeria instantània\",\"ar_SA\":\"خدمة المراسلات الفورية\",\"fi_FI\":\"Pikaviestipalvelu\",\"en_US\":\"Instant Messenger Service\",\"zh_CN\":\"即时通讯服务\",\"es_ES\":\"Servicio de mensajería instantánea\",\"nl_NL\":\"Instant Messenger-service\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"imService\",\"options\":[{\"label\":{\"sv_SE\":\"Google Hangouts\",\"pt_BR\":\"Google Hangouts\",\"ja_JP\":\"Google ハングアウト\",\"fr_FR\":\"Google Hangouts\",\"hu_HU\":\"Google Hangouts\",\"de_DE\":\"Google Hangouts\",\"ca_ES\":\"Google Hangouts\",\"ar_SA\":\"Google Hangouts\",\"fi_FI\":\"Google Hangouts\",\"en_US\":\"Google Hangouts\",\"zh_CN\":\"Google 环聊\",\"es_ES\":\"Google Hangouts\",\"nl_NL\":\"Google Hangouts\"},\"value\":\"googlehangouts\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Instant Messenger\",\"pt_BR\":\"Mensagem Instantânea\",\"ja_JP\":\"メッセンジャーアカウント名\",\"fr_FR\":\"Messagerie instantanée\",\"hu_HU\":\"Azonnali üzenetküldő\",\"de_DE\":\"Instant Messenger\",\"ca_ES\":\"Missatgeria instantània\",\"ar_SA\":\"المراسل الفوري\",\"fi_FI\":\"Pikaviestin\",\"en_US\":\"Instant Messenger\",\"zh_CN\":\"即时通讯\",\"es_ES\":\"Mensajería instantánea\",\"nl_NL\":\"Instant Messenger\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"imUserName\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Jobbtitel\",\"pt_BR\":\"Cargo\",\"ja_JP\":\"役職\",\"fr_FR\":\"Titre du poste\",\"hu_HU\":\"Állás megnevezése\",\"de_DE\":\"Position\",\"ca_ES\":\"Títol\",\"ar_SA\":\"المسمى الوظيفي\",\"fi_FI\":\"Työnimike\",\"en_US\":\"Job Title\",\"zh_CN\":\"工作职称\",\"es_ES\":\"Título\",\"nl_NL\":\"Functieomschrijving\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"jobTitle\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Efternamn\",\"pt_BR\":\"Sobrenome\",\"ja_JP\":\"姓\",\"fr_FR\":\"Nom\",\"hu_HU\":\"Vezetéknév\",\"de_DE\":\"Nachname\",\"ca_ES\":\"Cognom\",\"ar_SA\":\"الإسم الأخير\",\"fi_FI\":\"Sukunimi\",\"en_US\":\"Last Name\",\"zh_CN\":\"姓\",\"es_ES\":\"Apellido\",\"nl_NL\":\"Achternaam\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"lastName\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Anteckningar\",\"pt_BR\":\"Notas\",\"ja_JP\":\"メモ\",\"fr_FR\":\"Notes\",\"hu_HU\":\"Megjegyzések\",\"de_DE\":\"Notizen\",\"ca_ES\":\"Nota\",\"ar_SA\":\"الملاحظات\",\"fi_FI\":\"Muistiinpanoja\",\"en_US\":\"Notes\",\"zh_CN\":\"注释\",\"es_ES\":\"Notas\",\"nl_NL\":\"Notities\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"notes\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Telefon (mobil)\",\"pt_BR\":\"Telefone (Celular)\",\"ja_JP\":\"電話番号（携帯）\",\"fr_FR\":\"Téléphone (mobile)\",\"hu_HU\":\"Telefon (mobil)\",\"de_DE\":\"Mobiltelefon\",\"ca_ES\":\"Telèfon (mòbil)\",\"ar_SA\":\"هاتف (محمول)\",\"fi_FI\":\"Puhelin (Matkapuhelin)\",\"en_US\":\"Phone (Mobile)\",\"zh_CN\":\"电话（手机）\",\"es_ES\":\"Teléfono (móvil)\",\"nl_NL\":\"Telefoon (mobiel)\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"phoneMobile\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Telefon (kontor)\",\"pt_BR\":\"Telefone (Trabalho)\",\"ja_JP\":\"電話番号（職場）\",\"fr_FR\":\"Téléphone (bureau)\",\"hu_HU\":\"Telefon (irodai)\",\"de_DE\":\"Telefon (Büro)\",\"ca_ES\":\"Telèfon (oficina)\",\"ar_SA\":\"هاتف (المكتب)\",\"fi_FI\":\"Puhelin (Toimisto)\",\"en_US\":\"Phone (Office)\",\"zh_CN\":\"电话（办公室）\",\"es_ES\":\"Teléfono (oficina)\",\"nl_NL\":\"Telefoon (kantoor)\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"phoneOffice\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}}]}','json',0,0,20102,NULL,'2022-08-22 15:21:58.184000'),(0,0,38179,20123,20097,20102,NULL,'2022-08-22 15:21:58.351000',38178,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Händelser</Name><Name language-id=\"pt_BR\">Eventos</Name><Name language-id=\"ja_JP\">イベント</Name><Name language-id=\"fr_FR\">Événements</Name><Name language-id=\"hu_HU\">Események</Name><Name language-id=\"de_DE\">Termine</Name><Name language-id=\"ca_ES\">Esdeveniments</Name><Name language-id=\"ar_SA\">مناسبات</Name><Name language-id=\"fi_FI\">Tapahtumat</Name><Name language-id=\"en_US\">Events</Name><Name language-id=\"zh_CN\">事件</Name><Name language-id=\"es_ES\">Eventos</Name><Name language-id=\"nl_NL\">Gebeurtenissen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Händelser</Description><Description language-id=\"pt_BR\">Eventos</Description><Description language-id=\"ja_JP\">イベント</Description><Description language-id=\"fr_FR\">Événements</Description><Description language-id=\"hu_HU\">Események</Description><Description language-id=\"de_DE\">Termine</Description><Description language-id=\"ca_ES\">Esdeveniments</Description><Description language-id=\"ar_SA\">مناسبات</Description><Description language-id=\"fi_FI\">Tapahtumat</Description><Description language-id=\"en_US\">Events</Description><Description language-id=\"zh_CN\">事件</Description><Description language-id=\"es_ES\">Eventos</Description><Description language-id=\"nl_NL\">Gebeurtenissen</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Bilaga\",\"pt_BR\":\"Anexo\",\"ja_JP\":\"添付ファイル\",\"fr_FR\":\"Attachement\",\"hu_HU\":\"Melléklet\",\"de_DE\":\"Anhang\",\"ca_ES\":\"Fitxer adjunt\",\"ar_SA\":\"ملحق\",\"fi_FI\":\"Liite\",\"en_US\":\"Attachment\",\"zh_CN\":\"附件\",\"es_ES\":\"Adjunto\",\"nl_NL\":\"Bijlage\"},\"type\":\"ddm-documentlibrary\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"Ladda upp dokument som inte är större än 3 000 kB.\",\"pt_BR\":\"Os documentos devem ser menores que 3000k.\",\"ja_JP\":\"アップロード可能サイズは3,000KBまでです。\",\"fr_FR\":\"Téléversez des documents ne dépassant pas 3 000 Ko.\",\"hu_HU\":\"A feltölthető dokumentumok maximális mérete 3000 kB.\",\"de_DE\":\"Laden Sie Dokumente hoch, die eine Größe von 3.000 k nicht überschreiten.\",\"ca_ES\":\"No pengeu documents més grans de 3.000 KB.\",\"ar_SA\":\"قم بتحميل مستندات لا تزيد عن 3000 كيلو.\",\"fi_FI\":\"Lataa dokumentteja, jotka eivät ole suurempia kuin 3 000 kt.\",\"en_US\":\"Upload documents no larger than 3,000k.\",\"zh_CN\":\"上传文件不能大于 3,000k。\",\"es_ES\":\"Cargue documentos con un tamaño inferior a 3000 KB.\",\"nl_NL\":\"Upload documenten tot 3.000 kB.\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Kostnad\",\"pt_BR\":\"Custo\",\"ja_JP\":\"コスト\",\"fr_FR\":\"Coût\",\"hu_HU\":\"Költség\",\"de_DE\":\"Kosten\",\"ca_ES\":\"Cost\",\"ar_SA\":\"التكلفة\",\"fi_FI\":\"Hinta\",\"en_US\":\"Cost\",\"zh_CN\":\"成本\",\"es_ES\":\"Coste\",\"nl_NL\":\"Kost\"},\"type\":\"ddm-number\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"cost\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Datum\",\"pt_BR\":\"Data\",\"ja_JP\":\"日付\",\"fr_FR\":\"Données\",\"hu_HU\":\"Dátum\",\"de_DE\":\"Datum\",\"ca_ES\":\"Data\",\"ar_SA\":\"تاريخ\",\"fi_FI\":\"Päiväys\",\"en_US\":\"Date\",\"zh_CN\":\"日期\",\"es_ES\":\"Fecha\",\"nl_NL\":\"Datum\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"eventDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Evenemangsnamn\",\"pt_BR\":\"Nome do evento\",\"ja_JP\":\"イベント名\",\"fr_FR\":\"Nom de l\'événement\",\"hu_HU\":\"Esemény neve\",\"de_DE\":\"Ereignisname\",\"ca_ES\":\"Nom de l\'esdeveniment\",\"ar_SA\":\"اسم الحدث\",\"fi_FI\":\"Tapahtuman Nimi\",\"en_US\":\"Event Name\",\"zh_CN\":\"事件名称\",\"es_ES\":\"Nombre del evento\",\"nl_NL\":\"Naam gebeurtenis\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"eventName\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Tidpunkt\",\"pt_BR\":\"Tempo\",\"ja_JP\":\"時間\",\"fr_FR\":\"Temps\",\"hu_HU\":\"Idő\",\"de_DE\":\"Zeit\",\"ca_ES\":\"Hora\",\"ar_SA\":\"الوقت\",\"fi_FI\":\"Aika\",\"en_US\":\"Time\",\"zh_CN\":\"时间\",\"es_ES\":\"Tiempo\",\"nl_NL\":\"Tijd\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"eventTime\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Plats\",\"pt_BR\":\"Localidade\",\"ja_JP\":\"場所\",\"fr_FR\":\"Localisation\",\"hu_HU\":\"Hely\",\"de_DE\":\"Ort\",\"ca_ES\":\"Ubicació\",\"ar_SA\":\"الموقع\",\"fi_FI\":\"Sijainti\",\"en_US\":\"Location\",\"zh_CN\":\"位置\",\"es_ES\":\"Localización\",\"nl_NL\":\"Locatie\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"location\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}}]}','json',0,0,20102,NULL,'2022-08-22 15:21:58.351000'),(0,0,38183,20123,20097,20102,NULL,'2022-08-22 15:21:58.421000',38182,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Lager</Name><Name language-id=\"pt_BR\">Inventário</Name><Name language-id=\"ja_JP\">在庫</Name><Name language-id=\"fr_FR\">Inventaire</Name><Name language-id=\"hu_HU\">Készlet</Name><Name language-id=\"de_DE\">Inventar</Name><Name language-id=\"ca_ES\">Inventari</Name><Name language-id=\"ar_SA\">المخزون</Name><Name language-id=\"fi_FI\">Inventaari</Name><Name language-id=\"en_US\">Inventory</Name><Name language-id=\"zh_CN\">存货</Name><Name language-id=\"es_ES\">Inventario</Name><Name language-id=\"nl_NL\">Voorraad</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Lager</Description><Description language-id=\"pt_BR\">Inventário</Description><Description language-id=\"ja_JP\">在庫</Description><Description language-id=\"fr_FR\">Inventaire</Description><Description language-id=\"hu_HU\">Készlet</Description><Description language-id=\"de_DE\">Inventar</Description><Description language-id=\"ca_ES\">Inventari</Description><Description language-id=\"ar_SA\">المخزون</Description><Description language-id=\"fi_FI\">Inventaari</Description><Description language-id=\"en_US\">Inventory</Description><Description language-id=\"zh_CN\">存货</Description><Description language-id=\"es_ES\">Inventario</Description><Description language-id=\"nl_NL\">Voorraad</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Vara\",\"pt_BR\":\"Item\",\"ja_JP\":\"項目\",\"fr_FR\":\"Article\",\"hu_HU\":\"Tétel\",\"de_DE\":\"Element\",\"ca_ES\":\"Article\",\"ar_SA\":\"صنف\",\"fi_FI\":\"Tuote\",\"en_US\":\"Item\",\"zh_CN\":\"条目\",\"es_ES\":\"Artículo\",\"nl_NL\":\"Artikel\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"item\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Plats\",\"pt_BR\":\"Localidade\",\"ja_JP\":\"場所\",\"fr_FR\":\"Localisation\",\"hu_HU\":\"Hely\",\"de_DE\":\"Ort\",\"ca_ES\":\"Ubicació\",\"ar_SA\":\"الموقع\",\"fi_FI\":\"Sijainti\",\"en_US\":\"Location\",\"zh_CN\":\"位置\",\"es_ES\":\"Localización\",\"nl_NL\":\"Locatie\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"location\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Inköpsdatum\",\"pt_BR\":\"Data de compra\",\"ja_JP\":\"購入日\",\"fr_FR\":\"Date d\'achat\",\"hu_HU\":\"Vásárlás dátuma\",\"de_DE\":\"Kaufdatum\",\"ca_ES\":\"Data de compra\",\"ar_SA\":\"تاريخ الشراء\",\"fi_FI\":\"Ostopäivä\",\"en_US\":\"Purchase Date\",\"zh_CN\":\"购买日期\",\"es_ES\":\"Fecha de compra\",\"nl_NL\":\"Koopdatum\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"purchaseDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Inköpspris\",\"pt_BR\":\"Preço de compra\",\"ja_JP\":\"購入価格\",\"fr_FR\":\"Prix \\u200b\\u200bd\'achat\",\"hu_HU\":\"Vásárlási ár\",\"de_DE\":\"Kaufpreis\",\"ca_ES\":\"Preu de compra\",\"ar_SA\":\"سعر الشراء\",\"fi_FI\":\"Ostohinta\",\"en_US\":\"Purchase Price\",\"zh_CN\":\"购买价格\",\"es_ES\":\"Precio de compra\",\"nl_NL\":\"Koopprijs\"},\"type\":\"ddm-number\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"purchasePrice\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Kvantitet\",\"pt_BR\":\"Quantidade\",\"ja_JP\":\"数量\",\"fr_FR\":\"Quantité\",\"hu_HU\":\"Mennyiség\",\"de_DE\":\"Anzahl\",\"ca_ES\":\"Quantitat\",\"ar_SA\":\"الكمية\",\"fi_FI\":\"Määrä\",\"en_US\":\"Quantity\",\"zh_CN\":\"数量\",\"es_ES\":\"Cantidad\",\"nl_NL\":\"Hoeveelheid\"},\"type\":\"ddm-number\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"quantity\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}}]}','json',0,0,20102,NULL,'2022-08-22 15:21:58.421000'),(0,0,38187,20123,20097,20102,NULL,'2022-08-22 15:21:58.577000',38186,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Uppföljning av ärenden</Name><Name language-id=\"pt_BR\">Monitoramento de problemas</Name><Name language-id=\"ja_JP\">課題追跡</Name><Name language-id=\"fr_FR\">Suivi des problèmes</Name><Name language-id=\"hu_HU\">Ügyek követése</Name><Name language-id=\"de_DE\">Fallverfolgung</Name><Name language-id=\"ca_ES\">Seguiment dels problemes</Name><Name language-id=\"ar_SA\">تتبع المشكلات</Name><Name language-id=\"fi_FI\">Ongelmien Seuranta</Name><Name language-id=\"en_US\">Issues Tracking</Name><Name language-id=\"zh_CN\">问题跟踪</Name><Name language-id=\"es_ES\">Seguimiento de incidencias</Name><Name language-id=\"nl_NL\">Probleemopvolging</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Ärendeuppföljning</Description><Description language-id=\"pt_BR\">Monitoramento do problema</Description><Description language-id=\"ja_JP\">課題追跡</Description><Description language-id=\"fr_FR\">Suivi du problème</Description><Description language-id=\"hu_HU\">Ügy követése</Description><Description language-id=\"de_DE\">Fallverfolgung</Description><Description language-id=\"ca_ES\">Seguiment del problema</Description><Description language-id=\"ar_SA\">تتبع المشكلة</Description><Description language-id=\"fi_FI\">Ongelman Seuranta</Description><Description language-id=\"en_US\">Issue Tracking</Description><Description language-id=\"zh_CN\">问题跟踪</Description><Description language-id=\"es_ES\">Seguimiento de incidencias</Description><Description language-id=\"nl_NL\">Probleemopvolging</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Tilldelad till\",\"pt_BR\":\"Atribuído a\",\"ja_JP\":\"割り当て先\",\"fr_FR\":\"Assigné à\",\"hu_HU\":\"A következőhöz rendelt:\",\"de_DE\":\"Zugewiesen zu\",\"ca_ES\":\"Assignat a\",\"ar_SA\":\"موكلة إلى\",\"fi_FI\":\"Liitetty käyttäjälle\",\"en_US\":\"Assigned to\",\"zh_CN\":\"分配给\",\"es_ES\":\"Asignado a\",\"nl_NL\":\"Toegewezen aan\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"assignedTo\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Bilaga\",\"pt_BR\":\"Anexo\",\"ja_JP\":\"添付ファイル\",\"fr_FR\":\"Attachement\",\"hu_HU\":\"Melléklet\",\"de_DE\":\"Anhang\",\"ca_ES\":\"Fitxer adjunt\",\"ar_SA\":\"ملحق\",\"fi_FI\":\"Liite\",\"en_US\":\"Attachment\",\"zh_CN\":\"附件\",\"es_ES\":\"Adjunto\",\"nl_NL\":\"Bijlage\"},\"type\":\"ddm-documentlibrary\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"Ladda upp dokument som inte är större än 3 000 kB.\",\"pt_BR\":\"Os documentos devem ser menores que 3000k.\",\"ja_JP\":\"アップロード可能サイズは3,000KBまでです。\",\"fr_FR\":\"Téléversez des documents ne dépassant pas 3 000 Ko.\",\"hu_HU\":\"A feltölthető dokumentumok maximális mérete 3000 kB.\",\"de_DE\":\"Laden Sie Dokumente hoch, die eine Größe von 3.000 k nicht überschreiten.\",\"ca_ES\":\"No pengeu documents més grans de 3.000 KB.\",\"ar_SA\":\"قم بتحميل مستندات لا تزيد عن 3000 كيلو.\",\"fi_FI\":\"Lataa dokumentteja, jotka eivät ole suurempia kuin 3 000 kt.\",\"en_US\":\"Upload documents no larger than 3,000k.\",\"zh_CN\":\"上传文件不能大于 3,000k。\",\"es_ES\":\"Cargue documentos con un tamaño inferior a 3000 KB.\",\"nl_NL\":\"Upload documenten tot 3.000 kB.\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Kommentarer\",\"pt_BR\":\"Comentários\",\"ja_JP\":\"コメント\",\"fr_FR\":\"Commentaires\",\"hu_HU\":\"Megjegyzések\",\"de_DE\":\"Kommentare\",\"ca_ES\":\"Comentaris\",\"ar_SA\":\"ملاحظات\",\"fi_FI\":\"Kommentit\",\"en_US\":\"Comments\",\"zh_CN\":\"评论\",\"es_ES\":\"Comentarios\",\"nl_NL\":\"Reacties\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"comments\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Förfallodatum\",\"pt_BR\":\"Prazo\",\"ja_JP\":\"期限\",\"fr_FR\":\"Date d\'échéance\",\"hu_HU\":\"Esedékes dátum\",\"de_DE\":\"Fälligkeitsdatum\",\"ca_ES\":\"Venciment\",\"ar_SA\":\"تاريخ الإنتهاء\",\"fi_FI\":\"Eräpäivämäärä\",\"en_US\":\"Due Date\",\"zh_CN\":\"截止日期\",\"es_ES\":\"Fecha límite\",\"nl_NL\":\"Vervaldatum\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"dueDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Ärende-ID\",\"pt_BR\":\"ID do problema\",\"ja_JP\":\"課題ID\",\"fr_FR\":\"ID du problème\",\"hu_HU\":\"Ügyazonosító\",\"de_DE\":\"Fall-ID\",\"ca_ES\":\"ID del problema\",\"ar_SA\":\"معرف المشكلة\",\"fi_FI\":\"Ongelman ID\",\"en_US\":\"Issue ID\",\"zh_CN\":\"问题 ID\",\"es_ES\":\"Identificador de incidencia\",\"nl_NL\":\"Probleem-ID\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"issueId\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"minor\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Allvarlighetsgrad\",\"pt_BR\":\"Severidade\",\"ja_JP\":\"重大度\",\"fr_FR\":\"Sévérité\",\"hu_HU\":\"Súlyosság\",\"de_DE\":\"Schweregrad\",\"ca_ES\":\"Gravetat\",\"ar_SA\":\"الأهمية\",\"fi_FI\":\"Vakavuus\",\"en_US\":\"Severity\",\"zh_CN\":\"严重程度\",\"es_ES\":\"Gravedad\",\"nl_NL\":\"Urgentie\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"severity\",\"options\":[{\"label\":{\"sv_SE\":\"Kritisk\",\"pt_BR\":\"Crítico\",\"ja_JP\":\"クリティカル\",\"fr_FR\":\"Critique\",\"hu_HU\":\"Kritikus\",\"de_DE\":\"Kritisch\",\"ca_ES\":\"Crític\",\"ar_SA\":\"هام\",\"fi_FI\":\"Kriittinen\",\"en_US\":\"Critical\",\"zh_CN\":\"关键性的\",\"es_ES\":\"Crítico\",\"nl_NL\":\"Kritiek\"},\"value\":\"critical\"},{\"label\":{\"sv_SE\":\"Allvarligt\",\"pt_BR\":\"Grande\",\"ja_JP\":\"重大\",\"fr_FR\":\"Majeur\",\"hu_HU\":\"Nagy súlyú\",\"de_DE\":\"Kritisch\",\"ca_ES\":\"Greu\",\"ar_SA\":\"جسيم\",\"fi_FI\":\"Vakava\",\"en_US\":\"Major\",\"zh_CN\":\"大问题\",\"es_ES\":\"Grave\",\"nl_NL\":\"Groot\"},\"value\":\"major\"},{\"label\":{\"sv_SE\":\"Mindre\",\"pt_BR\":\"Pequeno\",\"ja_JP\":\"中程度\",\"fr_FR\":\"Mineur\",\"hu_HU\":\"Közepes súlyú\",\"de_DE\":\"Geringfügig\",\"ca_ES\":\"Menor\",\"ar_SA\":\"طفيف\",\"fi_FI\":\"Vähäinen\",\"en_US\":\"Minor\",\"zh_CN\":\"小问题\",\"es_ES\":\"Menor\",\"nl_NL\":\"Klein\"},\"value\":\"minor\"},{\"label\":{\"sv_SE\":\"Trivialt\",\"pt_BR\":\"Trivial\",\"ja_JP\":\"軽微\",\"fr_FR\":\"Trivial\",\"hu_HU\":\"Kis súlyú\",\"de_DE\":\"Schwach\",\"ca_ES\":\"Trivial\",\"ar_SA\":\"بسيط\",\"fi_FI\":\"Triviaali\",\"en_US\":\"Trivial\",\"zh_CN\":\"不重要问题\",\"es_ES\":\"Trivial\",\"nl_NL\":\"Onbelangrijk\"},\"value\":\"trivial\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"open\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Status\",\"pt_BR\":\"Estado\",\"ja_JP\":\"ステータス\",\"fr_FR\":\"Statut\",\"hu_HU\":\"Státusz\",\"de_DE\":\"Status\",\"ca_ES\":\"Estat\",\"ar_SA\":\"الحالة\",\"fi_FI\":\"Tila\",\"en_US\":\"Status\",\"zh_CN\":\"状态\",\"es_ES\":\"Estado\",\"nl_NL\":\"Status\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"status\",\"options\":[{\"label\":{\"sv_SE\":\"Öppna\",\"pt_BR\":\"Aberto\",\"ja_JP\":\"公開\",\"fr_FR\":\"Ouvert\",\"hu_HU\":\"Nyitott\",\"de_DE\":\"Offen\",\"ca_ES\":\"Obert\",\"ar_SA\":\"إفتح\",\"fi_FI\":\"Avoin\",\"en_US\":\"Open\",\"zh_CN\":\"打开\",\"es_ES\":\"Abierto\",\"nl_NL\":\"Openen\"},\"value\":\"open\"},{\"label\":{\"sv_SE\":\"Väntar\",\"pt_BR\":\"Pendente\",\"ja_JP\":\"申請中\",\"fr_FR\":\"En suspens\",\"hu_HU\":\"Függő\",\"de_DE\":\"Ausstehend\",\"ca_ES\":\"Pendent\",\"ar_SA\":\"بإنتظار\",\"fi_FI\":\"Vireillä\",\"en_US\":\"Pending\",\"zh_CN\":\"待处理的\",\"es_ES\":\"Pendiente\",\"nl_NL\":\"Lopende\"},\"value\":\"pending\"},{\"label\":{\"sv_SE\":\"Avsluta\",\"pt_BR\":\"Completo\",\"ja_JP\":\"完了\",\"fr_FR\":\"Complétées\",\"hu_HU\":\"Befejezve\",\"de_DE\":\"Fertiggestellt\",\"ca_ES\":\"Completat\",\"ar_SA\":\"مكتمل\",\"fi_FI\":\"Valmis\",\"en_US\":\"Completed\",\"zh_CN\":\"已完成的\",\"es_ES\":\"Terminado\",\"nl_NL\":\"Voltooid\"},\"value\":\"completed\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Titel\",\"pt_BR\":\"Título\",\"ja_JP\":\"タイトル\",\"fr_FR\":\"Titre\",\"hu_HU\":\"Cím\",\"de_DE\":\"Titel\",\"ca_ES\":\"Títol\",\"ar_SA\":\"العنوان\",\"fi_FI\":\"Otsikko\",\"en_US\":\"Title\",\"zh_CN\":\"标题\",\"es_ES\":\"Título\",\"nl_NL\":\"Titel\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"title\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}}]}','json',0,0,20102,NULL,'2022-08-22 15:21:58.577000'),(0,0,38191,20123,20097,20102,NULL,'2022-08-22 15:21:58.698000',38190,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Mötesanteckningar</Name><Name language-id=\"pt_BR\">Minutos da reunião</Name><Name language-id=\"ja_JP\">会議の分数</Name><Name language-id=\"fr_FR\">Compte rendu de réunion</Name><Name language-id=\"hu_HU\">Megbeszélés jegyzőkönyve</Name><Name language-id=\"de_DE\">Meetingsminuten</Name><Name language-id=\"ca_ES\">Minuts de la reunió</Name><Name language-id=\"ar_SA\">محضر الاجتماع</Name><Name language-id=\"fi_FI\">Tapaamisen Pöytäkirja</Name><Name language-id=\"en_US\">Meeting Minutes</Name><Name language-id=\"zh_CN\">会议记录</Name><Name language-id=\"es_ES\">Minutos de la reunión</Name><Name language-id=\"nl_NL\">Notulen van de vergadering</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Mötesanteckningar</Description><Description language-id=\"pt_BR\">Minutos da reunião</Description><Description language-id=\"ja_JP\">会議の分数</Description><Description language-id=\"fr_FR\">Compte rendu de réunion</Description><Description language-id=\"hu_HU\">Megbeszélés jegyzőkönyve</Description><Description language-id=\"de_DE\">Meetingsminuten</Description><Description language-id=\"ca_ES\">Minuts de la reunió</Description><Description language-id=\"ar_SA\">محضر الاجتماع</Description><Description language-id=\"fi_FI\">Tapaamisen Pöytäkirja</Description><Description language-id=\"en_US\">Meeting Minutes</Description><Description language-id=\"zh_CN\">会议记录</Description><Description language-id=\"es_ES\">Minutos de la reunión</Description><Description language-id=\"nl_NL\">Notulen van de vergadering</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Bilaga\",\"pt_BR\":\"Anexo\",\"ja_JP\":\"添付ファイル\",\"fr_FR\":\"Attachement\",\"hu_HU\":\"Melléklet\",\"de_DE\":\"Anhang\",\"ca_ES\":\"Fitxer adjunt\",\"ar_SA\":\"ملحق\",\"fi_FI\":\"Liite\",\"en_US\":\"Attachment\",\"zh_CN\":\"附件\",\"es_ES\":\"Adjunto\",\"nl_NL\":\"Bijlage\"},\"type\":\"ddm-documentlibrary\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"Ladda upp dokument som inte är större än 3 000 kB.\",\"pt_BR\":\"Os documentos devem ser menores que 3000k.\",\"ja_JP\":\"アップロード可能サイズは3,000KBまでです。\",\"fr_FR\":\"Téléversez des documents ne dépassant pas 3 000 Ko.\",\"hu_HU\":\"A feltölthető dokumentumok maximális mérete 3000 kB.\",\"de_DE\":\"Laden Sie Dokumente hoch, die eine Größe von 3.000 k nicht überschreiten.\",\"ca_ES\":\"No pengeu documents més grans de 3.000 KB.\",\"ar_SA\":\"قم بتحميل مستندات لا تزيد عن 3000 كيلو.\",\"fi_FI\":\"Lataa dokumentteja, jotka eivät ole suurempia kuin 3 000 kt.\",\"en_US\":\"Upload documents no larger than 3,000k.\",\"zh_CN\":\"上传文件不能大于 3,000k。\",\"es_ES\":\"Cargue documentos con un tamaño inferior a 3000 KB.\",\"nl_NL\":\"Upload documenten tot 3.000 kB.\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Författare\",\"pt_BR\":\"Autor\",\"ja_JP\":\"作成者\",\"fr_FR\":\"Auteur\",\"hu_HU\":\"Szerző\",\"de_DE\":\"Autor\",\"ca_ES\":\"Autor\",\"ar_SA\":\"الكاتب\",\"fi_FI\":\"Kirjoittaja\",\"en_US\":\"Author\",\"zh_CN\":\"作者\",\"es_ES\":\"Autor\",\"nl_NL\":\"Auteur\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"author\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Möteslängd\",\"pt_BR\":\"Duração da reunião\",\"ja_JP\":\"会議の期間\",\"fr_FR\":\"Durée de la réunion\",\"hu_HU\":\"Megbeszélés időtartama\",\"de_DE\":\"Meetingsdauer\",\"ca_ES\":\"Durada de la reunió\",\"ar_SA\":\"مدة الاجتماع\",\"fi_FI\":\"Tapaamisen Kesto\",\"en_US\":\"Meeting Duration\",\"zh_CN\":\"会议持续时间\",\"es_ES\":\"Duración de la reunión\",\"nl_NL\":\"Duur vergadering\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"duration\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Mötesdatum\",\"pt_BR\":\"Data da reunião\",\"ja_JP\":\"会議の日程\",\"fr_FR\":\"Date de la réunion\",\"hu_HU\":\"Megbeszélés dátuma\",\"de_DE\":\"Meetingsdatum\",\"ca_ES\":\"Data de la reunió\",\"ar_SA\":\"تاريخ الاجتماع\",\"fi_FI\":\"Tapaamisen Päivä\",\"en_US\":\"Meeting Date\",\"zh_CN\":\"会议日期\",\"es_ES\":\"Fecha de la reunión\",\"nl_NL\":\"Datum vergadering\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"meetingDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Minuter\",\"pt_BR\":\"Minutos\",\"ja_JP\":\"分\",\"fr_FR\":\"minutes\",\"hu_HU\":\"Perc\",\"de_DE\":\"Minuten\",\"ca_ES\":\"Minuts\",\"ar_SA\":\"دقائق\",\"fi_FI\":\"Minuuttia\",\"en_US\":\"Minutes\",\"zh_CN\":\"分钟\",\"es_ES\":\"Minutos\",\"nl_NL\":\"Minuten\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"minutes\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Titel\",\"pt_BR\":\"Título\",\"ja_JP\":\"タイトル\",\"fr_FR\":\"Titre\",\"hu_HU\":\"Cím\",\"de_DE\":\"Titel\",\"ca_ES\":\"Títol\",\"ar_SA\":\"العنوان\",\"fi_FI\":\"Otsikko\",\"en_US\":\"Title\",\"zh_CN\":\"标题\",\"es_ES\":\"Título\",\"nl_NL\":\"Titel\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"title\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}}]}','json',0,0,20102,NULL,'2022-08-22 15:21:58.698000'),(0,0,38195,20123,20097,20102,NULL,'2022-08-22 15:21:58.774000',38194,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Att göra</Name><Name language-id=\"pt_BR\">A fazer</Name><Name language-id=\"ja_JP\">要対応</Name><Name language-id=\"fr_FR\">À faire</Name><Name language-id=\"hu_HU\">Teendő</Name><Name language-id=\"de_DE\">Aufgaben</Name><Name language-id=\"ca_ES\">Per fer</Name><Name language-id=\"ar_SA\">المهمة</Name><Name language-id=\"fi_FI\">Tehtävä</Name><Name language-id=\"en_US\">To Do</Name><Name language-id=\"zh_CN\">待办</Name><Name language-id=\"es_ES\">Tarea pendiente</Name><Name language-id=\"nl_NL\">Te doen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Att göra</Description><Description language-id=\"pt_BR\">A fazer</Description><Description language-id=\"ja_JP\">要対応</Description><Description language-id=\"fr_FR\">À faire</Description><Description language-id=\"hu_HU\">Teendő</Description><Description language-id=\"de_DE\">Aufgaben</Description><Description language-id=\"ca_ES\">Per fer</Description><Description language-id=\"ar_SA\">المهمة</Description><Description language-id=\"fi_FI\">Tehtävä</Description><Description language-id=\"en_US\">To Do</Description><Description language-id=\"zh_CN\">待办</Description><Description language-id=\"es_ES\">Tarea pendiente</Description><Description language-id=\"nl_NL\">Te doen</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Tilldelad till\",\"pt_BR\":\"Atribuído a\",\"ja_JP\":\"割り当て先\",\"fr_FR\":\"Assigné à\",\"hu_HU\":\"A következőhöz rendelt:\",\"de_DE\":\"Zugewiesen zu\",\"ca_ES\":\"Assignat a\",\"ar_SA\":\"موكلة إلى\",\"fi_FI\":\"Liitetty käyttäjälle\",\"en_US\":\"Assigned to\",\"zh_CN\":\"分配给\",\"es_ES\":\"Asignado a\",\"nl_NL\":\"Toegewezen aan\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"assignedTo\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Bilaga\",\"pt_BR\":\"Anexo\",\"ja_JP\":\"添付ファイル\",\"fr_FR\":\"Attachement\",\"hu_HU\":\"Melléklet\",\"de_DE\":\"Anhang\",\"ca_ES\":\"Fitxer adjunt\",\"ar_SA\":\"ملحق\",\"fi_FI\":\"Liite\",\"en_US\":\"Attachment\",\"zh_CN\":\"附件\",\"es_ES\":\"Adjunto\",\"nl_NL\":\"Bijlage\"},\"type\":\"ddm-documentlibrary\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"Ladda upp dokument som inte är större än 3 000 kB.\",\"pt_BR\":\"Os documentos devem ser menores que 3000k.\",\"ja_JP\":\"アップロード可能サイズは3,000KBまでです。\",\"fr_FR\":\"Téléversez des documents ne dépassant pas 3 000 Ko.\",\"hu_HU\":\"A feltölthető dokumentumok maximális mérete 3000 kB.\",\"de_DE\":\"Laden Sie Dokumente hoch, die eine Größe von 3.000 k nicht überschreiten.\",\"ca_ES\":\"No pengeu documents més grans de 3.000 KB.\",\"ar_SA\":\"قم بتحميل مستندات لا تزيد عن 3000 كيلو.\",\"fi_FI\":\"Lataa dokumentteja, jotka eivät ole suurempia kuin 3 000 kt.\",\"en_US\":\"Upload documents no larger than 3,000k.\",\"zh_CN\":\"上传文件不能大于 3,000k。\",\"es_ES\":\"Cargue documentos con un tamaño inferior a 3000 KB.\",\"nl_NL\":\"Upload documenten tot 3.000 kB.\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Kommentarer\",\"pt_BR\":\"Comentários\",\"ja_JP\":\"コメント\",\"fr_FR\":\"Commentaires\",\"hu_HU\":\"Megjegyzések\",\"de_DE\":\"Kommentare\",\"ca_ES\":\"Comentaris\",\"ar_SA\":\"ملاحظات\",\"fi_FI\":\"Kommentit\",\"en_US\":\"Comments\",\"zh_CN\":\"评论\",\"es_ES\":\"Comentarios\",\"nl_NL\":\"Reacties\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"comments\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"end date\",\"pt_BR\":\"end date\",\"ja_JP\":\"end date\",\"fr_FR\":\"end date\",\"hu_HU\":\"end date\",\"de_DE\":\"end date\",\"ca_ES\":\"end date\",\"ar_SA\":\"end date\",\"fi_FI\":\"end date\",\"en_US\":\"end date\",\"zh_CN\":\"end date\",\"es_ES\":\"end date\",\"nl_NL\":\"end date\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"endDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"integer\",\"predefinedValue\":{\"en_US\":\"0\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"% Slutförd\",\"pt_BR\":\"% Concluído\",\"ja_JP\":\"% 完了\",\"fr_FR\":\"% terminé\",\"hu_HU\":\"% kész\",\"de_DE\":\"% bearbeitet\",\"ca_ES\":\"% completat\",\"ar_SA\":\"مكتمل %\",\"fi_FI\":\"% Valmis\",\"en_US\":\"% Complete\",\"zh_CN\":\"% 完成度\",\"es_ES\":\"% completado\",\"nl_NL\":\"% voltooid\"},\"type\":\"ddm-integer\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"percentComplete\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"minor\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Allvarlighetsgrad\",\"pt_BR\":\"Severidade\",\"ja_JP\":\"重大度\",\"fr_FR\":\"Sévérité\",\"hu_HU\":\"Súlyosság\",\"de_DE\":\"Schweregrad\",\"ca_ES\":\"Gravetat\",\"ar_SA\":\"الأهمية\",\"fi_FI\":\"Vakavuus\",\"en_US\":\"Severity\",\"zh_CN\":\"严重程度\",\"es_ES\":\"Gravedad\",\"nl_NL\":\"Urgentie\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"severity\",\"options\":[{\"label\":{\"sv_SE\":\"Kritisk\",\"pt_BR\":\"Crítico\",\"ja_JP\":\"クリティカル\",\"fr_FR\":\"Critique\",\"hu_HU\":\"Kritikus\",\"de_DE\":\"Kritisch\",\"ca_ES\":\"Crític\",\"ar_SA\":\"هام\",\"fi_FI\":\"Kriittinen\",\"en_US\":\"Critical\",\"zh_CN\":\"关键性的\",\"es_ES\":\"Crítico\",\"nl_NL\":\"Kritiek\"},\"value\":\"critical\"},{\"label\":{\"sv_SE\":\"Allvarligt\",\"pt_BR\":\"Grande\",\"ja_JP\":\"重大\",\"fr_FR\":\"Majeur\",\"hu_HU\":\"Nagy súlyú\",\"de_DE\":\"Kritisch\",\"ca_ES\":\"Greu\",\"ar_SA\":\"جسيم\",\"fi_FI\":\"Vakava\",\"en_US\":\"Major\",\"zh_CN\":\"大问题\",\"es_ES\":\"Grave\",\"nl_NL\":\"Groot\"},\"value\":\"major\"},{\"label\":{\"sv_SE\":\"Mindre\",\"pt_BR\":\"Pequeno\",\"ja_JP\":\"中程度\",\"fr_FR\":\"Mineur\",\"hu_HU\":\"Közepes súlyú\",\"de_DE\":\"Geringfügig\",\"ca_ES\":\"Menor\",\"ar_SA\":\"طفيف\",\"fi_FI\":\"Vähäinen\",\"en_US\":\"Minor\",\"zh_CN\":\"小问题\",\"es_ES\":\"Menor\",\"nl_NL\":\"Klein\"},\"value\":\"minor\"},{\"label\":{\"sv_SE\":\"Trivialt\",\"pt_BR\":\"Trivial\",\"ja_JP\":\"軽微\",\"fr_FR\":\"Trivial\",\"hu_HU\":\"Kis súlyú\",\"de_DE\":\"Schwach\",\"ca_ES\":\"Trivial\",\"ar_SA\":\"بسيط\",\"fi_FI\":\"Triviaali\",\"en_US\":\"Trivial\",\"zh_CN\":\"不重要问题\",\"es_ES\":\"Trivial\",\"nl_NL\":\"Onbelangrijk\"},\"value\":\"trivial\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Startdatum\",\"pt_BR\":\"Data de Início\",\"ja_JP\":\"開始日\",\"fr_FR\":\"Date de début\",\"hu_HU\":\"Kezdő dátum\",\"de_DE\":\"Anfangsdatum\",\"ca_ES\":\"Data d\'inici\",\"ar_SA\":\"تاريخ البداية\",\"fi_FI\":\"Alkupäivämäärä\",\"en_US\":\"Start Date\",\"zh_CN\":\"起始日期\",\"es_ES\":\"Fecha de inicio\",\"nl_NL\":\"Startdatum\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"startDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"open\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Status\",\"pt_BR\":\"Estado\",\"ja_JP\":\"ステータス\",\"fr_FR\":\"Statut\",\"hu_HU\":\"Státusz\",\"de_DE\":\"Status\",\"ca_ES\":\"Estat\",\"ar_SA\":\"الحالة\",\"fi_FI\":\"Tila\",\"en_US\":\"Status\",\"zh_CN\":\"状态\",\"es_ES\":\"Estado\",\"nl_NL\":\"Status\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"status\",\"options\":[{\"label\":{\"sv_SE\":\"Öppna\",\"pt_BR\":\"Aberto\",\"ja_JP\":\"公開\",\"fr_FR\":\"Ouvert\",\"hu_HU\":\"Nyitott\",\"de_DE\":\"Offen\",\"ca_ES\":\"Obert\",\"ar_SA\":\"إفتح\",\"fi_FI\":\"Avoin\",\"en_US\":\"Open\",\"zh_CN\":\"打开\",\"es_ES\":\"Abierto\",\"nl_NL\":\"Openen\"},\"value\":\"open\"},{\"label\":{\"sv_SE\":\"Väntar\",\"pt_BR\":\"Pendente\",\"ja_JP\":\"申請中\",\"fr_FR\":\"En suspens\",\"hu_HU\":\"Függő\",\"de_DE\":\"Ausstehend\",\"ca_ES\":\"Pendent\",\"ar_SA\":\"بإنتظار\",\"fi_FI\":\"Vireillä\",\"en_US\":\"Pending\",\"zh_CN\":\"待处理的\",\"es_ES\":\"Pendiente\",\"nl_NL\":\"Lopende\"},\"value\":\"pending\"},{\"label\":{\"sv_SE\":\"Avsluta\",\"pt_BR\":\"Completo\",\"ja_JP\":\"完了\",\"fr_FR\":\"Complétées\",\"hu_HU\":\"Befejezve\",\"de_DE\":\"Fertiggestellt\",\"ca_ES\":\"Completat\",\"ar_SA\":\"مكتمل\",\"fi_FI\":\"Valmis\",\"en_US\":\"Completed\",\"zh_CN\":\"已完成的\",\"es_ES\":\"Terminado\",\"nl_NL\":\"Voltooid\"},\"value\":\"completed\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Titel\",\"pt_BR\":\"Título\",\"ja_JP\":\"タイトル\",\"fr_FR\":\"Titre\",\"hu_HU\":\"Cím\",\"de_DE\":\"Titel\",\"ca_ES\":\"Títol\",\"ar_SA\":\"العنوان\",\"fi_FI\":\"Otsikko\",\"en_US\":\"Title\",\"zh_CN\":\"标题\",\"es_ES\":\"Título\",\"nl_NL\":\"Titel\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"title\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}}]}','json',0,0,20102,NULL,'2022-08-22 15:21:58.774000'),(0,0,38199,20123,20097,20102,NULL,'2022-08-22 15:21:58.845000',38198,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Vanligt innehåll</Name><Name language-id=\"pt_BR\">Conteúdo Web básico</Name><Name language-id=\"ja_JP\">基本Webコンテンツ</Name><Name language-id=\"fr_FR\">Contenu web basique</Name><Name language-id=\"hu_HU\">Alapvető webtartalom</Name><Name language-id=\"de_DE\">Einfacher Webcontent</Name><Name language-id=\"ca_ES\">Contigut web bàsic</Name><Name language-id=\"ar_SA\">تحرير محتوى</Name><Name language-id=\"fi_FI\">Tavallinen web-sisältö</Name><Name language-id=\"en_US\">Basic Web Content</Name><Name language-id=\"zh_CN\">基本 Web 内容</Name><Name language-id=\"es_ES\">Contenido web básico</Name><Name language-id=\"nl_NL\">Basiswebcontent</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Vanligt innehåll</Description><Description language-id=\"pt_BR\">Conteúdo Web básico</Description><Description language-id=\"ja_JP\">基本Webコンテンツ</Description><Description language-id=\"fr_FR\">Contenu web basique</Description><Description language-id=\"hu_HU\">Alapvető webtartalom</Description><Description language-id=\"de_DE\">Einfacher Webcontent</Description><Description language-id=\"ca_ES\">Contigut web bàsic</Description><Description language-id=\"ar_SA\">تحرير محتوى</Description><Description language-id=\"fi_FI\">Tavallinen web-sisältö</Description><Description language-id=\"en_US\">Basic Web Content</Description><Description language-id=\"zh_CN\">基本 Web 内容</Description><Description language-id=\"es_ES\">Contenido web básico</Description><Description language-id=\"nl_NL\">Basiswebcontent</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"indexType\":\"text\",\"fieldNamespace\":\"ddm\",\"dataType\":\"html\",\"predefinedValue\":{},\"name\":\"content\",\"localizable\":true,\"fieldReference\":\"content\",\"tip\":{},\"label\":{\"en_US\":\"content\"},\"type\":\"ddm-text-html\",\"showLabel\":true}]}','json',0,0,20102,NULL,'2022-08-22 15:21:58.845000'),(0,0,38207,20123,20097,20102,NULL,'2022-08-22 15:21:59.074000',38206,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">TIKARAWMETADATA</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">TIKARAWMETADATA</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.PROGRAM_ID\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_PROGRAM_ID\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_PROGRAM_ID\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.COMMAND_LINE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_COMMAND_LINE\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_COMMAND_LINE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.HISTORY\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_HISTORY\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_HISTORY\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.TABLE_ID\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_TABLE_ID\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_TABLE_ID\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.INSTITUTION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_INSTITUTION\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_INSTITUTION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.SOURCE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_SOURCE\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_SOURCE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.CONTACT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_CONTACT\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_CONTACT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.PROJECT_ID\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_PROJECT_ID\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_PROJECT_ID\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.CONVENTIONS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_CONVENTIONS\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_CONVENTIONS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.REFERENCES\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_REFERENCES\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_REFERENCES\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.ACKNOWLEDGEMENT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_ACKNOWLEDGEMENT\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_ACKNOWLEDGEMENT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.REALIZATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_REALIZATION\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_REALIZATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.EXPERIMENT_ID\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_EXPERIMENT_ID\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_EXPERIMENT_ID\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.COMMENT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_COMMENT\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_COMMENT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.ClimateForcast.MODEL_NAME_ENGLISH\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"ClimateForcast_MODEL_NAME_ENGLISH\",\"localizable\":false,\"fieldReference\":\"ClimateForcast_MODEL_NAME_ENGLISH\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.CreativeCommons.LICENSE_URL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"CreativeCommons_LICENSE_URL\",\"localizable\":false,\"fieldReference\":\"CreativeCommons_LICENSE_URL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.CreativeCommons.LICENSE_LOCATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"CreativeCommons_LICENSE_LOCATION\",\"localizable\":false,\"fieldReference\":\"CreativeCommons_LICENSE_LOCATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.CreativeCommons.WORK_TYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"CreativeCommons_WORK_TYPE\",\"localizable\":false,\"fieldReference\":\"CreativeCommons_WORK_TYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.NAMESPACE_URI_DC\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_NAMESPACE_URI_DC\",\"localizable\":false,\"fieldReference\":\"DublinCore_NAMESPACE_URI_DC\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.NAMESPACE_URI_DC_TERMS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_NAMESPACE_URI_DC_TERMS\",\"localizable\":false,\"fieldReference\":\"DublinCore_NAMESPACE_URI_DC_TERMS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.PREFIX_DC\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_PREFIX_DC\",\"localizable\":false,\"fieldReference\":\"DublinCore_PREFIX_DC\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.PREFIX_DC_TERMS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_PREFIX_DC_TERMS\",\"localizable\":false,\"fieldReference\":\"DublinCore_PREFIX_DC_TERMS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.FORMAT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_FORMAT\",\"localizable\":false,\"fieldReference\":\"DublinCore_FORMAT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.IDENTIFIER\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_IDENTIFIER\",\"localizable\":false,\"fieldReference\":\"DublinCore_IDENTIFIER\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.MODIFIED\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_MODIFIED\",\"localizable\":false,\"fieldReference\":\"DublinCore_MODIFIED\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.CONTRIBUTOR\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_CONTRIBUTOR\",\"localizable\":false,\"fieldReference\":\"DublinCore_CONTRIBUTOR\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.COVERAGE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_COVERAGE\",\"localizable\":false,\"fieldReference\":\"DublinCore_COVERAGE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.CREATOR\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_CREATOR\",\"localizable\":false,\"fieldReference\":\"DublinCore_CREATOR\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.CREATED\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_CREATED\",\"localizable\":false,\"fieldReference\":\"DublinCore_CREATED\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_DATE\",\"localizable\":false,\"fieldReference\":\"DublinCore_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.DESCRIPTION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_DESCRIPTION\",\"localizable\":false,\"fieldReference\":\"DublinCore_DESCRIPTION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.LANGUAGE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_LANGUAGE\",\"localizable\":false,\"fieldReference\":\"DublinCore_LANGUAGE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.PUBLISHER\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_PUBLISHER\",\"localizable\":false,\"fieldReference\":\"DublinCore_PUBLISHER\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.RELATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_RELATION\",\"localizable\":false,\"fieldReference\":\"DublinCore_RELATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.RIGHTS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_RIGHTS\",\"localizable\":false,\"fieldReference\":\"DublinCore_RIGHTS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.SOURCE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_SOURCE\",\"localizable\":false,\"fieldReference\":\"DublinCore_SOURCE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.SUBJECT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_SUBJECT\",\"localizable\":false,\"fieldReference\":\"DublinCore_SUBJECT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.TITLE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_TITLE\",\"localizable\":false,\"fieldReference\":\"DublinCore_TITLE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.DublinCore.TYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"DublinCore_TYPE\",\"localizable\":false,\"fieldReference\":\"DublinCore_TYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Geographic.LATITUDE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Geographic_LATITUDE\",\"localizable\":false,\"fieldReference\":\"Geographic_LATITUDE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Geographic.LONGITUDE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Geographic_LONGITUDE\",\"localizable\":false,\"fieldReference\":\"Geographic_LONGITUDE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Geographic.ALTITUDE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Geographic_ALTITUDE\",\"localizable\":false,\"fieldReference\":\"Geographic_ALTITUDE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_ENCODING\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_CONTENT_ENCODING\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_CONTENT_ENCODING\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_LANGUAGE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_CONTENT_LANGUAGE\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_CONTENT_LANGUAGE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_LENGTH\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_CONTENT_LENGTH\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_CONTENT_LENGTH\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_LOCATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_CONTENT_LOCATION\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_CONTENT_LOCATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_DISPOSITION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_CONTENT_DISPOSITION\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_CONTENT_DISPOSITION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_MD5\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_CONTENT_MD5\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_CONTENT_MD5\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.CONTENT_TYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_CONTENT_TYPE\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_CONTENT_TYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.LAST_MODIFIED\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_LAST_MODIFIED\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_LAST_MODIFIED\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.HttpHeaders.LOCATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"HttpHeaders_LOCATION\",\"localizable\":false,\"fieldReference\":\"HttpHeaders_LOCATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_PREFIX\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_PREFIX\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_PREFIX\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_RAW_HEADER_PREFIX\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_RAW_HEADER_PREFIX\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_RAW_HEADER_PREFIX\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_RECIPIENT_ADDRESS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_RECIPIENT_ADDRESS\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_RECIPIENT_ADDRESS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_FROM\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_FROM\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_FROM\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_TO\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_TO\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_TO\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_CC\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_CC\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_CC\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_BCC\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_BCC\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_BCC\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MULTIPART_SUBTYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MULTIPART_SUBTYPE\",\"localizable\":false,\"fieldReference\":\"Message_MULTIPART_SUBTYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MULTIPART_BOUNDARY\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MULTIPART_BOUNDARY\",\"localizable\":false,\"fieldReference\":\"Message_MULTIPART_BOUNDARY\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_FROM_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_FROM_NAME\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_FROM_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_FROM_EMAIL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_FROM_EMAIL\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_FROM_EMAIL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_TO_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_TO_NAME\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_TO_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_TO_DISPLAY_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_TO_DISPLAY_NAME\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_TO_DISPLAY_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_TO_EMAIL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_TO_EMAIL\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_TO_EMAIL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_CC_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_CC_NAME\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_CC_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_CC_DISPLAY_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_CC_DISPLAY_NAME\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_CC_DISPLAY_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_CC_EMAIL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_CC_EMAIL\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_CC_EMAIL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_BCC_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_BCC_NAME\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_BCC_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_BCC_DISPLAY_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_BCC_DISPLAY_NAME\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_BCC_DISPLAY_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Message.MESSAGE_BCC_EMAIL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Message_MESSAGE_BCC_EMAIL\",\"localizable\":false,\"fieldReference\":\"Message_MESSAGE_BCC_EMAIL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.NAMESPACE_URI_DOC_META\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_NAMESPACE_URI_DOC_META\",\"localizable\":false,\"fieldReference\":\"Office_NAMESPACE_URI_DOC_META\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.PREFIX_DOC_META\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_PREFIX_DOC_META\",\"localizable\":false,\"fieldReference\":\"Office_PREFIX_DOC_META\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.USER_DEFINED_METADATA_NAME_PREFIX\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_USER_DEFINED_METADATA_NAME_PREFIX\",\"localizable\":false,\"fieldReference\":\"Office_USER_DEFINED_METADATA_NAME_PREFIX\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.KEYWORDS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_KEYWORDS\",\"localizable\":false,\"fieldReference\":\"Office_KEYWORDS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.INITIAL_AUTHOR\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_INITIAL_AUTHOR\",\"localizable\":false,\"fieldReference\":\"Office_INITIAL_AUTHOR\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.LAST_AUTHOR\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_LAST_AUTHOR\",\"localizable\":false,\"fieldReference\":\"Office_LAST_AUTHOR\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.AUTHOR\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_AUTHOR\",\"localizable\":false,\"fieldReference\":\"Office_AUTHOR\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.CREATION_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_CREATION_DATE\",\"localizable\":false,\"fieldReference\":\"Office_CREATION_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.SAVE_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_SAVE_DATE\",\"localizable\":false,\"fieldReference\":\"Office_SAVE_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.PRINT_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_PRINT_DATE\",\"localizable\":false,\"fieldReference\":\"Office_PRINT_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.SLIDE_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_SLIDE_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_SLIDE_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.PAGE_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_PAGE_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_PAGE_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.PARAGRAPH_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_PARAGRAPH_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_PARAGRAPH_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.LINE_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_LINE_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_LINE_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.WORD_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_WORD_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_WORD_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.CHARACTER_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_CHARACTER_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_CHARACTER_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.CHARACTER_COUNT_WITH_SPACES\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_CHARACTER_COUNT_WITH_SPACES\",\"localizable\":false,\"fieldReference\":\"Office_CHARACTER_COUNT_WITH_SPACES\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.TABLE_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_TABLE_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_TABLE_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.IMAGE_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_IMAGE_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_IMAGE_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.OBJECT_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_OBJECT_COUNT\",\"localizable\":false,\"fieldReference\":\"Office_OBJECT_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.MAPI_MESSAGE_CLASS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_MAPI_MESSAGE_CLASS\",\"localizable\":false,\"fieldReference\":\"Office_MAPI_MESSAGE_CLASS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.MAPI_SENT_BY_SERVER_TYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_MAPI_SENT_BY_SERVER_TYPE\",\"localizable\":false,\"fieldReference\":\"Office_MAPI_SENT_BY_SERVER_TYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.MAPI_FROM_REPRESENTING_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_MAPI_FROM_REPRESENTING_NAME\",\"localizable\":false,\"fieldReference\":\"Office_MAPI_FROM_REPRESENTING_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.MAPI_FROM_REPRESENTING_EMAIL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_MAPI_FROM_REPRESENTING_EMAIL\",\"localizable\":false,\"fieldReference\":\"Office_MAPI_FROM_REPRESENTING_EMAIL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.Office.MAPI_MESSAGE_CLIENT_SUBMIT_TIME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"Office_MAPI_MESSAGE_CLIENT_SUBMIT_TIME\",\"localizable\":false,\"fieldReference\":\"Office_MAPI_MESSAGE_CLIENT_SUBMIT_TIME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.NAMESPACE_URI\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_NAMESPACE_URI\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_NAMESPACE_URI\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.PREFIX\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_PREFIX\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_PREFIX\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.CATEGORY\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_CATEGORY\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_CATEGORY\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.CONTENT_STATUS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_CONTENT_STATUS\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_CONTENT_STATUS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.LAST_MODIFIED_BY\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_LAST_MODIFIED_BY\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_LAST_MODIFIED_BY\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.LAST_PRINTED\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_LAST_PRINTED\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_LAST_PRINTED\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.REVISION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_REVISION\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_REVISION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.VERSION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_VERSION\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_VERSION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.OfficeOpenXMLCore.SUBJECT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"OfficeOpenXMLCore_SUBJECT\",\"localizable\":false,\"fieldReference\":\"OfficeOpenXMLCore_SUBJECT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.BITS_PER_SAMPLE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_BITS_PER_SAMPLE\",\"localizable\":false,\"fieldReference\":\"TIFF_BITS_PER_SAMPLE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.IMAGE_LENGTH\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_IMAGE_LENGTH\",\"localizable\":false,\"fieldReference\":\"TIFF_IMAGE_LENGTH\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.IMAGE_WIDTH\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_IMAGE_WIDTH\",\"localizable\":false,\"fieldReference\":\"TIFF_IMAGE_WIDTH\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.SAMPLES_PER_PIXEL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_SAMPLES_PER_PIXEL\",\"localizable\":false,\"fieldReference\":\"TIFF_SAMPLES_PER_PIXEL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.FLASH_FIRED\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_FLASH_FIRED\",\"localizable\":false,\"fieldReference\":\"TIFF_FLASH_FIRED\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.EXPOSURE_TIME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_EXPOSURE_TIME\",\"localizable\":false,\"fieldReference\":\"TIFF_EXPOSURE_TIME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.F_NUMBER\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_F_NUMBER\",\"localizable\":false,\"fieldReference\":\"TIFF_F_NUMBER\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.FOCAL_LENGTH\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_FOCAL_LENGTH\",\"localizable\":false,\"fieldReference\":\"TIFF_FOCAL_LENGTH\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.ISO_SPEED_RATINGS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_ISO_SPEED_RATINGS\",\"localizable\":false,\"fieldReference\":\"TIFF_ISO_SPEED_RATINGS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.EQUIPMENT_MAKE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_EQUIPMENT_MAKE\",\"localizable\":false,\"fieldReference\":\"TIFF_EQUIPMENT_MAKE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.EQUIPMENT_MODEL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_EQUIPMENT_MODEL\",\"localizable\":false,\"fieldReference\":\"TIFF_EQUIPMENT_MODEL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.SOFTWARE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_SOFTWARE\",\"localizable\":false,\"fieldReference\":\"TIFF_SOFTWARE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.ORIENTATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_ORIENTATION\",\"localizable\":false,\"fieldReference\":\"TIFF_ORIENTATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.RESOLUTION_HORIZONTAL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_RESOLUTION_HORIZONTAL\",\"localizable\":false,\"fieldReference\":\"TIFF_RESOLUTION_HORIZONTAL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.RESOLUTION_VERTICAL\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_RESOLUTION_VERTICAL\",\"localizable\":false,\"fieldReference\":\"TIFF_RESOLUTION_VERTICAL\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.RESOLUTION_UNIT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_RESOLUTION_UNIT\",\"localizable\":false,\"fieldReference\":\"TIFF_RESOLUTION_UNIT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.ORIGINAL_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_ORIGINAL_DATE\",\"localizable\":false,\"fieldReference\":\"TIFF_ORIGINAL_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TIFF.EXIF_PAGE_COUNT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TIFF_EXIF_PAGE_COUNT\",\"localizable\":false,\"fieldReference\":\"TIFF_EXIF_PAGE_COUNT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.RESOURCE_NAME_KEY\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TikaMetadataKeys_RESOURCE_NAME_KEY\",\"localizable\":false,\"fieldReference\":\"TikaMetadataKeys_RESOURCE_NAME_KEY\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.PROTECTED\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TikaMetadataKeys_PROTECTED\",\"localizable\":false,\"fieldReference\":\"TikaMetadataKeys_PROTECTED\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.EMBEDDED_RELATIONSHIP_ID\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TikaMetadataKeys_EMBEDDED_RELATIONSHIP_ID\",\"localizable\":false,\"fieldReference\":\"TikaMetadataKeys_EMBEDDED_RELATIONSHIP_ID\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.EMBEDDED_STORAGE_CLASS_ID\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TikaMetadataKeys_EMBEDDED_STORAGE_CLASS_ID\",\"localizable\":false,\"fieldReference\":\"TikaMetadataKeys_EMBEDDED_STORAGE_CLASS_ID\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TikaMetadataKeys.EMBEDDED_RESOURCE_TYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TikaMetadataKeys_EMBEDDED_RESOURCE_TYPE\",\"localizable\":false,\"fieldReference\":\"TikaMetadataKeys_EMBEDDED_RESOURCE_TYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TikaMimeKeys.TIKA_MIME_FILE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TikaMimeKeys_TIKA_MIME_FILE\",\"localizable\":false,\"fieldReference\":\"TikaMimeKeys_TIKA_MIME_FILE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.TikaMimeKeys.MIME_TYPE_MAGIC\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"TikaMimeKeys_MIME_TYPE_MAGIC\",\"localizable\":false,\"fieldReference\":\"TikaMimeKeys_MIME_TYPE_MAGIC\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.ABS_PEAK_AUDIO_FILE_PATH\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_ABS_PEAK_AUDIO_FILE_PATH\",\"localizable\":false,\"fieldReference\":\"XMPDM_ABS_PEAK_AUDIO_FILE_PATH\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.ALBUM\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_ALBUM\",\"localizable\":false,\"fieldReference\":\"XMPDM_ALBUM\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.ALT_TAPE_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_ALT_TAPE_NAME\",\"localizable\":false,\"fieldReference\":\"XMPDM_ALT_TAPE_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.ARTIST\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_ARTIST\",\"localizable\":false,\"fieldReference\":\"XMPDM_ARTIST\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.ALBUM_ARTIST\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_ALBUM_ARTIST\",\"localizable\":false,\"fieldReference\":\"XMPDM_ALBUM_ARTIST\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_MOD_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_AUDIO_MOD_DATE\",\"localizable\":false,\"fieldReference\":\"XMPDM_AUDIO_MOD_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_SAMPLE_RATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_AUDIO_SAMPLE_RATE\",\"localizable\":false,\"fieldReference\":\"XMPDM_AUDIO_SAMPLE_RATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_SAMPLE_TYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_AUDIO_SAMPLE_TYPE\",\"localizable\":false,\"fieldReference\":\"XMPDM_AUDIO_SAMPLE_TYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_CHANNEL_TYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_AUDIO_CHANNEL_TYPE\",\"localizable\":false,\"fieldReference\":\"XMPDM_AUDIO_CHANNEL_TYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.AUDIO_COMPRESSOR\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_AUDIO_COMPRESSOR\",\"localizable\":false,\"fieldReference\":\"XMPDM_AUDIO_COMPRESSOR\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.COMPILATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_COMPILATION\",\"localizable\":false,\"fieldReference\":\"XMPDM_COMPILATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.COMPOSER\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_COMPOSER\",\"localizable\":false,\"fieldReference\":\"XMPDM_COMPOSER\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.COPYRIGHT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_COPYRIGHT\",\"localizable\":false,\"fieldReference\":\"XMPDM_COPYRIGHT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.DISC_NUMBER\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_DISC_NUMBER\",\"localizable\":false,\"fieldReference\":\"XMPDM_DISC_NUMBER\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.DURATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_DURATION\",\"localizable\":false,\"fieldReference\":\"XMPDM_DURATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.ENGINEER\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_ENGINEER\",\"localizable\":false,\"fieldReference\":\"XMPDM_ENGINEER\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.FILE_DATA_RATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_FILE_DATA_RATE\",\"localizable\":false,\"fieldReference\":\"XMPDM_FILE_DATA_RATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.GENRE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_GENRE\",\"localizable\":false,\"fieldReference\":\"XMPDM_GENRE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.INSTRUMENT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_INSTRUMENT\",\"localizable\":false,\"fieldReference\":\"XMPDM_INSTRUMENT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.KEY\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_KEY\",\"localizable\":false,\"fieldReference\":\"XMPDM_KEY\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.LOG_COMMENT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_LOG_COMMENT\",\"localizable\":false,\"fieldReference\":\"XMPDM_LOG_COMMENT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.LOOP\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_LOOP\",\"localizable\":false,\"fieldReference\":\"XMPDM_LOOP\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.NUMBER_OF_BEATS\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_NUMBER_OF_BEATS\",\"localizable\":false,\"fieldReference\":\"XMPDM_NUMBER_OF_BEATS\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.METADATA_MOD_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_METADATA_MOD_DATE\",\"localizable\":false,\"fieldReference\":\"XMPDM_METADATA_MOD_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.PULL_DOWN\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_PULL_DOWN\",\"localizable\":false,\"fieldReference\":\"XMPDM_PULL_DOWN\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.RELATIVE_PEAK_AUDIO_FILE_PATH\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_RELATIVE_PEAK_AUDIO_FILE_PATH\",\"localizable\":false,\"fieldReference\":\"XMPDM_RELATIVE_PEAK_AUDIO_FILE_PATH\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.RELEASE_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_RELEASE_DATE\",\"localizable\":false,\"fieldReference\":\"XMPDM_RELEASE_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.SCALE_TYPE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_SCALE_TYPE\",\"localizable\":false,\"fieldReference\":\"XMPDM_SCALE_TYPE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.SCENE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_SCENE\",\"localizable\":false,\"fieldReference\":\"XMPDM_SCENE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.SHOT_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_SHOT_DATE\",\"localizable\":false,\"fieldReference\":\"XMPDM_SHOT_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.SHOT_LOCATION\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_SHOT_LOCATION\",\"localizable\":false,\"fieldReference\":\"XMPDM_SHOT_LOCATION\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.SHOT_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_SHOT_NAME\",\"localizable\":false,\"fieldReference\":\"XMPDM_SHOT_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.SPEAKER_PLACEMENT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_SPEAKER_PLACEMENT\",\"localizable\":false,\"fieldReference\":\"XMPDM_SPEAKER_PLACEMENT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.STRETCH_MODE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_STRETCH_MODE\",\"localizable\":false,\"fieldReference\":\"XMPDM_STRETCH_MODE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.TAPE_NAME\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_TAPE_NAME\",\"localizable\":false,\"fieldReference\":\"XMPDM_TAPE_NAME\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.TEMPO\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_TEMPO\",\"localizable\":false,\"fieldReference\":\"XMPDM_TEMPO\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.TIME_SIGNATURE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_TIME_SIGNATURE\",\"localizable\":false,\"fieldReference\":\"XMPDM_TIME_SIGNATURE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.TRACK_NUMBER\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_TRACK_NUMBER\",\"localizable\":false,\"fieldReference\":\"XMPDM_TRACK_NUMBER\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_ALPHA_MODE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_ALPHA_MODE\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_ALPHA_MODE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_ALPHA_UNITY_IS_TRANSPARENT\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_ALPHA_UNITY_IS_TRANSPARENT\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_ALPHA_UNITY_IS_TRANSPARENT\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_COLOR_SPACE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_COLOR_SPACE\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_COLOR_SPACE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_COMPRESSOR\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_COMPRESSOR\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_COMPRESSOR\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_FIELD_ORDER\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_FIELD_ORDER\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_FIELD_ORDER\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_FRAME_RATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_FRAME_RATE\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_FRAME_RATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_MOD_DATE\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_MOD_DATE\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_MOD_DATE\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_PIXEL_DEPTH\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_PIXEL_DEPTH\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_PIXEL_DEPTH\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"metadata.XMPDM.VIDEO_PIXEL_ASPECT_RATIO\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"XMPDM_VIDEO_PIXEL_ASPECT_RATIO\",\"localizable\":false,\"fieldReference\":\"XMPDM_VIDEO_PIXEL_ASPECT_RATIO\",\"tip\":{}}]}','json',0,0,20102,NULL,'2022-08-22 15:21:59.074000'),(0,0,38211,20123,20097,20102,NULL,'2022-08-22 15:21:59.251000',38210,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kontakter</Name><Name language-id=\"pt_BR\">Contatos</Name><Name language-id=\"ja_JP\">連絡先</Name><Name language-id=\"fr_FR\">Contient</Name><Name language-id=\"hu_HU\">Kapcsolatok</Name><Name language-id=\"de_DE\">Kontakte</Name><Name language-id=\"ca_ES\">Contactes</Name><Name language-id=\"ar_SA\">قائمة الإتصال</Name><Name language-id=\"fi_FI\">Yhteystiedot</Name><Name language-id=\"en_US\">Contacts</Name><Name language-id=\"zh_CN\">联系人</Name><Name language-id=\"es_ES\">Contactos</Name><Name language-id=\"nl_NL\">Contacten</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Kontakter</Description><Description language-id=\"pt_BR\">Contatos</Description><Description language-id=\"ja_JP\">連絡先</Description><Description language-id=\"fr_FR\">Contient</Description><Description language-id=\"hu_HU\">Kapcsolatok</Description><Description language-id=\"de_DE\">Kontakte</Description><Description language-id=\"ca_ES\">Contactes</Description><Description language-id=\"ar_SA\">قائمة الإتصال</Description><Description language-id=\"fi_FI\">Yhteystiedot</Description><Description language-id=\"en_US\">Contacts</Description><Description language-id=\"zh_CN\">联系人</Description><Description language-id=\"es_ES\">Contactos</Description><Description language-id=\"nl_NL\">Contacten</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Företag\",\"pt_BR\":\"Empresa\",\"ja_JP\":\"会社\",\"fr_FR\":\"Entreprise\",\"hu_HU\":\"Cég\",\"de_DE\":\"Unternehmen\",\"ca_ES\":\"Empresa\",\"ar_SA\":\"شركة\",\"fi_FI\":\"Yritys\",\"en_US\":\"Company\",\"zh_CN\":\"公司\",\"es_ES\":\"Compañia\",\"nl_NL\":\"Bedrijf\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"company\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"E-post\",\"pt_BR\":\"E-mail\",\"ja_JP\":\"メールアドレス\",\"fr_FR\":\"E-mail\",\"hu_HU\":\"E-mail\",\"de_DE\":\"E-Mail\",\"ca_ES\":\"Correu electrònic\",\"ar_SA\":\"بريد إلكتروني\",\"fi_FI\":\"Sähköposti\",\"en_US\":\"Email\",\"zh_CN\":\"电子邮件\",\"es_ES\":\"Correo electrónico\",\"nl_NL\":\"E-mail\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"email\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Tilltalsnamn\",\"pt_BR\":\"Nome\",\"ja_JP\":\"名\",\"fr_FR\":\"Prénom\",\"hu_HU\":\"Keresztnév\",\"de_DE\":\"Vorname\",\"ca_ES\":\"Nom\",\"ar_SA\":\"الإسم الأول\",\"fi_FI\":\"Etunimi\",\"en_US\":\"First Name\",\"zh_CN\":\"名字\",\"es_ES\":\"Nombre\",\"nl_NL\":\"Voornaam\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"firstName\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"googlehangouts\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Instant Messenger-tjänst\",\"pt_BR\":\"Serviço de mensagem Instantânea\",\"ja_JP\":\"インスタントメッセージャーサービス\",\"fr_FR\":\"Service de messagerie instantanée\",\"hu_HU\":\"Azonnali üzenetküldő szolgáltatás\",\"de_DE\":\"Instant Messenger-Service\",\"ca_ES\":\"Servei de missatgeria instantània\",\"ar_SA\":\"خدمة المراسلات الفورية\",\"fi_FI\":\"Pikaviestipalvelu\",\"en_US\":\"Instant Messenger Service\",\"zh_CN\":\"即时通讯服务\",\"es_ES\":\"Servicio de mensajería instantánea\",\"nl_NL\":\"Instant Messenger-service\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"imService\",\"options\":[{\"label\":{\"sv_SE\":\"Google Hangouts\",\"pt_BR\":\"Google Hangouts\",\"ja_JP\":\"Google ハングアウト\",\"fr_FR\":\"Google Hangouts\",\"hu_HU\":\"Google Hangouts\",\"de_DE\":\"Google Hangouts\",\"ca_ES\":\"Google Hangouts\",\"ar_SA\":\"Google Hangouts\",\"fi_FI\":\"Google Hangouts\",\"en_US\":\"Google Hangouts\",\"zh_CN\":\"Google 环聊\",\"es_ES\":\"Google Hangouts\",\"nl_NL\":\"Google Hangouts\"},\"value\":\"googlehangouts\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Instant Messenger\",\"pt_BR\":\"Mensagem Instantânea\",\"ja_JP\":\"メッセンジャーアカウント名\",\"fr_FR\":\"Messagerie instantanée\",\"hu_HU\":\"Azonnali üzenetküldő\",\"de_DE\":\"Instant Messenger\",\"ca_ES\":\"Missatgeria instantània\",\"ar_SA\":\"المراسل الفوري\",\"fi_FI\":\"Pikaviestin\",\"en_US\":\"Instant Messenger\",\"zh_CN\":\"即时通讯\",\"es_ES\":\"Mensajería instantánea\",\"nl_NL\":\"Instant Messenger\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"imUserName\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Jobbtitel\",\"pt_BR\":\"Cargo\",\"ja_JP\":\"役職\",\"fr_FR\":\"Titre du poste\",\"hu_HU\":\"Állás megnevezése\",\"de_DE\":\"Position\",\"ca_ES\":\"Títol\",\"ar_SA\":\"المسمى الوظيفي\",\"fi_FI\":\"Työnimike\",\"en_US\":\"Job Title\",\"zh_CN\":\"工作职称\",\"es_ES\":\"Título\",\"nl_NL\":\"Functieomschrijving\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"jobTitle\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Efternamn\",\"pt_BR\":\"Sobrenome\",\"ja_JP\":\"姓\",\"fr_FR\":\"Nom\",\"hu_HU\":\"Vezetéknév\",\"de_DE\":\"Nachname\",\"ca_ES\":\"Cognom\",\"ar_SA\":\"الإسم الأخير\",\"fi_FI\":\"Sukunimi\",\"en_US\":\"Last Name\",\"zh_CN\":\"姓\",\"es_ES\":\"Apellido\",\"nl_NL\":\"Achternaam\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"lastName\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Anteckningar\",\"pt_BR\":\"Notas\",\"ja_JP\":\"メモ\",\"fr_FR\":\"Notes\",\"hu_HU\":\"Megjegyzések\",\"de_DE\":\"Notizen\",\"ca_ES\":\"Nota\",\"ar_SA\":\"الملاحظات\",\"fi_FI\":\"Muistiinpanoja\",\"en_US\":\"Notes\",\"zh_CN\":\"注释\",\"es_ES\":\"Notas\",\"nl_NL\":\"Notities\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"notes\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Telefon (mobil)\",\"pt_BR\":\"Telefone (Celular)\",\"ja_JP\":\"電話番号（携帯）\",\"fr_FR\":\"Téléphone (mobile)\",\"hu_HU\":\"Telefon (mobil)\",\"de_DE\":\"Mobiltelefon\",\"ca_ES\":\"Telèfon (mòbil)\",\"ar_SA\":\"هاتف (محمول)\",\"fi_FI\":\"Puhelin (Matkapuhelin)\",\"en_US\":\"Phone (Mobile)\",\"zh_CN\":\"电话（手机）\",\"es_ES\":\"Teléfono (móvil)\",\"nl_NL\":\"Telefoon (mobiel)\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"phoneMobile\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Telefon (kontor)\",\"pt_BR\":\"Telefone (Trabalho)\",\"ja_JP\":\"電話番号（職場）\",\"fr_FR\":\"Téléphone (bureau)\",\"hu_HU\":\"Telefon (irodai)\",\"de_DE\":\"Telefon (Büro)\",\"ca_ES\":\"Telèfon (oficina)\",\"ar_SA\":\"هاتف (المكتب)\",\"fi_FI\":\"Puhelin (Toimisto)\",\"en_US\":\"Phone (Office)\",\"zh_CN\":\"电话（办公室）\",\"es_ES\":\"Teléfono (oficina)\",\"nl_NL\":\"Telefoon (kantoor)\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"phoneOffice\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}}]}','json',0,0,20102,NULL,'2022-08-22 15:21:59.251000'),(0,0,38215,20123,20097,20102,NULL,'2022-08-22 15:21:59.297000',38214,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Händelser</Name><Name language-id=\"pt_BR\">Eventos</Name><Name language-id=\"ja_JP\">イベント</Name><Name language-id=\"fr_FR\">Événements</Name><Name language-id=\"hu_HU\">Események</Name><Name language-id=\"de_DE\">Termine</Name><Name language-id=\"ca_ES\">Esdeveniments</Name><Name language-id=\"ar_SA\">مناسبات</Name><Name language-id=\"fi_FI\">Tapahtumat</Name><Name language-id=\"en_US\">Events</Name><Name language-id=\"zh_CN\">事件</Name><Name language-id=\"es_ES\">Eventos</Name><Name language-id=\"nl_NL\">Gebeurtenissen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Händelser</Description><Description language-id=\"pt_BR\">Eventos</Description><Description language-id=\"ja_JP\">イベント</Description><Description language-id=\"fr_FR\">Événements</Description><Description language-id=\"hu_HU\">Események</Description><Description language-id=\"de_DE\">Termine</Description><Description language-id=\"ca_ES\">Esdeveniments</Description><Description language-id=\"ar_SA\">مناسبات</Description><Description language-id=\"fi_FI\">Tapahtumat</Description><Description language-id=\"en_US\">Events</Description><Description language-id=\"zh_CN\">事件</Description><Description language-id=\"es_ES\">Eventos</Description><Description language-id=\"nl_NL\">Gebeurtenissen</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Bilaga\",\"pt_BR\":\"Anexo\",\"ja_JP\":\"添付ファイル\",\"fr_FR\":\"Attachement\",\"hu_HU\":\"Melléklet\",\"de_DE\":\"Anhang\",\"ca_ES\":\"Fitxer adjunt\",\"ar_SA\":\"ملحق\",\"fi_FI\":\"Liite\",\"en_US\":\"Attachment\",\"zh_CN\":\"附件\",\"es_ES\":\"Adjunto\",\"nl_NL\":\"Bijlage\"},\"type\":\"ddm-documentlibrary\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"Ladda upp dokument som inte är större än 3 000 kB.\",\"pt_BR\":\"Os documentos devem ser menores que 3000k.\",\"ja_JP\":\"アップロード可能サイズは3,000KBまでです。\",\"fr_FR\":\"Téléversez des documents ne dépassant pas 3 000 Ko.\",\"hu_HU\":\"A feltölthető dokumentumok maximális mérete 3000 kB.\",\"de_DE\":\"Laden Sie Dokumente hoch, die eine Größe von 3.000 k nicht überschreiten.\",\"ca_ES\":\"No pengeu documents més grans de 3.000 KB.\",\"ar_SA\":\"قم بتحميل مستندات لا تزيد عن 3000 كيلو.\",\"fi_FI\":\"Lataa dokumentteja, jotka eivät ole suurempia kuin 3 000 kt.\",\"en_US\":\"Upload documents no larger than 3,000k.\",\"zh_CN\":\"上传文件不能大于 3,000k。\",\"es_ES\":\"Cargue documentos con un tamaño inferior a 3000 KB.\",\"nl_NL\":\"Upload documenten tot 3.000 kB.\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Kostnad\",\"pt_BR\":\"Custo\",\"ja_JP\":\"コスト\",\"fr_FR\":\"Coût\",\"hu_HU\":\"Költség\",\"de_DE\":\"Kosten\",\"ca_ES\":\"Cost\",\"ar_SA\":\"التكلفة\",\"fi_FI\":\"Hinta\",\"en_US\":\"Cost\",\"zh_CN\":\"成本\",\"es_ES\":\"Coste\",\"nl_NL\":\"Kost\"},\"type\":\"ddm-number\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"cost\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Datum\",\"pt_BR\":\"Data\",\"ja_JP\":\"日付\",\"fr_FR\":\"Données\",\"hu_HU\":\"Dátum\",\"de_DE\":\"Datum\",\"ca_ES\":\"Data\",\"ar_SA\":\"تاريخ\",\"fi_FI\":\"Päiväys\",\"en_US\":\"Date\",\"zh_CN\":\"日期\",\"es_ES\":\"Fecha\",\"nl_NL\":\"Datum\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"eventDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Evenemangsnamn\",\"pt_BR\":\"Nome do evento\",\"ja_JP\":\"イベント名\",\"fr_FR\":\"Nom de l\'événement\",\"hu_HU\":\"Esemény neve\",\"de_DE\":\"Ereignisname\",\"ca_ES\":\"Nom de l\'esdeveniment\",\"ar_SA\":\"اسم الحدث\",\"fi_FI\":\"Tapahtuman Nimi\",\"en_US\":\"Event Name\",\"zh_CN\":\"事件名称\",\"es_ES\":\"Nombre del evento\",\"nl_NL\":\"Naam gebeurtenis\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"eventName\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Tidpunkt\",\"pt_BR\":\"Tempo\",\"ja_JP\":\"時間\",\"fr_FR\":\"Temps\",\"hu_HU\":\"Idő\",\"de_DE\":\"Zeit\",\"ca_ES\":\"Hora\",\"ar_SA\":\"الوقت\",\"fi_FI\":\"Aika\",\"en_US\":\"Time\",\"zh_CN\":\"时间\",\"es_ES\":\"Tiempo\",\"nl_NL\":\"Tijd\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"eventTime\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Plats\",\"pt_BR\":\"Localidade\",\"ja_JP\":\"場所\",\"fr_FR\":\"Localisation\",\"hu_HU\":\"Hely\",\"de_DE\":\"Ort\",\"ca_ES\":\"Ubicació\",\"ar_SA\":\"الموقع\",\"fi_FI\":\"Sijainti\",\"en_US\":\"Location\",\"zh_CN\":\"位置\",\"es_ES\":\"Localización\",\"nl_NL\":\"Locatie\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"location\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}}]}','json',0,0,20102,NULL,'2022-08-22 15:21:59.297000'),(0,0,38219,20123,20097,20102,NULL,'2022-08-22 15:21:59.348000',38218,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Lager</Name><Name language-id=\"pt_BR\">Inventário</Name><Name language-id=\"ja_JP\">在庫</Name><Name language-id=\"fr_FR\">Inventaire</Name><Name language-id=\"hu_HU\">Készlet</Name><Name language-id=\"de_DE\">Inventar</Name><Name language-id=\"ca_ES\">Inventari</Name><Name language-id=\"ar_SA\">المخزون</Name><Name language-id=\"fi_FI\">Inventaari</Name><Name language-id=\"en_US\">Inventory</Name><Name language-id=\"zh_CN\">存货</Name><Name language-id=\"es_ES\">Inventario</Name><Name language-id=\"nl_NL\">Voorraad</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Lager</Description><Description language-id=\"pt_BR\">Inventário</Description><Description language-id=\"ja_JP\">在庫</Description><Description language-id=\"fr_FR\">Inventaire</Description><Description language-id=\"hu_HU\">Készlet</Description><Description language-id=\"de_DE\">Inventar</Description><Description language-id=\"ca_ES\">Inventari</Description><Description language-id=\"ar_SA\">المخزون</Description><Description language-id=\"fi_FI\">Inventaari</Description><Description language-id=\"en_US\">Inventory</Description><Description language-id=\"zh_CN\">存货</Description><Description language-id=\"es_ES\">Inventario</Description><Description language-id=\"nl_NL\">Voorraad</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Vara\",\"pt_BR\":\"Item\",\"ja_JP\":\"項目\",\"fr_FR\":\"Article\",\"hu_HU\":\"Tétel\",\"de_DE\":\"Element\",\"ca_ES\":\"Article\",\"ar_SA\":\"صنف\",\"fi_FI\":\"Tuote\",\"en_US\":\"Item\",\"zh_CN\":\"条目\",\"es_ES\":\"Artículo\",\"nl_NL\":\"Artikel\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"item\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Plats\",\"pt_BR\":\"Localidade\",\"ja_JP\":\"場所\",\"fr_FR\":\"Localisation\",\"hu_HU\":\"Hely\",\"de_DE\":\"Ort\",\"ca_ES\":\"Ubicació\",\"ar_SA\":\"الموقع\",\"fi_FI\":\"Sijainti\",\"en_US\":\"Location\",\"zh_CN\":\"位置\",\"es_ES\":\"Localización\",\"nl_NL\":\"Locatie\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"location\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Inköpsdatum\",\"pt_BR\":\"Data de compra\",\"ja_JP\":\"購入日\",\"fr_FR\":\"Date d\'achat\",\"hu_HU\":\"Vásárlás dátuma\",\"de_DE\":\"Kaufdatum\",\"ca_ES\":\"Data de compra\",\"ar_SA\":\"تاريخ الشراء\",\"fi_FI\":\"Ostopäivä\",\"en_US\":\"Purchase Date\",\"zh_CN\":\"购买日期\",\"es_ES\":\"Fecha de compra\",\"nl_NL\":\"Koopdatum\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"purchaseDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Inköpspris\",\"pt_BR\":\"Preço de compra\",\"ja_JP\":\"購入価格\",\"fr_FR\":\"Prix \\u200b\\u200bd\'achat\",\"hu_HU\":\"Vásárlási ár\",\"de_DE\":\"Kaufpreis\",\"ca_ES\":\"Preu de compra\",\"ar_SA\":\"سعر الشراء\",\"fi_FI\":\"Ostohinta\",\"en_US\":\"Purchase Price\",\"zh_CN\":\"购买价格\",\"es_ES\":\"Precio de compra\",\"nl_NL\":\"Koopprijs\"},\"type\":\"ddm-number\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"purchasePrice\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"double\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Kvantitet\",\"pt_BR\":\"Quantidade\",\"ja_JP\":\"数量\",\"fr_FR\":\"Quantité\",\"hu_HU\":\"Mennyiség\",\"de_DE\":\"Anzahl\",\"ca_ES\":\"Quantitat\",\"ar_SA\":\"الكمية\",\"fi_FI\":\"Määrä\",\"en_US\":\"Quantity\",\"zh_CN\":\"数量\",\"es_ES\":\"Cantidad\",\"nl_NL\":\"Hoeveelheid\"},\"type\":\"ddm-number\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"quantity\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}}]}','json',0,0,20102,NULL,'2022-08-22 15:21:59.348000'),(0,0,38223,20123,20097,20102,NULL,'2022-08-22 15:21:59.399000',38222,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Uppföljning av ärenden</Name><Name language-id=\"pt_BR\">Monitoramento de problemas</Name><Name language-id=\"ja_JP\">課題追跡</Name><Name language-id=\"fr_FR\">Suivi des problèmes</Name><Name language-id=\"hu_HU\">Ügyek követése</Name><Name language-id=\"de_DE\">Fallverfolgung</Name><Name language-id=\"ca_ES\">Seguiment dels problemes</Name><Name language-id=\"ar_SA\">تتبع المشكلات</Name><Name language-id=\"fi_FI\">Ongelmien Seuranta</Name><Name language-id=\"en_US\">Issues Tracking</Name><Name language-id=\"zh_CN\">问题跟踪</Name><Name language-id=\"es_ES\">Seguimiento de incidencias</Name><Name language-id=\"nl_NL\">Probleemopvolging</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Ärendeuppföljning</Description><Description language-id=\"pt_BR\">Monitoramento do problema</Description><Description language-id=\"ja_JP\">課題追跡</Description><Description language-id=\"fr_FR\">Suivi du problème</Description><Description language-id=\"hu_HU\">Ügy követése</Description><Description language-id=\"de_DE\">Fallverfolgung</Description><Description language-id=\"ca_ES\">Seguiment del problema</Description><Description language-id=\"ar_SA\">تتبع المشكلة</Description><Description language-id=\"fi_FI\">Ongelman Seuranta</Description><Description language-id=\"en_US\">Issue Tracking</Description><Description language-id=\"zh_CN\">问题跟踪</Description><Description language-id=\"es_ES\">Seguimiento de incidencias</Description><Description language-id=\"nl_NL\">Probleemopvolging</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Tilldelad till\",\"pt_BR\":\"Atribuído a\",\"ja_JP\":\"割り当て先\",\"fr_FR\":\"Assigné à\",\"hu_HU\":\"A következőhöz rendelt:\",\"de_DE\":\"Zugewiesen zu\",\"ca_ES\":\"Assignat a\",\"ar_SA\":\"موكلة إلى\",\"fi_FI\":\"Liitetty käyttäjälle\",\"en_US\":\"Assigned to\",\"zh_CN\":\"分配给\",\"es_ES\":\"Asignado a\",\"nl_NL\":\"Toegewezen aan\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"assignedTo\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Bilaga\",\"pt_BR\":\"Anexo\",\"ja_JP\":\"添付ファイル\",\"fr_FR\":\"Attachement\",\"hu_HU\":\"Melléklet\",\"de_DE\":\"Anhang\",\"ca_ES\":\"Fitxer adjunt\",\"ar_SA\":\"ملحق\",\"fi_FI\":\"Liite\",\"en_US\":\"Attachment\",\"zh_CN\":\"附件\",\"es_ES\":\"Adjunto\",\"nl_NL\":\"Bijlage\"},\"type\":\"ddm-documentlibrary\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"Ladda upp dokument som inte är större än 3 000 kB.\",\"pt_BR\":\"Os documentos devem ser menores que 3000k.\",\"ja_JP\":\"アップロード可能サイズは3,000KBまでです。\",\"fr_FR\":\"Téléversez des documents ne dépassant pas 3 000 Ko.\",\"hu_HU\":\"A feltölthető dokumentumok maximális mérete 3000 kB.\",\"de_DE\":\"Laden Sie Dokumente hoch, die eine Größe von 3.000 k nicht überschreiten.\",\"ca_ES\":\"No pengeu documents més grans de 3.000 KB.\",\"ar_SA\":\"قم بتحميل مستندات لا تزيد عن 3000 كيلو.\",\"fi_FI\":\"Lataa dokumentteja, jotka eivät ole suurempia kuin 3 000 kt.\",\"en_US\":\"Upload documents no larger than 3,000k.\",\"zh_CN\":\"上传文件不能大于 3,000k。\",\"es_ES\":\"Cargue documentos con un tamaño inferior a 3000 KB.\",\"nl_NL\":\"Upload documenten tot 3.000 kB.\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Kommentarer\",\"pt_BR\":\"Comentários\",\"ja_JP\":\"コメント\",\"fr_FR\":\"Commentaires\",\"hu_HU\":\"Megjegyzések\",\"de_DE\":\"Kommentare\",\"ca_ES\":\"Comentaris\",\"ar_SA\":\"ملاحظات\",\"fi_FI\":\"Kommentit\",\"en_US\":\"Comments\",\"zh_CN\":\"评论\",\"es_ES\":\"Comentarios\",\"nl_NL\":\"Reacties\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"comments\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Förfallodatum\",\"pt_BR\":\"Prazo\",\"ja_JP\":\"期限\",\"fr_FR\":\"Date d\'échéance\",\"hu_HU\":\"Esedékes dátum\",\"de_DE\":\"Fälligkeitsdatum\",\"ca_ES\":\"Venciment\",\"ar_SA\":\"تاريخ الإنتهاء\",\"fi_FI\":\"Eräpäivämäärä\",\"en_US\":\"Due Date\",\"zh_CN\":\"截止日期\",\"es_ES\":\"Fecha límite\",\"nl_NL\":\"Vervaldatum\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"dueDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Ärende-ID\",\"pt_BR\":\"ID do problema\",\"ja_JP\":\"課題ID\",\"fr_FR\":\"ID du problème\",\"hu_HU\":\"Ügyazonosító\",\"de_DE\":\"Fall-ID\",\"ca_ES\":\"ID del problema\",\"ar_SA\":\"معرف المشكلة\",\"fi_FI\":\"Ongelman ID\",\"en_US\":\"Issue ID\",\"zh_CN\":\"问题 ID\",\"es_ES\":\"Identificador de incidencia\",\"nl_NL\":\"Probleem-ID\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"issueId\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"minor\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Allvarlighetsgrad\",\"pt_BR\":\"Severidade\",\"ja_JP\":\"重大度\",\"fr_FR\":\"Sévérité\",\"hu_HU\":\"Súlyosság\",\"de_DE\":\"Schweregrad\",\"ca_ES\":\"Gravetat\",\"ar_SA\":\"الأهمية\",\"fi_FI\":\"Vakavuus\",\"en_US\":\"Severity\",\"zh_CN\":\"严重程度\",\"es_ES\":\"Gravedad\",\"nl_NL\":\"Urgentie\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"severity\",\"options\":[{\"label\":{\"sv_SE\":\"Kritisk\",\"pt_BR\":\"Crítico\",\"ja_JP\":\"クリティカル\",\"fr_FR\":\"Critique\",\"hu_HU\":\"Kritikus\",\"de_DE\":\"Kritisch\",\"ca_ES\":\"Crític\",\"ar_SA\":\"هام\",\"fi_FI\":\"Kriittinen\",\"en_US\":\"Critical\",\"zh_CN\":\"关键性的\",\"es_ES\":\"Crítico\",\"nl_NL\":\"Kritiek\"},\"value\":\"critical\"},{\"label\":{\"sv_SE\":\"Allvarligt\",\"pt_BR\":\"Grande\",\"ja_JP\":\"重大\",\"fr_FR\":\"Majeur\",\"hu_HU\":\"Nagy súlyú\",\"de_DE\":\"Kritisch\",\"ca_ES\":\"Greu\",\"ar_SA\":\"جسيم\",\"fi_FI\":\"Vakava\",\"en_US\":\"Major\",\"zh_CN\":\"大问题\",\"es_ES\":\"Grave\",\"nl_NL\":\"Groot\"},\"value\":\"major\"},{\"label\":{\"sv_SE\":\"Mindre\",\"pt_BR\":\"Pequeno\",\"ja_JP\":\"中程度\",\"fr_FR\":\"Mineur\",\"hu_HU\":\"Közepes súlyú\",\"de_DE\":\"Geringfügig\",\"ca_ES\":\"Menor\",\"ar_SA\":\"طفيف\",\"fi_FI\":\"Vähäinen\",\"en_US\":\"Minor\",\"zh_CN\":\"小问题\",\"es_ES\":\"Menor\",\"nl_NL\":\"Klein\"},\"value\":\"minor\"},{\"label\":{\"sv_SE\":\"Trivialt\",\"pt_BR\":\"Trivial\",\"ja_JP\":\"軽微\",\"fr_FR\":\"Trivial\",\"hu_HU\":\"Kis súlyú\",\"de_DE\":\"Schwach\",\"ca_ES\":\"Trivial\",\"ar_SA\":\"بسيط\",\"fi_FI\":\"Triviaali\",\"en_US\":\"Trivial\",\"zh_CN\":\"不重要问题\",\"es_ES\":\"Trivial\",\"nl_NL\":\"Onbelangrijk\"},\"value\":\"trivial\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"open\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Status\",\"pt_BR\":\"Estado\",\"ja_JP\":\"ステータス\",\"fr_FR\":\"Statut\",\"hu_HU\":\"Státusz\",\"de_DE\":\"Status\",\"ca_ES\":\"Estat\",\"ar_SA\":\"الحالة\",\"fi_FI\":\"Tila\",\"en_US\":\"Status\",\"zh_CN\":\"状态\",\"es_ES\":\"Estado\",\"nl_NL\":\"Status\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"status\",\"options\":[{\"label\":{\"sv_SE\":\"Öppna\",\"pt_BR\":\"Aberto\",\"ja_JP\":\"公開\",\"fr_FR\":\"Ouvert\",\"hu_HU\":\"Nyitott\",\"de_DE\":\"Offen\",\"ca_ES\":\"Obert\",\"ar_SA\":\"إفتح\",\"fi_FI\":\"Avoin\",\"en_US\":\"Open\",\"zh_CN\":\"打开\",\"es_ES\":\"Abierto\",\"nl_NL\":\"Openen\"},\"value\":\"open\"},{\"label\":{\"sv_SE\":\"Väntar\",\"pt_BR\":\"Pendente\",\"ja_JP\":\"申請中\",\"fr_FR\":\"En suspens\",\"hu_HU\":\"Függő\",\"de_DE\":\"Ausstehend\",\"ca_ES\":\"Pendent\",\"ar_SA\":\"بإنتظار\",\"fi_FI\":\"Vireillä\",\"en_US\":\"Pending\",\"zh_CN\":\"待处理的\",\"es_ES\":\"Pendiente\",\"nl_NL\":\"Lopende\"},\"value\":\"pending\"},{\"label\":{\"sv_SE\":\"Avsluta\",\"pt_BR\":\"Completo\",\"ja_JP\":\"完了\",\"fr_FR\":\"Complétées\",\"hu_HU\":\"Befejezve\",\"de_DE\":\"Fertiggestellt\",\"ca_ES\":\"Completat\",\"ar_SA\":\"مكتمل\",\"fi_FI\":\"Valmis\",\"en_US\":\"Completed\",\"zh_CN\":\"已完成的\",\"es_ES\":\"Terminado\",\"nl_NL\":\"Voltooid\"},\"value\":\"completed\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Titel\",\"pt_BR\":\"Título\",\"ja_JP\":\"タイトル\",\"fr_FR\":\"Titre\",\"hu_HU\":\"Cím\",\"de_DE\":\"Titel\",\"ca_ES\":\"Títol\",\"ar_SA\":\"العنوان\",\"fi_FI\":\"Otsikko\",\"en_US\":\"Title\",\"zh_CN\":\"标题\",\"es_ES\":\"Título\",\"nl_NL\":\"Titel\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"title\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}}]}','json',0,0,20102,NULL,'2022-08-22 15:21:59.399000'),(0,0,38227,20123,20097,20102,NULL,'2022-08-22 15:21:59.467000',38226,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Mötesanteckningar</Name><Name language-id=\"pt_BR\">Minutos da reunião</Name><Name language-id=\"ja_JP\">会議の分数</Name><Name language-id=\"fr_FR\">Compte rendu de réunion</Name><Name language-id=\"hu_HU\">Megbeszélés jegyzőkönyve</Name><Name language-id=\"de_DE\">Meetingsminuten</Name><Name language-id=\"ca_ES\">Minuts de la reunió</Name><Name language-id=\"ar_SA\">محضر الاجتماع</Name><Name language-id=\"fi_FI\">Tapaamisen Pöytäkirja</Name><Name language-id=\"en_US\">Meeting Minutes</Name><Name language-id=\"zh_CN\">会议记录</Name><Name language-id=\"es_ES\">Minutos de la reunión</Name><Name language-id=\"nl_NL\">Notulen van de vergadering</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Mötesanteckningar</Description><Description language-id=\"pt_BR\">Minutos da reunião</Description><Description language-id=\"ja_JP\">会議の分数</Description><Description language-id=\"fr_FR\">Compte rendu de réunion</Description><Description language-id=\"hu_HU\">Megbeszélés jegyzőkönyve</Description><Description language-id=\"de_DE\">Meetingsminuten</Description><Description language-id=\"ca_ES\">Minuts de la reunió</Description><Description language-id=\"ar_SA\">محضر الاجتماع</Description><Description language-id=\"fi_FI\">Tapaamisen Pöytäkirja</Description><Description language-id=\"en_US\">Meeting Minutes</Description><Description language-id=\"zh_CN\">会议记录</Description><Description language-id=\"es_ES\">Minutos de la reunión</Description><Description language-id=\"nl_NL\">Notulen van de vergadering</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Bilaga\",\"pt_BR\":\"Anexo\",\"ja_JP\":\"添付ファイル\",\"fr_FR\":\"Attachement\",\"hu_HU\":\"Melléklet\",\"de_DE\":\"Anhang\",\"ca_ES\":\"Fitxer adjunt\",\"ar_SA\":\"ملحق\",\"fi_FI\":\"Liite\",\"en_US\":\"Attachment\",\"zh_CN\":\"附件\",\"es_ES\":\"Adjunto\",\"nl_NL\":\"Bijlage\"},\"type\":\"ddm-documentlibrary\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"Ladda upp dokument som inte är större än 3 000 kB.\",\"pt_BR\":\"Os documentos devem ser menores que 3000k.\",\"ja_JP\":\"アップロード可能サイズは3,000KBまでです。\",\"fr_FR\":\"Téléversez des documents ne dépassant pas 3 000 Ko.\",\"hu_HU\":\"A feltölthető dokumentumok maximális mérete 3000 kB.\",\"de_DE\":\"Laden Sie Dokumente hoch, die eine Größe von 3.000 k nicht überschreiten.\",\"ca_ES\":\"No pengeu documents més grans de 3.000 KB.\",\"ar_SA\":\"قم بتحميل مستندات لا تزيد عن 3000 كيلو.\",\"fi_FI\":\"Lataa dokumentteja, jotka eivät ole suurempia kuin 3 000 kt.\",\"en_US\":\"Upload documents no larger than 3,000k.\",\"zh_CN\":\"上传文件不能大于 3,000k。\",\"es_ES\":\"Cargue documentos con un tamaño inferior a 3000 KB.\",\"nl_NL\":\"Upload documenten tot 3.000 kB.\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Författare\",\"pt_BR\":\"Autor\",\"ja_JP\":\"作成者\",\"fr_FR\":\"Auteur\",\"hu_HU\":\"Szerző\",\"de_DE\":\"Autor\",\"ca_ES\":\"Autor\",\"ar_SA\":\"الكاتب\",\"fi_FI\":\"Kirjoittaja\",\"en_US\":\"Author\",\"zh_CN\":\"作者\",\"es_ES\":\"Autor\",\"nl_NL\":\"Auteur\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"author\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Möteslängd\",\"pt_BR\":\"Duração da reunião\",\"ja_JP\":\"会議の期間\",\"fr_FR\":\"Durée de la réunion\",\"hu_HU\":\"Megbeszélés időtartama\",\"de_DE\":\"Meetingsdauer\",\"ca_ES\":\"Durada de la reunió\",\"ar_SA\":\"مدة الاجتماع\",\"fi_FI\":\"Tapaamisen Kesto\",\"en_US\":\"Meeting Duration\",\"zh_CN\":\"会议持续时间\",\"es_ES\":\"Duración de la reunión\",\"nl_NL\":\"Duur vergadering\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"duration\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Mötesdatum\",\"pt_BR\":\"Data da reunião\",\"ja_JP\":\"会議の日程\",\"fr_FR\":\"Date de la réunion\",\"hu_HU\":\"Megbeszélés dátuma\",\"de_DE\":\"Meetingsdatum\",\"ca_ES\":\"Data de la reunió\",\"ar_SA\":\"تاريخ الاجتماع\",\"fi_FI\":\"Tapaamisen Päivä\",\"en_US\":\"Meeting Date\",\"zh_CN\":\"会议日期\",\"es_ES\":\"Fecha de la reunión\",\"nl_NL\":\"Datum vergadering\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"meetingDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Minuter\",\"pt_BR\":\"Minutos\",\"ja_JP\":\"分\",\"fr_FR\":\"minutes\",\"hu_HU\":\"Perc\",\"de_DE\":\"Minuten\",\"ca_ES\":\"Minuts\",\"ar_SA\":\"دقائق\",\"fi_FI\":\"Minuuttia\",\"en_US\":\"Minutes\",\"zh_CN\":\"分钟\",\"es_ES\":\"Minutos\",\"nl_NL\":\"Minuten\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"minutes\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Titel\",\"pt_BR\":\"Título\",\"ja_JP\":\"タイトル\",\"fr_FR\":\"Titre\",\"hu_HU\":\"Cím\",\"de_DE\":\"Titel\",\"ca_ES\":\"Títol\",\"ar_SA\":\"العنوان\",\"fi_FI\":\"Otsikko\",\"en_US\":\"Title\",\"zh_CN\":\"标题\",\"es_ES\":\"Título\",\"nl_NL\":\"Titel\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"title\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}}]}','json',0,0,20102,NULL,'2022-08-22 15:21:59.467000'),(0,0,38231,20123,20097,20102,NULL,'2022-08-22 15:21:59.549000',38230,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Att göra</Name><Name language-id=\"pt_BR\">A fazer</Name><Name language-id=\"ja_JP\">要対応</Name><Name language-id=\"fr_FR\">À faire</Name><Name language-id=\"hu_HU\">Teendő</Name><Name language-id=\"de_DE\">Aufgaben</Name><Name language-id=\"ca_ES\">Per fer</Name><Name language-id=\"ar_SA\">المهمة</Name><Name language-id=\"fi_FI\">Tehtävä</Name><Name language-id=\"en_US\">To Do</Name><Name language-id=\"zh_CN\">待办</Name><Name language-id=\"es_ES\">Tarea pendiente</Name><Name language-id=\"nl_NL\">Te doen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Att göra</Description><Description language-id=\"pt_BR\">A fazer</Description><Description language-id=\"ja_JP\">要対応</Description><Description language-id=\"fr_FR\">À faire</Description><Description language-id=\"hu_HU\">Teendő</Description><Description language-id=\"de_DE\">Aufgaben</Description><Description language-id=\"ca_ES\">Per fer</Description><Description language-id=\"ar_SA\">المهمة</Description><Description language-id=\"fi_FI\">Tehtävä</Description><Description language-id=\"en_US\">To Do</Description><Description language-id=\"zh_CN\">待办</Description><Description language-id=\"es_ES\">Tarea pendiente</Description><Description language-id=\"nl_NL\">Te doen</Description></root>','{\"availableLanguageIds\":[\"en_US\",\"ar_SA\",\"ca_ES\",\"zh_CN\",\"nl_NL\",\"fi_FI\",\"fr_FR\",\"de_DE\",\"hu_HU\",\"ja_JP\",\"pt_BR\",\"es_ES\",\"sv_SE\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Tilldelad till\",\"pt_BR\":\"Atribuído a\",\"ja_JP\":\"割り当て先\",\"fr_FR\":\"Assigné à\",\"hu_HU\":\"A következőhöz rendelt:\",\"de_DE\":\"Zugewiesen zu\",\"ca_ES\":\"Assignat a\",\"ar_SA\":\"موكلة إلى\",\"fi_FI\":\"Liitetty käyttäjälle\",\"en_US\":\"Assigned to\",\"zh_CN\":\"分配给\",\"es_ES\":\"Asignado a\",\"nl_NL\":\"Toegewezen aan\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"assignedTo\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"document-library\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Bilaga\",\"pt_BR\":\"Anexo\",\"ja_JP\":\"添付ファイル\",\"fr_FR\":\"Attachement\",\"hu_HU\":\"Melléklet\",\"de_DE\":\"Anhang\",\"ca_ES\":\"Fitxer adjunt\",\"ar_SA\":\"ملحق\",\"fi_FI\":\"Liite\",\"en_US\":\"Attachment\",\"zh_CN\":\"附件\",\"es_ES\":\"Adjunto\",\"nl_NL\":\"Bijlage\"},\"type\":\"ddm-documentlibrary\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"attachment\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"Ladda upp dokument som inte är större än 3 000 kB.\",\"pt_BR\":\"Os documentos devem ser menores que 3000k.\",\"ja_JP\":\"アップロード可能サイズは3,000KBまでです。\",\"fr_FR\":\"Téléversez des documents ne dépassant pas 3 000 Ko.\",\"hu_HU\":\"A feltölthető dokumentumok maximális mérete 3000 kB.\",\"de_DE\":\"Laden Sie Dokumente hoch, die eine Größe von 3.000 k nicht überschreiten.\",\"ca_ES\":\"No pengeu documents més grans de 3.000 KB.\",\"ar_SA\":\"قم بتحميل مستندات لا تزيد عن 3000 كيلو.\",\"fi_FI\":\"Lataa dokumentteja, jotka eivät ole suurempia kuin 3 000 kt.\",\"en_US\":\"Upload documents no larger than 3,000k.\",\"zh_CN\":\"上传文件不能大于 3,000k。\",\"es_ES\":\"Cargue documentos con un tamaño inferior a 3000 KB.\",\"nl_NL\":\"Upload documenten tot 3.000 kB.\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Kommentarer\",\"pt_BR\":\"Comentários\",\"ja_JP\":\"コメント\",\"fr_FR\":\"Commentaires\",\"hu_HU\":\"Megjegyzések\",\"de_DE\":\"Kommentare\",\"ca_ES\":\"Comentaris\",\"ar_SA\":\"ملاحظات\",\"fi_FI\":\"Kommentit\",\"en_US\":\"Comments\",\"zh_CN\":\"评论\",\"es_ES\":\"Comentarios\",\"nl_NL\":\"Reacties\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"comments\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Beskrivning\",\"pt_BR\":\"Descrição\",\"ja_JP\":\"説明\",\"fr_FR\":\"Abonnement\",\"hu_HU\":\"Leírás\",\"de_DE\":\"Beschreibung\",\"ca_ES\":\"Descripció\",\"ar_SA\":\"الوصف\",\"fi_FI\":\"Kuvaus\",\"en_US\":\"Description\",\"zh_CN\":\"描述\",\"es_ES\":\"Descripción\",\"nl_NL\":\"Beschrijving\"},\"type\":\"textarea\",\"showLabel\":true,\"required\":false,\"indexType\":\"text\",\"repeatable\":false,\"name\":\"description\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"end date\",\"pt_BR\":\"end date\",\"ja_JP\":\"end date\",\"fr_FR\":\"end date\",\"hu_HU\":\"end date\",\"de_DE\":\"end date\",\"ca_ES\":\"end date\",\"ar_SA\":\"end date\",\"fi_FI\":\"end date\",\"en_US\":\"end date\",\"zh_CN\":\"end date\",\"es_ES\":\"end date\",\"nl_NL\":\"end date\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"endDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"integer\",\"predefinedValue\":{\"en_US\":\"0\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"% Slutförd\",\"pt_BR\":\"% Concluído\",\"ja_JP\":\"% 完了\",\"fr_FR\":\"% terminé\",\"hu_HU\":\"% kész\",\"de_DE\":\"% bearbeitet\",\"ca_ES\":\"% completat\",\"ar_SA\":\"مكتمل %\",\"fi_FI\":\"% Valmis\",\"en_US\":\"% Complete\",\"zh_CN\":\"% 完成度\",\"es_ES\":\"% completado\",\"nl_NL\":\"% voltooid\"},\"type\":\"ddm-integer\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"percentComplete\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{\"sv_SE\":\"\",\"pt_BR\":\"\",\"ja_JP\":\"\",\"fr_FR\":\"\",\"hu_HU\":\"\",\"de_DE\":\"\",\"ca_ES\":\"\",\"ar_SA\":\"\",\"fi_FI\":\"\",\"en_US\":\"\",\"zh_CN\":\"\",\"es_ES\":\"\",\"nl_NL\":\"\"}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"minor\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Allvarlighetsgrad\",\"pt_BR\":\"Severidade\",\"ja_JP\":\"重大度\",\"fr_FR\":\"Sévérité\",\"hu_HU\":\"Súlyosság\",\"de_DE\":\"Schweregrad\",\"ca_ES\":\"Gravetat\",\"ar_SA\":\"الأهمية\",\"fi_FI\":\"Vakavuus\",\"en_US\":\"Severity\",\"zh_CN\":\"严重程度\",\"es_ES\":\"Gravedad\",\"nl_NL\":\"Urgentie\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"severity\",\"options\":[{\"label\":{\"sv_SE\":\"Kritisk\",\"pt_BR\":\"Crítico\",\"ja_JP\":\"クリティカル\",\"fr_FR\":\"Critique\",\"hu_HU\":\"Kritikus\",\"de_DE\":\"Kritisch\",\"ca_ES\":\"Crític\",\"ar_SA\":\"هام\",\"fi_FI\":\"Kriittinen\",\"en_US\":\"Critical\",\"zh_CN\":\"关键性的\",\"es_ES\":\"Crítico\",\"nl_NL\":\"Kritiek\"},\"value\":\"critical\"},{\"label\":{\"sv_SE\":\"Allvarligt\",\"pt_BR\":\"Grande\",\"ja_JP\":\"重大\",\"fr_FR\":\"Majeur\",\"hu_HU\":\"Nagy súlyú\",\"de_DE\":\"Kritisch\",\"ca_ES\":\"Greu\",\"ar_SA\":\"جسيم\",\"fi_FI\":\"Vakava\",\"en_US\":\"Major\",\"zh_CN\":\"大问题\",\"es_ES\":\"Grave\",\"nl_NL\":\"Groot\"},\"value\":\"major\"},{\"label\":{\"sv_SE\":\"Mindre\",\"pt_BR\":\"Pequeno\",\"ja_JP\":\"中程度\",\"fr_FR\":\"Mineur\",\"hu_HU\":\"Közepes súlyú\",\"de_DE\":\"Geringfügig\",\"ca_ES\":\"Menor\",\"ar_SA\":\"طفيف\",\"fi_FI\":\"Vähäinen\",\"en_US\":\"Minor\",\"zh_CN\":\"小问题\",\"es_ES\":\"Menor\",\"nl_NL\":\"Klein\"},\"value\":\"minor\"},{\"label\":{\"sv_SE\":\"Trivialt\",\"pt_BR\":\"Trivial\",\"ja_JP\":\"軽微\",\"fr_FR\":\"Trivial\",\"hu_HU\":\"Kis súlyú\",\"de_DE\":\"Schwach\",\"ca_ES\":\"Trivial\",\"ar_SA\":\"بسيط\",\"fi_FI\":\"Triviaali\",\"en_US\":\"Trivial\",\"zh_CN\":\"不重要问题\",\"es_ES\":\"Trivial\",\"nl_NL\":\"Onbelangrijk\"},\"value\":\"trivial\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"date\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Startdatum\",\"pt_BR\":\"Data de Início\",\"ja_JP\":\"開始日\",\"fr_FR\":\"Date de début\",\"hu_HU\":\"Kezdő dátum\",\"de_DE\":\"Anfangsdatum\",\"ca_ES\":\"Data d\'inici\",\"ar_SA\":\"تاريخ البداية\",\"fi_FI\":\"Alkupäivämäärä\",\"en_US\":\"Start Date\",\"zh_CN\":\"起始日期\",\"es_ES\":\"Fecha de inicio\",\"nl_NL\":\"Startdatum\"},\"type\":\"ddm-date\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"startDate\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"[\\\"open\\\"]\"},\"multiple\":false,\"readOnly\":false,\"label\":{\"sv_SE\":\"Status\",\"pt_BR\":\"Estado\",\"ja_JP\":\"ステータス\",\"fr_FR\":\"Statut\",\"hu_HU\":\"Státusz\",\"de_DE\":\"Status\",\"ca_ES\":\"Estat\",\"ar_SA\":\"الحالة\",\"fi_FI\":\"Tila\",\"en_US\":\"Status\",\"zh_CN\":\"状态\",\"es_ES\":\"Estado\",\"nl_NL\":\"Status\"},\"type\":\"select\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"status\",\"options\":[{\"label\":{\"sv_SE\":\"Öppna\",\"pt_BR\":\"Aberto\",\"ja_JP\":\"公開\",\"fr_FR\":\"Ouvert\",\"hu_HU\":\"Nyitott\",\"de_DE\":\"Offen\",\"ca_ES\":\"Obert\",\"ar_SA\":\"إفتح\",\"fi_FI\":\"Avoin\",\"en_US\":\"Open\",\"zh_CN\":\"打开\",\"es_ES\":\"Abierto\",\"nl_NL\":\"Openen\"},\"value\":\"open\"},{\"label\":{\"sv_SE\":\"Väntar\",\"pt_BR\":\"Pendente\",\"ja_JP\":\"申請中\",\"fr_FR\":\"En suspens\",\"hu_HU\":\"Függő\",\"de_DE\":\"Ausstehend\",\"ca_ES\":\"Pendent\",\"ar_SA\":\"بإنتظار\",\"fi_FI\":\"Vireillä\",\"en_US\":\"Pending\",\"zh_CN\":\"待处理的\",\"es_ES\":\"Pendiente\",\"nl_NL\":\"Lopende\"},\"value\":\"pending\"},{\"label\":{\"sv_SE\":\"Avsluta\",\"pt_BR\":\"Completo\",\"ja_JP\":\"完了\",\"fr_FR\":\"Complétées\",\"hu_HU\":\"Befejezve\",\"de_DE\":\"Fertiggestellt\",\"ca_ES\":\"Completat\",\"ar_SA\":\"مكتمل\",\"fi_FI\":\"Valmis\",\"en_US\":\"Completed\",\"zh_CN\":\"已完成的\",\"es_ES\":\"Terminado\",\"nl_NL\":\"Voltooid\"},\"value\":\"completed\"}],\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}},{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"sv_SE\":\"Titel\",\"pt_BR\":\"Título\",\"ja_JP\":\"タイトル\",\"fr_FR\":\"Titre\",\"hu_HU\":\"Cím\",\"de_DE\":\"Titel\",\"ca_ES\":\"Títol\",\"ar_SA\":\"العنوان\",\"fi_FI\":\"Otsikko\",\"en_US\":\"Title\",\"zh_CN\":\"标题\",\"es_ES\":\"Título\",\"nl_NL\":\"Titel\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"repeatable\":false,\"name\":\"title\",\"localizable\":true,\"fieldReference\":\"\",\"tip\":{}}]}','json',0,0,20102,NULL,'2022-08-22 15:21:59.549000'),(0,0,38235,20123,20097,20102,NULL,'2022-08-22 15:21:59.603000',38234,'1.0',0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">custom-meta-tags</Name><Name language-id=\"pt_BR\">custom-meta-tags</Name><Name language-id=\"ja_JP\">custom-meta-tags</Name><Name language-id=\"fr_FR\">custom-meta-tags</Name><Name language-id=\"hu_HU\">custom-meta-tags</Name><Name language-id=\"de_DE\">custom-meta-tags</Name><Name language-id=\"ca_ES\">custom-meta-tags</Name><Name language-id=\"ar_SA\">custom-meta-tags</Name><Name language-id=\"fi_FI\">custom-meta-tags</Name><Name language-id=\"en_US\">custom-meta-tags</Name><Name language-id=\"zh_CN\">custom-meta-tags</Name><Name language-id=\"es_ES\">custom-meta-tags</Name><Name language-id=\"nl_NL\">custom-meta-tags</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">custom-meta-tags</Description><Description language-id=\"pt_BR\">custom-meta-tags</Description><Description language-id=\"ja_JP\">custom-meta-tags</Description><Description language-id=\"fr_FR\">custom-meta-tags</Description><Description language-id=\"hu_HU\">custom-meta-tags</Description><Description language-id=\"de_DE\">custom-meta-tags</Description><Description language-id=\"ca_ES\">custom-meta-tags</Description><Description language-id=\"ar_SA\">custom-meta-tags</Description><Description language-id=\"fi_FI\">custom-meta-tags</Description><Description language-id=\"en_US\">custom-meta-tags</Description><Description language-id=\"zh_CN\">custom-meta-tags</Description><Description language-id=\"es_ES\">custom-meta-tags</Description><Description language-id=\"nl_NL\">custom-meta-tags</Description></root>','{\"availableLanguageIds\":[\"en_US\"],\"successPage\":{\"body\":{},\"title\":{},\"enabled\":false},\"defaultLanguageId\":\"en_US\",\"fields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Property\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"nestedFields\":[{\"dataType\":\"string\",\"predefinedValue\":{\"en_US\":\"\"},\"readOnly\":false,\"label\":{\"en_US\":\"Content\"},\"type\":\"text\",\"showLabel\":true,\"required\":false,\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":false,\"name\":\"content\",\"localizable\":true,\"fieldReference\":\"content\",\"tip\":{\"en_US\":\"\"}}],\"indexType\":\"keyword\",\"fieldNamespace\":\"ddm\",\"repeatable\":true,\"name\":\"property\",\"localizable\":false,\"fieldReference\":\"property\",\"tip\":{\"en_US\":\"\"}}]}','json',0,0,20102,NULL,'2022-08-22 15:21:59.603000');
/*!40000 ALTER TABLE `DDMStructureVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMTemplate`
--

DROP TABLE IF EXISTS `DDMTemplate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMTemplate` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `templateId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `versionUserId` bigint(20) DEFAULT NULL,
  `versionUserName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `resourceClassNameId` bigint(20) DEFAULT NULL,
  `templateKey` varchar(75) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `type_` varchar(75) DEFAULT NULL,
  `mode_` varchar(75) DEFAULT NULL,
  `language` varchar(75) DEFAULT NULL,
  `script` longtext,
  `cacheable` tinyint(4) DEFAULT NULL,
  `smallImage` tinyint(4) DEFAULT NULL,
  `smallImageId` bigint(20) DEFAULT NULL,
  `smallImageURL` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`templateId`,`ctCollectionId`),
  UNIQUE KEY `IX_ED2AF9E2` (`groupId`,`classNameId`,`templateKey`,`ctCollectionId`),
  UNIQUE KEY `IX_147A0D41` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_3A6CBFF1` (`classNameId`,`classPK`,`type_`,`ctCollectionId`),
  KEY `IX_40E22774` (`classPK`,`ctCollectionId`),
  KEY `IX_492F3DCB` (`ctCollectionId`),
  KEY `IX_2A228ED0` (`groupId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_25F23981` (`groupId`,`classNameId`,`classPK`,`type_`,`ctCollectionId`),
  KEY `IX_8DFF58A7` (`groupId`,`classNameId`,`classPK`,`type_`,`mode_`,`ctCollectionId`),
  KEY `IX_A967DEEF` (`groupId`,`classNameId`,`ctCollectionId`),
  KEY `IX_D3180904` (`groupId`,`classPK`,`ctCollectionId`),
  KEY `IX_EFDA5A3B` (`groupId`,`ctCollectionId`),
  KEY `IX_3EE9B9D7` (`language`,`ctCollectionId`),
  KEY `IX_13A3AC0E` (`smallImageId`,`ctCollectionId`),
  KEY `IX_F365A086` (`templateKey`,`ctCollectionId`),
  KEY `IX_27ACCA26` (`type_`,`ctCollectionId`),
  KEY `IX_C64F367F` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_17F6EC05` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMTemplate`
--

LOCK TABLES `DDMTemplate` WRITE;
/*!40000 ALTER TABLE `DDMTemplate` DISABLE KEYS */;
INSERT INTO `DDMTemplate` VALUES (0,0,'3214e9ac-51b6-0591-5399-27b172627ac2',37739,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:50.451000','2022-08-22 15:21:50.451000',37721,0,37738,'CATEGORY-FACET-CLOUD-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Cloud-layout</Name><Name language-id=\"pt_BR\">Layout de nuvem</Name><Name language-id=\"ja_JP\">クラウドのレイアウト</Name><Name language-id=\"fr_FR\">Disposition du cloud</Name><Name language-id=\"hu_HU\">Felhő elrendezés</Name><Name language-id=\"de_DE\">Cloudlayout</Name><Name language-id=\"ca_ES\">Disposició del núvol</Name><Name language-id=\"ar_SA\">مخطط السحابة</Name><Name language-id=\"fi_FI\">Pilviasettelu</Name><Name language-id=\"en_US\">Cloud Layout</Name><Name language-id=\"zh_CN\">云布局</Name><Name language-id=\"es_ES\">Diseño de nube</Name><Name language-id=\"nl_NL\">Cloudlay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med länkar med olika storlekar baserat på frekvens.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de links com tamanhos variados baseados pela frequência.</Description><Description language-id=\"ja_JP\">用語を頻度に応じてサイズが変わるインライン形式のリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme d\'une liste intégrée de liens dont les tailles varient en fonction des fréquences.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások sorközi listájaként a gyakoriságtól függően változó méretben.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Linkliste mit unterschiedlichen Größen auf Basis der Häufigkeit anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'enllaços amb diverses mides basats en la freqüència.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من الروابط بأحجام مختلفة تبعًا للتردد.</Description><Description language-id=\"fi_FI\">Näytä termit inline-luettelona koko vaihdellen esiintymistaajuuden mukaan.</Description><Description language-id=\"en_US\">Display terms as an inline list of links with varying sizes based on frequency.</Description><Description language-id=\"zh_CN\">将搜索词显示为大小随频率变化的内联链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces en línea con distintos tamaños basados en la frecuencia.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links van verschillende lengte op basis van frequentie.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetAssetCategoriesPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetAssetCategoriesPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"category\"\n	>\n		<ul class=\"list-unstyled tag-cloud\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<span class=\"facet-value\">\n						<button\n							class=\"btn btn-link btn-unstyled facet-term ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')} tag-popularity-${entry.getPopularity()} term-name\"\n							data-term-id=\"${entry.getAssetCategoryId()}\"\n							disabled\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						>\n							${htmlUtil.escape(entry.getDisplayName())}\n						</button>\n					</span>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !assetCategoriesSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,0,37740,NULL,NULL),(0,0,'21ba1a60-b7f4-19cf-2c7d-0c23ec21b086',37742,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:50.642000','2022-08-22 15:21:50.642000',37721,0,37738,'CATEGORY-FACET-COMPACT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en lista med länkar.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista de links.</Description><Description language-id=\"ja_JP\">用語をリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste de liens.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások listájaként.</Description><Description language-id=\"de_DE\">Begriffe als Linkliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista d\'enllaços.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة من الروابط.</Description><Description language-id=\"fi_FI\">Näytä termit linkkien luettelona.</Description><Description language-id=\"en_US\">Display terms as a list of links.</Description><Description language-id=\"zh_CN\">将搜索词显示为链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces.</Description><Description language-id=\"nl_NL\">Termen weergeven als een lijst met links.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetAssetCategoriesPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetAssetCategoriesPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"category\"\n	>\n		<ul class=\"list-unstyled\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<li class=\"facet-value\">\n						<button\n							class=\"btn btn-link btn-unstyled facet-term ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')} term-name\"\n							data-term-id=\"${entry.getAssetCategoryId()}\"\n							disabled\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						>\n							${htmlUtil.escape(entry.getDisplayName())}\n\n							<#if entry.isFrequencyVisible()>\n								<small class=\"term-count\">\n									(${entry.getFrequency()})\n								</small>\n							</#if>\n						</button>\n					</li>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !assetCategoriesSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,0,37743,NULL,NULL),(0,0,'cf4f1260-c4b2-87bb-ba71-c94c34bf298e',37745,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:50.694000','2022-08-22 15:21:50.694000',37721,0,37738,'CATEGORY-FACET-LABEL-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Etikettlayout</Name><Name language-id=\"pt_BR\">Layout do Rótulo</Name><Name language-id=\"ja_JP\">ラベルレイアウト</Name><Name language-id=\"fr_FR\">Disposition des libellés</Name><Name language-id=\"hu_HU\">Címke elrendezése</Name><Name language-id=\"de_DE\">Bezeichnungslayout</Name><Name language-id=\"ca_ES\">Disposició de l\'etiqueta</Name><Name language-id=\"ar_SA\">مخطط التسمية</Name><Name language-id=\"fi_FI\">Selitteen Asettelu</Name><Name language-id=\"en_US\">Label Layout</Name><Name language-id=\"zh_CN\">标签布局</Name><Name language-id=\"es_ES\">Diseño de etiquetas</Name><Name language-id=\"nl_NL\">Labellay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med etiketter.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de rótulos.</Description><Description language-id=\"ja_JP\">用語をインライン形式のリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste intégrée de libellés.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket címkék sorközi listájaként.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Labelliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'etiquetes.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من التسميات.</Description><Description language-id=\"fi_FI\">Näytä termit linline-otsikkoluettelona.</Description><Description language-id=\"en_US\">Display terms as an inline list of labels.</Description><Description language-id=\"zh_CN\">将搜索词显示为内联标签列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de etiquetas en línea.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetAssetCategoriesPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet search-facet-display-label\"\n		id=\"${namespace + \'facetAssetCategoriesPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"category\"\n	>\n		<#if entries?has_content>\n			<div class=\"label-container\">\n				<#list entries as entry>\n					<button\n						class=\"btn label label-lg facet-term term-name ${(entry.isSelected())?then(\'label-primary facet-term-selected\', \'label-secondary facet-term-unselected\')}\"\n						data-term-id=\"${entry.getAssetCategoryId()}\"\n						disabled\n						onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						type=\"button\"\n					>\n						<span class=\"label-item label-item-expand\">\n							${htmlUtil.escape(entry.getDisplayName())}\n\n							<#if entry.isFrequencyVisible()>\n								(${entry.getFrequency()})\n							</#if>\n						</span>\n					</button>\n				</#list>\n			</div>\n		</#if>\n\n		<#if !assetCategoriesSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,0,37746,NULL,NULL),(0,0,'da8a432f-02ac-5144-ccfd-5df9ca7c4e7d',37748,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:50.746000','2022-08-22 15:21:50.746000',37722,0,37738,'CUSTOM-FACET-COMPACT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en lista med länkar.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista de links.</Description><Description language-id=\"ja_JP\">用語をリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste de liens.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások listájaként.</Description><Description language-id=\"de_DE\">Begriffe als Linkliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista d\'enllaços.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة من الروابط.</Description><Description language-id=\"fi_FI\">Näytä termit linkkien luettelona.</Description><Description language-id=\"en_US\">Display terms as a list of links.</Description><Description language-id=\"zh_CN\">将搜索词显示为链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces.</Description><Description language-id=\"nl_NL\">Termen weergeven als een lijst met links.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetCustomPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetCustomPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"${customFacetDisplayContext.getDisplayCaption()}\"\n	>\n		<ul class=\"list-unstyled\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<li>\n						<button\n							class=\"btn btn-link btn-unstyled facet-term term-name ${(entry.isSelected())?then(\'facet-term-selected\',\'facet-term-unselected\')}\"\n							disabled\n							id=\"${entry.getFieldName()}\"\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n							type=\"button\"\n						>\n							${htmlUtil.escape(entry.getFieldName())}\n\n							<#if entry.isFrequencyVisible()>\n								<small class=\"term-count\">\n									(${entry.getFrequency()})\n								</small>\n							</#if>\n						</button>\n					</li>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !customFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,0,37749,NULL,NULL),(0,0,'45c2a489-9e60-5c0f-eb95-e93993fdd5e3',37751,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:50.792000','2022-08-22 15:21:50.792000',37722,0,37738,'CUSTOM-FACET-LABEL-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Etikettlayout</Name><Name language-id=\"pt_BR\">Layout do Rótulo</Name><Name language-id=\"ja_JP\">ラベルレイアウト</Name><Name language-id=\"fr_FR\">Disposition des libellés</Name><Name language-id=\"hu_HU\">Címke elrendezése</Name><Name language-id=\"de_DE\">Bezeichnungslayout</Name><Name language-id=\"ca_ES\">Disposició de l\'etiqueta</Name><Name language-id=\"ar_SA\">مخطط التسمية</Name><Name language-id=\"fi_FI\">Selitteen Asettelu</Name><Name language-id=\"en_US\">Label Layout</Name><Name language-id=\"zh_CN\">标签布局</Name><Name language-id=\"es_ES\">Diseño de etiquetas</Name><Name language-id=\"nl_NL\">Labellay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med etiketter.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de rótulos.</Description><Description language-id=\"ja_JP\">用語をインライン形式のリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste intégrée de libellés.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket címkék sorközi listájaként.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Labelliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'etiquetes.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من التسميات.</Description><Description language-id=\"fi_FI\">Näytä termit linline-otsikkoluettelona.</Description><Description language-id=\"en_US\">Display terms as an inline list of labels.</Description><Description language-id=\"zh_CN\">将搜索词显示为内联标签列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de etiquetas en línea.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetCustomPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet search-facet-display-label\"\n		id=\"${namespace + \'facetCustomPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"${customFacetDisplayContext.getDisplayCaption()}\"\n	>\n		<#if entries?has_content>\n			<div class=\"label-container\">\n				<#list entries as entry>\n					<button\n						class=\"btn label label-lg facet-term term-name ${(entry.isSelected())?then(\'label-primary facet-term-selected\', \'label-secondary facet-term-unselected\')}\"\n						disabled\n						id=\"${entry.getFieldName()}\"\n						onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						type=\"button\"\n					>\n						${htmlUtil.escape(entry.getFieldName())}\n\n						<#if entry.isFrequencyVisible()>\n							(${entry.getFrequency()})\n						</#if>\n					</button>\n				</#list>\n			</div>\n		</#if>\n\n		<#if !customFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,0,37752,NULL,NULL),(0,0,'c865390b-dfd5-adb6-76c5-cbfe6cbdd491',37754,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:50.842000','2022-08-22 15:21:50.842000',37723,0,37738,'CUSTOM-FILTER-COMPACT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa inmatningsfältet infogad med knappen Skicka.</Description><Description language-id=\"pt_BR\">Exibir o campo de entrada embutido com o botão de envio.</Description><Description language-id=\"ja_JP\">入力フィールドを送信ボタンと一緒にインラインで表示します。</Description><Description language-id=\"fr_FR\">Afficher le champ de saisie intégré avec le bouton envoyer.</Description><Description language-id=\"hu_HU\">Jelenítse meg a bemeneti mezőt a beküldés gombja mellett.</Description><Description language-id=\"de_DE\">Eingabefeld eingebettet in die Schaltfläche \"Absenden\" anzeigen.</Description><Description language-id=\"ca_ES\">Mostra el camp d\'entrada integrat al botó d\'enviar.</Description><Description language-id=\"ar_SA\">عرض حقل الإدخال مدمجًا مع زر الإرسال.</Description><Description language-id=\"fi_FI\">Näytä syöttökenttä inline lähetyspainikkeen kanssa.</Description><Description language-id=\"en_US\">Display the input field inline with the submit button.</Description><Description language-id=\"zh_CN\">显示与\"提交\"按钮内联的输入字段。</Description><Description language-id=\"es_ES\">Muestra el campo de entrada en línea con el botón Enviar.</Description><Description language-id=\"nl_NL\">Het invoerveld gealigneerd met de knop Verzenden weergeven.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'filterCustomPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'filterCustomPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"${htmlUtil.escapeAttribute(customFilterDisplayContext.getHeading())}\"\n	>\n		<div class=\"form-group-autofit\">\n			<@liferay_aui[\"input\"]\n				cssClass=\"custom-filter-value-input\"\n				data\\-qa\\-id=\"customFilterValueInput\"\n				disabled=customFilterDisplayContext.isImmutable()\n				id=\"${namespace + stringUtil.randomId()}\"\n				label=\"\"\n				name=\"${htmlUtil.escapeAttribute(customFilterDisplayContext.getParameterName())}\"\n				useNamespace=false\n				value=\"${htmlUtil.escapeAttribute(customFilterDisplayContext.getFilterValue())}\"\n				wrapperCssClass=\"form-group-item\"\n			/>\n\n			<@clay[\"button\"]\n				ariaLabel=\'${languageUtil.get(request, \"apply\")}\'\n				disabled=customFilterDisplayContext.isImmutable()\n				elementClasses=\"btn-secondary\"\n				label=\'${languageUtil.get(request, \"apply\")}\'\n				type=\"submit\"\n			/>\n		</div>\n	</@>\n</@>',0,0,37755,NULL,NULL),(0,0,'38c0b852-d97b-df6c-76a1-8aa1a31acb91',37757,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:50.892000','2022-08-22 15:21:50.892000',37724,0,37738,'FOLDER-FACET-COMPACT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en lista med länkar.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista de links.</Description><Description language-id=\"ja_JP\">用語をリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste de liens.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások listájaként.</Description><Description language-id=\"de_DE\">Begriffe als Linkliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista d\'enllaços.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة من الروابط.</Description><Description language-id=\"fi_FI\">Näytä termit linkkien luettelona.</Description><Description language-id=\"en_US\">Display terms as a list of links.</Description><Description language-id=\"zh_CN\">将搜索词显示为链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces.</Description><Description language-id=\"nl_NL\">Termen weergeven als een lijst met links.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetFolderPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetFolderPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"folder\"\n	>\n		<ul class=\"list-unstyled\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<li class=\"facet-value\">\n						<button\n							class=\"btn btn-link btn-unstyled facet-term ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')} term-name\"\n							data-term-id=\"${entry.getFolderId()}\"\n							disabled\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						>\n							${htmlUtil.escape(entry.getDisplayName())}\n\n							<#if entry.isFrequencyVisible()>\n								<small class=\"term-count\">\n									(${entry.getFrequency()})\n								</small>\n							</#if>\n						</button>\n					</li>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !folderSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,0,37758,NULL,NULL),(0,0,'b44d4fa8-95f1-72e2-abe4-c32c478f8ce7',37760,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:50.942000','2022-08-22 15:21:50.942000',37724,0,37738,'FOLDER-FACET-LABEL-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Etikettlayout</Name><Name language-id=\"pt_BR\">Layout do Rótulo</Name><Name language-id=\"ja_JP\">ラベルレイアウト</Name><Name language-id=\"fr_FR\">Disposition des libellés</Name><Name language-id=\"hu_HU\">Címke elrendezése</Name><Name language-id=\"de_DE\">Bezeichnungslayout</Name><Name language-id=\"ca_ES\">Disposició de l\'etiqueta</Name><Name language-id=\"ar_SA\">مخطط التسمية</Name><Name language-id=\"fi_FI\">Selitteen Asettelu</Name><Name language-id=\"en_US\">Label Layout</Name><Name language-id=\"zh_CN\">标签布局</Name><Name language-id=\"es_ES\">Diseño de etiquetas</Name><Name language-id=\"nl_NL\">Labellay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med etiketter.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de rótulos.</Description><Description language-id=\"ja_JP\">用語をインライン形式のリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste intégrée de libellés.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket címkék sorközi listájaként.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Labelliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'etiquetes.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من التسميات.</Description><Description language-id=\"fi_FI\">Näytä termit linline-otsikkoluettelona.</Description><Description language-id=\"en_US\">Display terms as an inline list of labels.</Description><Description language-id=\"zh_CN\">将搜索词显示为内联标签列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de etiquetas en línea.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetFolderPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet search-facet-display-label\"\n		id=\"${namespace + \'facetFolderPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"folder\"\n	>\n		<#if entries?has_content>\n			<div class=\"label-container\">\n				<#list entries as entry>\n					<button\n						class=\"btn label label-lg facet-term term-name ${(entry.isSelected())?then(\'label-primary facet-term-selected\', \'label-secondary facet-term-unselected\')}\"\n						data-term-id=\"${entry.getFolderId()}\"\n						disabled\n						onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						type=\"button\"\n					>\n						<span class=\"label-item label-item-expand\">\n							${htmlUtil.escape(entry.getDisplayName())}\n\n							<#if entry.isFrequencyVisible()>\n								(${entry.getFrequency()})\n							</#if>\n						</span>\n					</button>\n				</#list>\n			</div>\n		</#if>\n\n		<#if !folderSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,0,37761,NULL,NULL),(0,0,'c183196d-6f4b-fdac-72a0-5d1c68ef5b34',37763,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:50.993000','2022-08-22 15:21:50.993000',37725,0,37738,'MODIFIED-FACET-RADIO-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Radio-layout</Name><Name language-id=\"pt_BR\">Layout de rádio</Name><Name language-id=\"ja_JP\">ラジオのレイアウト</Name><Name language-id=\"fr_FR\">Disposition radio</Name><Name language-id=\"hu_HU\">Rádió elrendezés</Name><Name language-id=\"de_DE\">Optionsfelderlayout</Name><Name language-id=\"ca_ES\">Disposició de ràdio</Name><Name language-id=\"ar_SA\">مخطط الراديو</Name><Name language-id=\"fi_FI\">Valintapainikeasettelu</Name><Name language-id=\"en_US\">Radio Layout</Name><Name language-id=\"zh_CN\">单选按钮布局</Name><Name language-id=\"es_ES\">Diseño de radio</Name><Name language-id=\"nl_NL\">Keuzerondjeslay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren med radioknappar.</Description><Description language-id=\"pt_BR\">Exibir termos como botões de rádio.</Description><Description language-id=\"ja_JP\">用語をラジオボタン付きで表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes avec les boutons radio.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket rádiógombokkal.</Description><Description language-id=\"de_DE\">Begriffe mit Optionsfeldern anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes amb botons de ràdio.</Description><Description language-id=\"ar_SA\">عرض المصطلحات بأزرار اختيار.</Description><Description language-id=\"fi_FI\">Näytä termit radiopainikkeina.</Description><Description language-id=\"en_US\">Display terms with radio buttons.</Description><Description language-id=\"zh_CN\">将搜索词显示为单选按钮。</Description><Description language-id=\"es_ES\">Muestra términos con botones de radio.</Description><Description language-id=\"nl_NL\">Termen weergeven met checkboxen.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetModifiedPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetModifiedPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"last-modified\"\n	>\n		<ul class=\"list-unstyled modified\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<li class=\"facet-value\">\n						<div class=\"custom-control custom-radio\">\n							<label class=\"facet-checkbox-label\" for=\"${entry.getLabel()}\">\n								<input\n									${(entry.isSelected())?then(\"checked\", \"\")}\n									class=\"custom-control-input facet-term\"\n									disabled\n									id=\"${entry.getLabel()}\"\n									name=\"${entry.getLabel()}\"\n									onChange=\'${\"window.location.href = \\\"${entry.getRangeURL()}\\\";\"}\'\n									role=\"radio\"\n									type=\"radio\"\n								/>\n\n								<span class=\"custom-control-label term-name ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')}\">\n									<span class=\"custom-control-label-text\">\n										<@liferay_ui[\"message\"] key=\"${htmlUtil.escape(entry.getLabel())}\" />\n									</span>\n								</span>\n\n								<small class=\"term-count\">\n									(${entry.getFrequency()})\n								</small>\n							</label>\n						</div>\n					</li>\n				</#list>\n			</#if>\n\n			<li class=\"facet-value\">\n				<div class=\"custom-control custom-radio\">\n					<label class=\"facet-checkbox-label\" for=\"${customRangeModifiedFacetTermDisplayContext.getLabel()}\">\n						<input\n							${(customRangeModifiedFacetTermDisplayContext.isSelected())?then(\"checked\", \"\")}\n							class=\"custom-control-input facet-term\"\n							disabled\n							id=\"${customRangeModifiedFacetTermDisplayContext.getLabel()}\"\n							name=\"${customRangeModifiedFacetTermDisplayContext.getLabel()}\"\n							onChange=\'${\"window.location.href = \\\"${customRangeModifiedFacetTermDisplayContext.getRangeURL()}\\\";\"}\'\n							role=\"radio\"\n							type=\"radio\"\n						/>\n\n						<span class=\"custom-control-label term-name ${(customRangeModifiedFacetTermDisplayContext.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')}\">\n							<span class=\"custom-control-label-text\">\n								<@liferay_ui[\"message\"] key=\"${htmlUtil.escape(customRangeModifiedFacetTermDisplayContext.getLabel())}\" />\n							</span>\n						</span>\n\n						<#if customRangeModifiedFacetTermDisplayContext.isSelected()>\n							<small class=\"term-count\">\n								(${customRangeModifiedFacetTermDisplayContext.getFrequency()})\n							</small>\n						</#if>\n					</label>\n				</div>\n			</li>\n\n			<div class=\"${(!modifiedFacetCalendarDisplayContext.isSelected())?then(\"hide\", \"\")} modified-custom-range\" id=\"${namespace}customRange\">\n				<div class=\"col-md-6\" id=\"${namespace}customRangeFrom\">\n					<@liferay_aui[\"field-wrapper\"] label=\"from\">\n						<@liferay_ui[\"input-date\"]\n							cssClass=\"modified-facet-custom-range-input-date-from\"\n							dayParam=\"fromDay\"\n							dayValue=modifiedFacetCalendarDisplayContext.getFromDayValue()\n							disabled=false\n							firstDayOfWeek=modifiedFacetCalendarDisplayContext.getFromFirstDayOfWeek()\n							monthParam=\"fromMonth\"\n							monthValue=modifiedFacetCalendarDisplayContext.getFromMonthValue()\n							name=\"fromInput\"\n							yearParam=\"fromYear\"\n							yearValue=modifiedFacetCalendarDisplayContext.getFromYearValue()\n						/>\n					</@>\n				</div>\n\n				<div class=\"col-md-6\" id=\"${namespace}customRangeTo\">\n					<@liferay_aui[\"field-wrapper\"] label=\"to\">\n						<@liferay_ui[\"input-date\"]\n							cssClass=\"modified-facet-custom-range-input-date-to\"\n							dayParam=\"toDay\"\n							dayValue=modifiedFacetCalendarDisplayContext.getToDayValue()\n							disabled=false\n							firstDayOfWeek=modifiedFacetCalendarDisplayContext.getToFirstDayOfWeek()\n							monthParam=\"toMonth\"\n							monthValue=modifiedFacetCalendarDisplayContext.getToMonthValue()\n							name=\"toInput\"\n							yearParam=\"toYear\"\n							yearValue=modifiedFacetCalendarDisplayContext.getToYearValue()\n						/>\n					</@>\n				</div>\n\n				<@liferay_aui.button\n					cssClass=\"modified-facet-custom-range-filter-button\"\n					disabled=modifiedFacetCalendarDisplayContext.isRangeBackwards()\n					name=\"searchCustomRangeButton\"\n					value=\"search\"\n				/>\n			</div>\n		</ul>\n\n		<#if !modifiedFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,0,37764,NULL,NULL),(0,0,'cd63d717-aa39-414e-45d4-775ec3f3a718',37766,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.054000','2022-08-22 15:21:51.054000',37726,0,37738,'SEARCH-BAR-LEFT-ALIGNED-ICON-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Layout för vänsterjusterad ikon</Name><Name language-id=\"pt_BR\">Layout do Ícone Alinhado à Esquerda</Name><Name language-id=\"ja_JP\">左揃えのアイコンレイアウト</Name><Name language-id=\"fr_FR\">Disposition icône alignée à gauche</Name><Name language-id=\"hu_HU\">Elrendezés balra igazított ikonnal</Name><Name language-id=\"de_DE\">Links ausgerichtetes Symbollayout</Name><Name language-id=\"ca_ES\">Disposició de la icona alineada a l\'esquerra</Name><Name language-id=\"ar_SA\">مخطط رموز تمت محاذاتها لليسار</Name><Name language-id=\"fi_FI\">Vasemmalle Tasattu Kuvakkeiden Asettelu</Name><Name language-id=\"en_US\">Left Aligned Icon Layout</Name><Name language-id=\"zh_CN\">左对齐图标布局</Name><Name language-id=\"es_ES\">Diseño de icono alineado a la izquierda</Name><Name language-id=\"nl_NL\">Lay-out met pictogram links uitgelijnd</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa sökikonen till vänster.</Description><Description language-id=\"pt_BR\">Exibir o ícone de busca à esquerda.</Description><Description language-id=\"ja_JP\">検索アイコンを左側に表示します。</Description><Description language-id=\"fr_FR\">Afficher l\'icône de recherche sur la gauche.</Description><Description language-id=\"hu_HU\">Jelenítse meg a keresés ikonját a bal oldalon.</Description><Description language-id=\"de_DE\">Such-Symbol links anzeigen.</Description><Description language-id=\"ca_ES\">Mostra la icona de cerca a l\'esquerra.</Description><Description language-id=\"ar_SA\">عرض رمز البحث على اليسار.</Description><Description language-id=\"fi_FI\">Näytä hakukuvake vasemmalla.</Description><Description language-id=\"en_US\">Display the search icon on the left.</Description><Description language-id=\"zh_CN\">在左侧显示搜索图标。</Description><Description language-id=\"es_ES\">Muestra el icono de buscar en la parte izquierda.</Description><Description language-id=\"nl_NL\">Het zoekpictogram links weergeven.</Description></root>','display',NULL,'ftl','<@liferay_aui.fieldset cssClass=\"search-bar\">\n	<@liferay_aui.input\n		cssClass=\"search-bar-empty-search-input\"\n		name=\"emptySearchEnabled\"\n		type=\"hidden\"\n		value=searchBarPortletDisplayContext.isEmptySearchEnabled()\n	/>\n\n	<div class=\"input-group ${searchBarPortletDisplayContext.isLetTheUserChooseTheSearchScope()?then(\"search-bar-scope\",\"search-bar-simple\")}\">\n		<#if searchBarPortletDisplayContext.isLetTheUserChooseTheSearchScope()>\n			<div class=\"input-group-item input-group-item-shrink input-group-prepend\">\n				<button aria-label=\"${languageUtil.get(locale, \"submit\")}\" class=\"btn btn-secondary\" type=\"submit\">\n					<@clay.icon symbol=\"search\" />\n				</button>\n			</div>\n\n			<@liferay_aui.select\n				cssClass=\"search-bar-scope-select\"\n				label=\"\"\n				name=htmlUtil.escape(searchBarPortletDisplayContext.getScopeParameterName())\n				title=\"scope\"\n				useNamespace=false\n				wrapperCssClass=\"input-group-item input-group-item-shrink input-group-prepend search-bar-search-select-wrapper\"\n			>\n				<@liferay_aui.option\n				label=\"this-site\"\n				selected=searchBarPortletDisplayContext.isSelectedCurrentSiteSearchScope()\n				value=searchBarPortletDisplayContext.getCurrentSiteSearchScopeParameterString()\n				/>\n\n				<#if searchBarPortletDisplayContext.isAvailableEverythingSearchScope()>\n					<@liferay_aui.option\n						label=\"everything\"\n						selected=searchBarPortletDisplayContext.isSelectedEverythingSearchScope()\n						value=searchBarPortletDisplayContext.getEverythingSearchScopeParameterString()\n					/>\n				</#if>\n			</@>\n\n			<#assign data = {\n				\"test-id\": \"searchInput\"\n			} />\n\n			<@liferay_aui.input\n				autoFocus=true\n				cssClass=\"search-bar-keywords-input\"\n				data=data\n				label=\"\"\n				name=htmlUtil.escape(searchBarPortletDisplayContext.getKeywordsParameterName())\n				placeholder=searchBarPortletDisplayContext.getInputPlaceholder()\n				title=languageUtil.get(locale, \"search\")\n				type=\"text\"\n				useNamespace=false\n				value=htmlUtil.escape(searchBarPortletDisplayContext.getKeywords())\n				wrapperCssClass=\"input-group-item input-group-append search-bar-keywords-input-wrapper\"\n			/>\n		<#else>\n			<div class=\"input-group-item search-bar-keywords-input-wrapper\">\n				<input\n					class=\"form-control input-group-inset input-group-inset-before search-bar-keywords-input\"\n					data-qa-id=\"searchInput\"\n					id=\"${namespace + stringUtil.randomId()}\"\n					name=\"${htmlUtil.escape(searchBarPortletDisplayContext.getKeywordsParameterName())}\"\n					placeholder=\"${searchBarPortletDisplayContext.getInputPlaceholder()}\"\n					title=\"${languageUtil.get(locale, \"search\")}\"\n					type=\"text\"\n					value=\"${htmlUtil.escape(searchBarPortletDisplayContext.getKeywords())}\"\n				/>\n\n				<div class=\"input-group-inset-item input-group-inset-item-before\">\n					<button aria-label=\"${languageUtil.get(locale, \"submit\")}\" class=\"btn btn-unstyled\" type=\"submit\">\n						<@clay.icon symbol=\"search\" />\n					</button>\n				</div>\n\n				<@liferay_aui.input\n					name=htmlUtil.escape(searchBarPortletDisplayContext.getScopeParameterName())\n					type=\"hidden\"\n					value=searchBarPortletDisplayContext.getScopeParameterValue()\n				/>\n			</div>\n		</#if>\n	</div>\n</@>',0,0,37767,NULL,NULL),(0,0,'21113c31-e60f-ad92-6966-f8ae660e5dd4',37769,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.142000','2022-08-22 15:21:51.142000',37727,0,37738,'SEARCH-RESULTS-COMPACT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa bara resultat med titel.</Description><Description language-id=\"pt_BR\">Exibir resultados com apenas seus títulos.</Description><Description language-id=\"ja_JP\">結果についてタイトルのみを表示します。</Description><Description language-id=\"fr_FR\">Afficher les résultats avec seulement leur intitulé.</Description><Description language-id=\"hu_HU\">Az eredményeket csak a címükkel jelenítse meg.</Description><Description language-id=\"de_DE\">Ergebnisse nur mit ihrem Titel anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els resultats només amb el títol.</Description><Description language-id=\"ar_SA\">عرض النتائج باستخدام عنوانها فقط.</Description><Description language-id=\"fi_FI\">Näytä tulokset vain otsikoinaan.</Description><Description language-id=\"en_US\">Display results with only their title.</Description><Description language-id=\"zh_CN\">显示结果及其标题。</Description><Description language-id=\"es_ES\">Muestra resultados solo con el título.</Description><Description language-id=\"nl_NL\">Resultaten weergeven met enkel hun titel.</Description></root>','display',NULL,'ftl','<div class=\"search-total-label\">\n	${languageUtil.format(locale, \"x-results-for-x\", [searchContainer.getTotal(), \"<strong>\" + htmlUtil.escape(searchResultsPortletDisplayContext.getKeywords()) + \"</strong>\"], false)}\n</div>\n\n<div class=\"display-compact\">\n	<ul>\n		<#if entries?has_content>\n			<#list entries as entry>\n				<#if !entry.isTemporarilyUnavailable()>\n					<li>\n						<a class=\"link-primary single-link\" href=\"${entry.getViewURL()}\">\n							${entry.getHighlightedTitle()}\n						</a>\n					</li>\n				</#if>\n			</#list>\n		</#if>\n	</ul>\n</div>',0,0,37770,NULL,NULL),(0,0,'5026499f-647f-582d-649f-a4718be11d24',37772,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.192000','2022-08-22 15:21:51.192000',37727,0,37738,'SEARCH-RESULTS-LIST-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Listlayout</Name><Name language-id=\"pt_BR\">Layout da lista</Name><Name language-id=\"ja_JP\">リストレイアウト</Name><Name language-id=\"fr_FR\">Disposition en liste</Name><Name language-id=\"hu_HU\">Lista elrendezés</Name><Name language-id=\"de_DE\">Listenlayout</Name><Name language-id=\"ca_ES\">Disposició de la llista</Name><Name language-id=\"ar_SA\">مخطط القائمة</Name><Name language-id=\"fi_FI\">Luetteloasettelu</Name><Name language-id=\"en_US\">List Layout</Name><Name language-id=\"zh_CN\">列表布局</Name><Name language-id=\"es_ES\">Diseño de lista</Name><Name language-id=\"nl_NL\">Lijstlay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa resultat med titel, skaparens användarnamn, tillgångstyp och skapandedatum.</Description><Description language-id=\"pt_BR\">Exibir resultados com seus títulos, nome de usuário do criador, tipo de conteúdo e data de criação.</Description><Description language-id=\"ja_JP\">結果とそのタイトル、作成者のユーザー名、アセットタイプ、作成日を表示します。</Description><Description language-id=\"fr_FR\">Afficher les résultats avec leur intitulé, le nom d\'utilisateur du créateur, le type d\'actif et la date de création.</Description><Description language-id=\"hu_HU\">A találatokat jelenítse meg címmel, a készítő felhasználónevével, tartalomtípussal és leírással.</Description><Description language-id=\"de_DE\">Ergebnisse mit deren Titel, Benutzername des Erstellers, Assettyp und Erstellungsdatum anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els resultats amb el títol, el nom d\'usuari del creador, el tipus de contingut i la data de creació.</Description><Description language-id=\"ar_SA\">عرض النتائج من خلال عناوينها، واسم المستخدم المنشئ ونوع الأصل وتاريخ الإنشاء.</Description><Description language-id=\"fi_FI\">Näytä tulokset otsikoineen, luojan käyttäjänimineen, sisältötyyppeineen ja luontipäivineen.</Description><Description language-id=\"en_US\">Display results with their title, creator\'s user name, asset type, and creation date.</Description><Description language-id=\"zh_CN\">显示结果及其标题、创建者用户名、资源类型和创建日期。</Description><Description language-id=\"es_ES\">Muestra resultados con el título, el nombre de usuario del autor, el tipo de activo y la fecha de creación.</Description><Description language-id=\"nl_NL\">Resultaten weergeven met hun titel, de gebruikersnaam van de maker, het assettype en de aanmaakdatum.</Description></root>','display',NULL,'ftl','<div class=\"search-total-label\">\n	${languageUtil.format(locale, \"x-results-for-x\", [searchContainer.getTotal(), \"<strong>\" + htmlUtil.escape(searchResultsPortletDisplayContext.getKeywords()) + \"</strong>\"], false)}\n</div>\n\n<div class=\"display-list\">\n	<ul class=\"list-group\" id=\"search-results-display-list\">\n		<#if entries?has_content>\n			<#list entries as entry>\n				<li class=\"list-group-item list-group-item-flex\">\n					<#if !entry.isTemporarilyUnavailable()>\n						<div class=\"autofit-col\">\n							<#if entry.isThumbnailVisible()>\n								<span class=\"sticker\">\n									<span class=\"sticker-overlay\">\n										<img\n											alt=\"${languageUtil.get(locale, \"thumbnail\")}\"\n											class=\"sticker-img\"\n											src=\"${entry.getThumbnailURLString()}\"\n										/>\n									</span>\n								</span>\n							<#elseif entry.isUserPortraitVisible() && stringUtil.equals(entry.getClassName(), userClassName)>\n								<@liferay_ui[\"user-portrait\"] userId=entry.getAssetEntryUserId() />\n							<#elseif entry.isIconVisible()>\n								<span class=\"sticker sticker-rounded sticker-secondary sticker-static\">\n									<@clay.icon symbol=\"${entry.getIconId()}\" />\n								</span>\n							</#if>\n						</div>\n\n						<div class=\"autofit-col autofit-col-expand\">\n							<section class=\"autofit-section\">\n								<div class=\"list-group-title\">\n									<a href=\"${entry.getViewURL()}\">\n										${entry.getHighlightedTitle()}\n									</a>\n								</div>\n\n								<div class=\"search-results-metadata\">\n									<p class=\"list-group-subtext\">\n										<#if entry.isModelResourceVisible()>\n											<span class=\"subtext-item\">\n												<strong>${entry.getModelResource()}</strong>\n											</span>\n										</#if>\n\n										<#if entry.isLocaleReminderVisible()>\n											<@liferay_ui[\"icon\"]\n												icon=\"../language/${entry.getLocaleLanguageId()}\"\n												message=entry.getLocaleReminder()\n											/>\n										</#if>\n\n										<#if entry.isCreatorVisible()>\n											<span class=\"subtext-item\">\n												&#183;\n\n												<@liferay.language key=\"written-by\" />\n\n												<strong>${htmlUtil.escape(entry.getCreatorUserName())}</strong>\n											</span>\n										</#if>\n\n										<#if entry.isCreationDateVisible()>\n											<span class=\"subtext-item\">\n												<@liferay.language key=\"on-date\" />\n\n												${entry.getCreationDateString()}\n											</span>\n										</#if>\n									</p>\n\n									<#if entry.isContentVisible()>\n										<p class=\"list-group-subtext\">\n											<span class=\"subtext-item\">\n												${entry.getContent()}\n											</span>\n										</p>\n									</#if>\n\n									<#if entry.isFieldsVisible()>\n										<p class=\"list-group-subtext\">\n											<#assign separate = false />\n\n											<#list entry.getFieldDisplayContexts() as fieldDisplayContext>\n												<#if separate>\n													&#183;\n												</#if>\n\n												<span class=\"badge\">${fieldDisplayContext.getName()}</span>\n\n												<span>${fieldDisplayContext.getValuesToString()}</span>\n\n												<#assign separate = true />\n											</#list>\n										</p>\n									</#if>\n\n									<#if entry.isAssetCategoriesOrTagsVisible()>\n										<div class=\"h6 search-document-tags text-default\">\n											<@liferay_asset[\"asset-tags-summary\"]\n												className=entry.getClassName()\n												classPK=entry.getClassPK()\n												paramName=entry.getFieldAssetTagNames()\n												portletURL=entry.getPortletURL()\n											/>\n\n											<@liferay_asset[\"asset-categories-summary\"]\n												className=entry.getClassName()\n												classPK=entry.getClassPK()\n												paramName=entry.getFieldAssetCategoryIds()\n												portletURL=entry.getPortletURL()\n											/>\n										</div>\n									</#if>\n\n									<#if entry.isDocumentFormVisible()>\n										<div class=\"expand-details h6 text-default\">\n											<span class=\"list-group-text\" style=\"\">\n												<a href=\"javascript:;\">\n													<@liferay.language key=\"details\" />...\n												</a>\n											</span>\n										</div>\n\n										<div class=\"hide search-results-list table-details table-responsive\">\n											<table class=\"table\">\n												<thead>\n													<tr>\n														<th class=\"key-column\">\n															<@liferay.language key=\"key\" />\n														</th>\n														<th>\n															<@liferay.language key=\"value\" />\n														</th>\n													</tr>\n												</thead>\n\n												<tbody>\n													<#list entry.getDocumentFormFieldDisplayContexts() as fieldDisplayContext>\n														<tr>\n															<td class=\"key-column table-details-content\">\n																<strong>${htmlUtil.escape(fieldDisplayContext.getName())}</strong>\n															</td>\n															<td class=\"table-details-content\">\n																<code>\n																	${fieldDisplayContext.getValuesToString()}\n																</code>\n															</td>\n														</tr>\n													</#list>\n												</tbody>\n											</table>\n										</div>\n									</#if>\n								</div>\n							</section>\n						</div>\n					<#else>\n						<div class=\"autofit-col\">\n							<div class=\"alert alert-danger\">\n								<@liferay.language_format\n									arguments=\"result\"\n									key=\"is-temporarily-unavailable\"\n								/>\n							</div>\n						</div>\n					</#if>\n				</li>\n			</#list>\n		</#if>\n	</ul>\n</div>\n\n<@liferay_aui.script use=\"aui-base\">\n	A.one(\'#search-results-display-list\').delegate(\n		\'click\',\n		function(event) {\n			var currentTarget = event.currentTarget;\n\n			currentTarget.siblings(\'.search-results-list\').toggleClass(\'hide\');\n		},\n		\'.expand-details\'\n	);\n</@liferay_aui.script>',0,0,37773,NULL,NULL),(0,0,'6e63f9c4-2329-715b-8a53-9e87b9de2bc3',37775,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.242000','2022-08-22 15:21:51.242000',37727,0,37738,'SEARCH-RESULTS-CARD-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kortlayout</Name><Name language-id=\"pt_BR\">Layout do cartão</Name><Name language-id=\"ja_JP\">カードレイアウト</Name><Name language-id=\"fr_FR\">Disposition de la carte</Name><Name language-id=\"hu_HU\">Kártyaelrendezés</Name><Name language-id=\"de_DE\">Kartenlayout</Name><Name language-id=\"ca_ES\">Disposició de la targeta</Name><Name language-id=\"ar_SA\">مخطط البطاقة</Name><Name language-id=\"fi_FI\">Kortin Asettelu</Name><Name language-id=\"en_US\">Card Layout</Name><Name language-id=\"zh_CN\">卡片布局</Name><Name language-id=\"es_ES\">Diseño de tarjeta</Name><Name language-id=\"nl_NL\">Kaartlay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa resultat som ett rutnät med kort.</Description><Description language-id=\"pt_BR\">Exibir resultados com uma série de cartões.</Description><Description language-id=\"ja_JP\">結果をグリッド状に配置したカードで表示します。</Description><Description language-id=\"fr_FR\">Afficher les résultats sous la forme de grille de cartes.</Description><Description language-id=\"hu_HU\">Az eredményeket jelenítse meg kártyarácsként.</Description><Description language-id=\"de_DE\">Ergebnisse als Kartengitter anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els resultats com una sèrie de cartes.</Description><Description language-id=\"ar_SA\">عرض النتائج من خلال شبكة من البطاقات.</Description><Description language-id=\"fi_FI\">Näytä tulokset korttien ruudukkona.</Description><Description language-id=\"en_US\">Display results with a grid of cards.</Description><Description language-id=\"zh_CN\">显示结果与卡片网格。</Description><Description language-id=\"es_ES\">Muestra resultados con una cuadrícula de tarjetas.</Description><Description language-id=\"nl_NL\">Resultaten weergeven als een kaartenrooster.</Description></root>','display',NULL,'ftl','<div class=\"search-total-label\">\n	${languageUtil.format(locale, \"x-results-for-x\", [searchContainer.getTotal(), \"<strong>\" + htmlUtil.escape(searchResultsPortletDisplayContext.getKeywords()) + \"</strong>\"], false)}\n</div>\n\n<div class=\"display-card\">\n	<ul class=\"card-page\">\n		<#if entries?has_content>\n			<#list entries as entry>\n				<li class=\"card-page-item card-page-item-asset\">\n					<div class=\"card card-type-asset file-card\">\n						<div class=\"aspect-ratio card-item-first\">\n							<#if entry.isThumbnailVisible()>\n								<img alt=\"${htmlUtil.escape(entry.getTitle())}\" class=\"aspect-ratio-item aspect-ratio-item-center-middle aspect-ratio-item-vertical-fluid\" src=\"${entry.getThumbnailURLString()}\" />\n							<#elseif entry.isUserPortraitVisible() && stringUtil.equals(entry.getClassName(), userClassName)>\n								<div class=\"user-card\">\n									<div class=\"aspect-ratio-item aspect-ratio-item-center-middle aspect-ratio-item-vertical-fluid card-type-asset-icon\">\n											<span class=\"sticker sticker-secondary sticker-user-icon\">\n												<span class=\"sticker-overlay\">\n													<img alt=\"${htmlUtil.escape(entry.getTitle())}\" class=\"img-fluid\" src=\"${entry.getUserPortraitURLString()}\" />\n												</span>\n											</span>\n									</div>\n								</div>\n							<#else>\n								<div class=\"aspect-ratio-item aspect-ratio-item-center-middle aspect-ratio-item-vertical-fluid card-type-asset-icon\">\n									<@clay.icon symbol=\"${(entry.isIconVisible())?then(entry.getIconId(),\'web-content\')}\" />\n								</div>\n							</#if>\n						</div>\n\n						<div class=\"card-body\">\n							<div class=\"card-row\">\n								<div class=\"autofit-col autofit-col-expand\">\n									<section class=\"autofit-section\">\n										<h3 class=\"card-title\">\n											<a href=\"${entry.getViewURL()}\">\n												${entry.getHighlightedTitle()}\n											</a>\n										</h3>\n\n										<#if entry.isCreatorVisible()>\n											<p class=\"card-subtitle\">\n												<span class=\"text-truncate-inline\">\n													<span class=\"text-truncate\">\n														${htmlUtil.escape(entry.getCreatorUserName())}\n													</span>\n												</span>\n											</p>\n										</#if>\n\n										<#if entry.isCreationDateVisible()>\n											<p class=\"card-subtitle\">\n												<span class=\"text-truncate-inline\">\n													<span class=\"text-truncate\">\n														${entry.getCreationDateString()}\n													</span>\n												</span>\n											</p>\n										</#if>\n\n										<#if entry.isModelResourceVisible()>\n											<p class=\"card-subtitle\">\n												<span class=\"text-truncate-inline\">\n													<span class=\"text-truncate\">\n														${entry.getModelResource()}\n													</span>\n												</span>\n											</p>\n										</#if>\n\n										<#if entry.isContentVisible()>\n											<p class=\"card-description\">\n												${entry.getContent()}\n											</p>\n										</#if>\n									</section>\n								</div>\n							</div>\n						</div>\n					</div>\n				</li>\n			</#list>\n		</#if>\n	</ul>\n</div>',0,0,37776,NULL,NULL),(0,0,'8dd55143-282e-3d43-bba6-1be848c6aeaa',37778,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.292000','2022-08-22 15:21:51.292000',37728,0,37738,'SITE-FACET-COMPACT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en lista med länkar.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista de links.</Description><Description language-id=\"ja_JP\">用語をリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste de liens.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások listájaként.</Description><Description language-id=\"de_DE\">Begriffe als Linkliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista d\'enllaços.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة من الروابط.</Description><Description language-id=\"fi_FI\">Näytä termit linkkien luettelona.</Description><Description language-id=\"en_US\">Display terms as a list of links.</Description><Description language-id=\"zh_CN\">将搜索词显示为链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces.</Description><Description language-id=\"nl_NL\">Termen weergeven als een lijst met links.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetScopePanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetScopePanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"site\"\n	>\n		<ul class=\"list-unstyled\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<li>\n						<button\n							class=\"btn btn-link btn-unstyled facet-term ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')} term-name\"\n							data-term-id=\"${entry.getGroupId()}\"\n							disabled\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						>\n							${htmlUtil.escape(entry.getDescriptiveName())}\n\n							<#if entry.isShowCount()>\n								<small class=\"term-count\">\n									(${entry.getCount()})\n								</small>\n							</#if>\n						</button>\n					</li>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !scopeSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,0,37779,NULL,NULL),(0,0,'29654e72-3790-0dbb-e472-ea581e7c41e3',37781,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.325000','2022-08-22 15:21:51.325000',37728,0,37738,'SITE-FACET-LABEL-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Etikettlayout</Name><Name language-id=\"pt_BR\">Layout do Rótulo</Name><Name language-id=\"ja_JP\">ラベルレイアウト</Name><Name language-id=\"fr_FR\">Disposition des libellés</Name><Name language-id=\"hu_HU\">Címke elrendezése</Name><Name language-id=\"de_DE\">Bezeichnungslayout</Name><Name language-id=\"ca_ES\">Disposició de l\'etiqueta</Name><Name language-id=\"ar_SA\">مخطط التسمية</Name><Name language-id=\"fi_FI\">Selitteen Asettelu</Name><Name language-id=\"en_US\">Label Layout</Name><Name language-id=\"zh_CN\">标签布局</Name><Name language-id=\"es_ES\">Diseño de etiquetas</Name><Name language-id=\"nl_NL\">Labellay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med etiketter.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de rótulos.</Description><Description language-id=\"ja_JP\">用語をインライン形式のリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste intégrée de libellés.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket címkék sorközi listájaként.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Labelliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'etiquetes.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من التسميات.</Description><Description language-id=\"fi_FI\">Näytä termit linline-otsikkoluettelona.</Description><Description language-id=\"en_US\">Display terms as an inline list of labels.</Description><Description language-id=\"zh_CN\">将搜索词显示为内联标签列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de etiquetas en línea.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetScopePanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet search-facet-display-label\"\n		id=\"${namespace + \'facetScopePanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"site\"\n	>\n		<#if entries?has_content>\n			<div class=\"label-container\">\n				<#list entries as entry>\n					<button\n						class=\"btn label label-lg facet-term term-name ${(entry.isSelected())?then(\'label-primary facet-term-selected\', \'label-secondary facet-term-unselected\')}\"\n						data-term-id=\"${entry.getGroupId()}\"\n						disabled\n						onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						type=\"button\"\n					>\n						${htmlUtil.escape(entry.getDescriptiveName())}\n\n						<#if entry.isShowCount()>\n							(${entry.getCount()})\n						</#if>\n					</button>\n				</#list>\n			</div>\n		</#if>\n\n		<#if !scopeSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,0,37782,NULL,NULL),(0,0,'1b26bfb9-b5b2-ab22-3d6f-97bdf54d1287',37784,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.375000','2022-08-22 15:21:51.375000',37729,0,37738,'SORT-COMPACT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa etiketten infogad i listrutan.</Description><Description language-id=\"pt_BR\">Exibe o rótulo embutido com o menu suspenso.</Description><Description language-id=\"ja_JP\">ラベルとドロップダウンと一緒にインラインで表示します。</Description><Description language-id=\"fr_FR\">Afficher le libellé intégré avec le menu déroulant.</Description><Description language-id=\"hu_HU\">Jelenítse meg a címet a sorban legördülő elemként.</Description><Description language-id=\"de_DE\">Label eingebettet in das Dropdown anzeigen.</Description><Description language-id=\"ca_ES\">Mostra l\'etiqueta integrada al menú desplegable.</Description><Description language-id=\"ar_SA\">عرض التسمية مدمجة مع القائمة المنسدلة.</Description><Description language-id=\"fi_FI\">Näytä otsikko inline pudotusvalikon kanssa.</Description><Description language-id=\"en_US\">Display the label inline with the dropdown.</Description><Description language-id=\"zh_CN\">显示与下拉列表内联的标签。</Description><Description language-id=\"es_ES\">Muestra la etiqueta en línea con el menú desplegable.</Description><Description language-id=\"nl_NL\">Het label gealigneerd met het rolmenu weergeven.</Description></root>','display',NULL,'ftl','<div class=\"form-group-autofit\">\n	<div class=\"form-group-item form-group-item-label form-group-item-shrink\">\n		<label>\n			<span class=\"text-truncate-inline\">\n				<span class=\"text-truncate\">\n					${languageUtil.get(locale, \"sort-by\")}\n				</span>\n			</span>\n		</label>\n	</div>\n\n	<div class=\"form-group-item\">\n		<@liferay_aui.select\n			cssClass=\"sort-term\"\n			label=\"\"\n			name=\"sortSelection\"\n		>\n			<#if entries?has_content>\n				<#list entries as entry>\n					<@liferay_aui.option\n						label=\"${entry.getLanguageLabel()}\"\n						selected=entry.isSelected()\n						value=\"${entry.getField()}\"\n					/>\n				</#list>\n			</#if>\n		</@liferay_aui.select>\n	</div>\n</div>',0,0,37785,NULL,NULL),(0,0,'57334a71-c9de-f048-5896-ae80a4006816',37787,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.442000','2022-08-22 15:21:51.442000',37730,0,37738,'TAG-FACET-CLOUD-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Cloud-layout</Name><Name language-id=\"pt_BR\">Layout de nuvem</Name><Name language-id=\"ja_JP\">クラウドのレイアウト</Name><Name language-id=\"fr_FR\">Disposition du cloud</Name><Name language-id=\"hu_HU\">Felhő elrendezés</Name><Name language-id=\"de_DE\">Cloudlayout</Name><Name language-id=\"ca_ES\">Disposició del núvol</Name><Name language-id=\"ar_SA\">مخطط السحابة</Name><Name language-id=\"fi_FI\">Pilviasettelu</Name><Name language-id=\"en_US\">Cloud Layout</Name><Name language-id=\"zh_CN\">云布局</Name><Name language-id=\"es_ES\">Diseño de nube</Name><Name language-id=\"nl_NL\">Cloudlay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med länkar med olika storlekar baserat på frekvens.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de links com tamanhos variados baseados pela frequência.</Description><Description language-id=\"ja_JP\">用語を頻度に応じてサイズが変わるインライン形式のリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme d\'une liste intégrée de liens dont les tailles varient en fonction des fréquences.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások sorközi listájaként a gyakoriságtól függően változó méretben.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Linkliste mit unterschiedlichen Größen auf Basis der Häufigkeit anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'enllaços amb diverses mides basats en la freqüència.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من الروابط بأحجام مختلفة تبعًا للتردد.</Description><Description language-id=\"fi_FI\">Näytä termit inline-luettelona koko vaihdellen esiintymistaajuuden mukaan.</Description><Description language-id=\"en_US\">Display terms as an inline list of links with varying sizes based on frequency.</Description><Description language-id=\"zh_CN\">将搜索词显示为大小随频率变化的内联链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces en línea con distintos tamaños basados en la frecuencia.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links van verschillende lengte op basis van frequentie.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetAssetTagsPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetAssetTagsPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"tag\"\n	>\n		<ul class=\"list-unstyled tag-cloud\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<span class=\"facet-value\">\n						<button\n							class=\"btn btn-link btn-unstyled facet-term ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')} tag-popularity-${entry.getPopularity()} term-name\"\n							data-term-id=\"${entry.getValue()}\"\n							disabled\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						>\n							${htmlUtil.escape(entry.getDisplayName())}\n						</button>\n					</span>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !assetTagsSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,0,37788,NULL,NULL),(0,0,'77fc654c-5dea-accd-902f-371b7ee21803',37790,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.493000','2022-08-22 15:21:51.493000',37730,0,37738,'TAG-FACET-COMPACT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en lista med länkar.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista de links.</Description><Description language-id=\"ja_JP\">用語をリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste de liens.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások listájaként.</Description><Description language-id=\"de_DE\">Begriffe als Linkliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista d\'enllaços.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة من الروابط.</Description><Description language-id=\"fi_FI\">Näytä termit linkkien luettelona.</Description><Description language-id=\"en_US\">Display terms as a list of links.</Description><Description language-id=\"zh_CN\">将搜索词显示为链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces.</Description><Description language-id=\"nl_NL\">Termen weergeven als een lijst met links.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetAssetTagsPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetAssetTagsPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"tag\"\n	>\n		<ul class=\"list-unstyled\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<li class=\"facet-value\">\n						<button\n							class=\"btn btn-link btn-unstyled facet-term ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')} term-name\"\n							data-term-id=\"${entry.getValue()}\"\n							disabled\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						>\n							${htmlUtil.escape(entry.getDisplayName())}\n\n							<#if entry.isFrequencyVisible()>\n								<small class=\"term-count\">\n									(${entry.getFrequency()})\n								</small>\n							</#if>\n						</button>\n					</li>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !assetTagsSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,0,37791,NULL,NULL),(0,0,'764fe7ae-b7da-b3eb-64b3-db5a8002e8e5',37793,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.542000','2022-08-22 15:21:51.542000',37730,0,37738,'TAG-FACET-LABEL-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Etikettlayout</Name><Name language-id=\"pt_BR\">Layout do Rótulo</Name><Name language-id=\"ja_JP\">ラベルレイアウト</Name><Name language-id=\"fr_FR\">Disposition des libellés</Name><Name language-id=\"hu_HU\">Címke elrendezése</Name><Name language-id=\"de_DE\">Bezeichnungslayout</Name><Name language-id=\"ca_ES\">Disposició de l\'etiqueta</Name><Name language-id=\"ar_SA\">مخطط التسمية</Name><Name language-id=\"fi_FI\">Selitteen Asettelu</Name><Name language-id=\"en_US\">Label Layout</Name><Name language-id=\"zh_CN\">标签布局</Name><Name language-id=\"es_ES\">Diseño de etiquetas</Name><Name language-id=\"nl_NL\">Labellay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med etiketter.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de rótulos.</Description><Description language-id=\"ja_JP\">用語をインライン形式のリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste intégrée de libellés.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket címkék sorközi listájaként.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Labelliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'etiquetes.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من التسميات.</Description><Description language-id=\"fi_FI\">Näytä termit linline-otsikkoluettelona.</Description><Description language-id=\"en_US\">Display terms as an inline list of labels.</Description><Description language-id=\"zh_CN\">将搜索词显示为内联标签列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de etiquetas en línea.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetAssetTagsPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet search-facet-display-label\"\n		id=\"${namespace + \'facetAssetTagsPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"tag\"\n	>\n		<#if entries?has_content>\n			<div class=\"label-container\">\n				<#list entries as entry>\n					<button\n						class=\"btn label label-lg facet-term term-name ${(entry.isSelected())?then(\'label-primary facet-term-selected\', \'label-secondary facet-term-unselected\')}\"\n						data-term-id=\"${entry.getValue()}\"\n						disabled\n						onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						type=\"button\"\n					>\n						<span class=\"label-item label-item-expand\">\n							${htmlUtil.escape(entry.getDisplayName())}\n\n							<#if entry.isFrequencyVisible()>\n								(${entry.getFrequency()})\n							</#if>\n						</span>\n					</button>\n				</#list>\n			</div>\n		</#if>\n\n		<#if !assetTagsSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,0,37794,NULL,NULL),(0,0,'19583bae-c5e5-4c5a-6563-d6a950218e6a',37796,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.592000','2022-08-22 15:21:51.592000',37731,0,37738,'TYPE-FACET-COMPACT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en lista med länkar.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista de links.</Description><Description language-id=\"ja_JP\">用語をリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste de liens.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások listájaként.</Description><Description language-id=\"de_DE\">Begriffe als Linkliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista d\'enllaços.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة من الروابط.</Description><Description language-id=\"fi_FI\">Näytä termit linkkien luettelona.</Description><Description language-id=\"en_US\">Display terms as a list of links.</Description><Description language-id=\"zh_CN\">将搜索词显示为链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces.</Description><Description language-id=\"nl_NL\">Termen weergeven als een lijst met links.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetAssetEntriesPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetAssetEntriesPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"type\"\n	>\n		<ul class=\"list-unstyled\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<li class=\"facet-value\">\n						<button\n							class=\"btn btn-link btn-unstyled facet-term ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')} term-name\"\n							data-term-id=\"${entry.getAssetType()}\"\n							disabled\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						>\n							${htmlUtil.escape(entry.getTypeName())}\n\n							<#if entry.isFrequencyVisible()>\n								<small class=\"term-count\">\n									(${entry.getFrequency()})\n								</small>\n							</#if>\n						</button>\n					</li>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !assetEntriesSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,0,37797,NULL,NULL),(0,0,'e0761a55-6a94-34bf-a061-b984ab4e6f1b',37799,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.642000','2022-08-22 15:21:51.642000',37731,0,37738,'TYPE-FACET-LABEL-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Etikettlayout</Name><Name language-id=\"pt_BR\">Layout do Rótulo</Name><Name language-id=\"ja_JP\">ラベルレイアウト</Name><Name language-id=\"fr_FR\">Disposition des libellés</Name><Name language-id=\"hu_HU\">Címke elrendezése</Name><Name language-id=\"de_DE\">Bezeichnungslayout</Name><Name language-id=\"ca_ES\">Disposició de l\'etiqueta</Name><Name language-id=\"ar_SA\">مخطط التسمية</Name><Name language-id=\"fi_FI\">Selitteen Asettelu</Name><Name language-id=\"en_US\">Label Layout</Name><Name language-id=\"zh_CN\">标签布局</Name><Name language-id=\"es_ES\">Diseño de etiquetas</Name><Name language-id=\"nl_NL\">Labellay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med etiketter.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de rótulos.</Description><Description language-id=\"ja_JP\">用語をインライン形式のリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste intégrée de libellés.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket címkék sorközi listájaként.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Labelliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'etiquetes.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من التسميات.</Description><Description language-id=\"fi_FI\">Näytä termit linline-otsikkoluettelona.</Description><Description language-id=\"en_US\">Display terms as an inline list of labels.</Description><Description language-id=\"zh_CN\">将搜索词显示为内联标签列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de etiquetas en línea.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetAssetEntriesPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet search-facet-display-label\"\n		id=\"${namespace + \'facetAssetEntriesPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"type\"\n	>\n		<#if entries?has_content>\n			<div class=\"label-container\">\n				<#list entries as entry>\n					<button\n						class=\"btn label label-lg facet-term term-name ${(entry.isSelected())?then(\'label-primary facet-term-selected\', \'label-secondary facet-term-unselected\')}\"\n						data-term-id=\"${entry.getAssetType()}\"\n						disabled\n						onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						type=\"button\"\n					>\n						<span class=\"label-item label-item-expand\">\n							${htmlUtil.escape(entry.getTypeName())}\n\n							<#if entry.isFrequencyVisible()>\n								(${entry.getFrequency()})\n							</#if>\n						</span>\n					</button>\n				</#list>\n			</div>\n		</#if>\n\n		<#if !assetEntriesSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,0,37800,NULL,NULL),(0,0,'d6a3bb9c-00f9-ecbb-c763-d1a1bb35c751',37802,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.692000','2022-08-22 15:21:51.692000',37732,0,37738,'USER-FACET-COMPACT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en lista med länkar.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista de links.</Description><Description language-id=\"ja_JP\">用語をリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste de liens.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások listájaként.</Description><Description language-id=\"de_DE\">Begriffe als Linkliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista d\'enllaços.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة من الروابط.</Description><Description language-id=\"fi_FI\">Näytä termit linkkien luettelona.</Description><Description language-id=\"en_US\">Display terms as a list of links.</Description><Description language-id=\"zh_CN\">将搜索词显示为链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces.</Description><Description language-id=\"nl_NL\">Termen weergeven als een lijst met links.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetUserPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetUserPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"user\"\n	>\n		<ul class=\"list-unstyled\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<li class=\"facet-value\">\n						<button\n							class=\"btn btn-link btn-unstyled facet-term ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')} term-name\"\n							data-term-id=\"${entry.getUserName()}\"\n							disabled\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						>\n							${htmlUtil.escape(entry.getUserName())}\n\n							<#if entry.isFrequencyVisible()>\n								<small class=\"term-count\">\n									(${entry.getFrequency()})\n								</small>\n							</#if>\n						</button>\n					</li>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !userSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,0,37803,NULL,NULL),(0,0,'e317503a-7928-55ac-66e8-9e1abc5bce30',37805,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.742000','2022-08-22 15:21:51.742000',37732,0,37738,'USER-FACET-LABEL-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Etikettlayout</Name><Name language-id=\"pt_BR\">Layout do Rótulo</Name><Name language-id=\"ja_JP\">ラベルレイアウト</Name><Name language-id=\"fr_FR\">Disposition des libellés</Name><Name language-id=\"hu_HU\">Címke elrendezése</Name><Name language-id=\"de_DE\">Bezeichnungslayout</Name><Name language-id=\"ca_ES\">Disposició de l\'etiqueta</Name><Name language-id=\"ar_SA\">مخطط التسمية</Name><Name language-id=\"fi_FI\">Selitteen Asettelu</Name><Name language-id=\"en_US\">Label Layout</Name><Name language-id=\"zh_CN\">标签布局</Name><Name language-id=\"es_ES\">Diseño de etiquetas</Name><Name language-id=\"nl_NL\">Labellay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med etiketter.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de rótulos.</Description><Description language-id=\"ja_JP\">用語をインライン形式のリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste intégrée de libellés.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket címkék sorközi listájaként.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Labelliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'etiquetes.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من التسميات.</Description><Description language-id=\"fi_FI\">Näytä termit linline-otsikkoluettelona.</Description><Description language-id=\"en_US\">Display terms as an inline list of labels.</Description><Description language-id=\"zh_CN\">将搜索词显示为内联标签列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de etiquetas en línea.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links.</Description></root>','display',NULL,'ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetUserPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet search-facet-display-label\"\n		id=\"${namespace + \'facetUserPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"user\"\n	>\n		<#if entries?has_content>\n			<div class=\"label-container\">\n				<#list entries as entry>\n					<button\n						class=\"btn label label-lg facet-term term-name ${(entry.isSelected())?then(\'label-primary facet-term-selected\', \'label-secondary facet-term-unselected\')}\"\n						data-term-id=\"${entry.getUserName()}\"\n						disabled\n						onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						type=\"button\"\n					>\n						<span class=\"label-item label-item-expand\">\n							${htmlUtil.escape(entry.getUserName())}\n\n							<#if entry.isFrequencyVisible()>\n								(${entry.getFrequency()})\n							</#if>\n						</span>\n					</button>\n				</#list>\n			</div>\n		</#if>\n\n		<#if !userSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,0,37806,NULL,NULL),(0,0,'14a7cad2-d210-7b17-58ca-0bdb52cd699f',37808,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.795000','2022-08-22 15:21:51.795000',37733,0,37738,'RSS-NAVIGATION-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Navigering</Name><Name language-id=\"pt_BR\">Navegação</Name><Name language-id=\"ja_JP\">ナビゲーション</Name><Name language-id=\"fr_FR\">Navigation</Name><Name language-id=\"hu_HU\">Navigáció</Name><Name language-id=\"de_DE\">Navigation</Name><Name language-id=\"ca_ES\">Navegació</Name><Name language-id=\"ar_SA\">الملاحة</Name><Name language-id=\"fi_FI\">Navigointi</Name><Name language-id=\"en_US\">Navigation</Name><Name language-id=\"zh_CN\">导航</Name><Name language-id=\"es_ES\">Navegación</Name><Name language-id=\"nl_NL\">Navigatie</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar RSS-flödet som ett navigeringsfält i panelen till vänster. Om du klickar på flödet visas en lista med feedposter i panelen till höger.</Description><Description language-id=\"pt_BR\">Exibe os feeds RSS como uma barra de navegação no painel esquerdo. Clicar em um feed exibe uma lista de entradas de feed no painel direito.</Description><Description language-id=\"ja_JP\">RSSフィードを左のパネルにナビゲーションバーとして表示します。フィードをクリックすると、右パネルにフィードの内容がリスト表示されます</Description><Description language-id=\"fr_FR\">Affiche les flux RSS en tant que barre de navigation dans le panneau gauche. Cliquer sur un flux affiche une liste d\'entrées de flux sur le panneau droit.</Description><Description language-id=\"hu_HU\">Megjeleníti az RSS hírcsatornákat navigációs oszlopként a bal oldalon. Egy hírcsatornára kattintva megjeleníti a hírcsatorna bejegyzések listáját a jobb oldalon.</Description><Description language-id=\"de_DE\">Stellt die RSS-Feeds als Navigationsleiste im linken Bereich dar. Nach Anklicken eines Feeds werden die entsprechenden Feedeinträge im rechten Bereich dargestellt.</Description><Description language-id=\"ca_ES\">Mostra els canals RSS com una barra de navegació en el tauler esquerra. Al fer un clic en un canal es mostraran la llista d\'entrades en el tauler dret.</Description><Description language-id=\"ar_SA\">يعرض موجزات RSS كشريط تنقل في اللوحة اليسرى. إذ يؤدي النقر فوق موجز إلى عرض قائمة بإدخالات الموجزات على اللوحة اليمنى.</Description><Description language-id=\"fi_FI\">Näyttää RSS-syötteet navigaatiopalkissa vasemmassa paneelissa. Klikkaamalla syötettä näytetään syötteen arvot oikeassa paneelissa.</Description><Description language-id=\"en_US\">Displays the RSS feeds as a navigation bar on the left panel. Clicking on a feed displays a list of feed entries on the right panel.</Description><Description language-id=\"zh_CN\">在左侧面板上显示RSS源的导航栏。在右侧面板上点击Feed显示提要条目的列表。</Description><Description language-id=\"es_ES\">Muestra las fuentes RSS como una barra de navegación del panel izquierdo. Al hacer clic en una fuente se muestra una lista de entradas de la fuente en el panel derecho.</Description><Description language-id=\"nl_NL\">Geeft de RSS-feeds als een navigatiebalk in het linkerpaneel weer. Als u op een feed klikt wordt een lijst van van feed-entries in het rechterpaneel getoond.</Description></root>','display',NULL,'ftl','<#assign rssPortletInstanceConfiguration = rssDisplayContext.getRSSPortletInstanceConfiguration() />\n\n<style>\n	.portlet-rss .feed-entry-content {\n		margin-bottom: 20px;\n		padding-left: 0;\n	}\n</style>\n\n<#if entries?has_content>\n	<#assign dateFormat = \"dd MMM yyyy - HH:mm:ss\" />\n\n	<div class=\"container-fluid\">\n		<div class=\"row\" id=\"<@portlet.namespace />feedsTab\">\n			<ul class=\"col-xs-4\">\n				<#list entries as curEntry>\n					<li><a href=\"#tab-${curEntry_index}\">${htmlUtil.escape(curEntry.getTitle())}</a></li>\n				</#list>\n			</ul>\n\n			<div class=\"col-xs-8 tab-content\">\n				<#list entries as curEntry>\n					<#assign rssFeedEntries = curEntry.getRSSFeedEntries(themeDisplay) />\n\n					<#if rssFeedEntries??>\n						<div class=\"tab-pane\" id=\"tab-${curEntry_index}\">\n							<#list rssFeedEntries as rssFeedEntry>\n								<#if (rssFeedEntry_index > entriesPerFeed?number)>\n									<#break>\n								</#if>\n\n								<#assign syndEntry = rssFeedEntry.getSyndEntry() />\n\n								<div class=\"feed-entry-content\">\n									<div class=\"feed-title\">\n										<@liferay_aui[\"a\"] href=\"${htmlUtil.escapeJSLink(rssFeedEntry.getSyndEntryLink())}\">${htmlUtil.escape(syndEntry.getTitle())}</@>\n									</div>\n\n									<#if rssPortletInstanceConfiguration.showFeedTitle() && syndEntry.getAuthor()??>\n										<div class=\"feed-entry-author\">\n											${htmlUtil.escape(syndEntry.getAuthor())}\n										</div>\n									</#if>\n\n									<#if syndEntry.getPublishedDate()??>\n										<div class=\"feed-date\">\n											<@liferay_ui[\"icon\"]\n												icon=\"calendar\"\n												label=true\n												markupView=\"lexicon\"\n												message=\"${dateUtil.getDate(syndEntry.getPublishedDate(), dateFormat, locale)}\"\n											/>\n										</div>\n									</#if>\n\n									${rssFeedEntry.getSanitizedContent()}\n								</div>\n							</#list>\n						</div>\n					</#if>\n				</#list>\n			</div>\n		</div>\n	</div>\n\n	<@liferay_aui[\"script\"] use=\"aui-base,aui-tabview\">\n		new A.TabView(\n			{\n				srcNode: \'#<@portlet.namespace />feedsTab\',\n				stacked: true,\n				type: \'pills\'\n			}\n		).render();\n	</@>\n</#if>',0,0,37809,NULL,NULL),(0,0,'c607c546-8707-d142-9344-71eb5b538f01',37811,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.848000','2022-08-22 15:21:51.848000',20045,0,37738,'SITE-MAP-MULTI-COLUMN-LAYOUT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Layout med flera kolumner</Name><Name language-id=\"pt_BR\">Layout em Múltiplas Colunas</Name><Name language-id=\"ja_JP\">複数カラムレイアウト</Name><Name language-id=\"fr_FR\">Mise en page multi-colonne</Name><Name language-id=\"hu_HU\">Több oszlopos elrendezés</Name><Name language-id=\"de_DE\">Multi-Spalten-Layout</Name><Name language-id=\"ca_ES\">Plana multi-columna</Name><Name language-id=\"ar_SA\">تخطيط أعمدة متعددة</Name><Name language-id=\"fi_FI\">Usean sarakkeen asettelu</Name><Name language-id=\"en_US\">Multi Column Layout</Name><Name language-id=\"zh_CN\">多列布局</Name><Name language-id=\"es_ES\">Diseño con varias columnas</Name><Name language-id=\"nl_NL\">Lay-out met meerdere kolommen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en kolumn för varje sida på den högsta nivån. Varje kolumn inkluderar namnet på varje sida på den högsta nivån samt sidans omedelbara underordnade element listade under den.</Description><Description language-id=\"pt_BR\">Exibe uma coluna para cada página de nível superior. Cada coluna inclui o nome de uma página de nível superior com os filhos imediatos da página listados abaixo.</Description><Description language-id=\"ja_JP\">最上位のページごとに列を表示します。各列には、トップレベルのページの名前と、直下のサブページのページ名を含みます。</Description><Description language-id=\"fr_FR\">Affiche une colonne pour chaque page de niveau supérieur. Chaque colonne comprend le nom d\'une page de niveau supérieur avec les enfants immédiats indiqués en-dessous.</Description><Description language-id=\"hu_HU\">Megjelenít egy oszlopot minden felső szintű oldalhoz. Mindegyik oszlop tartalmazza a legfelső szintű oldal nevét, alatta az oldal közvetlen utódjával.</Description><Description language-id=\"de_DE\">Zeigt eine Spalte für jede Seite der obersten Ebene. Jede Spalte enthält den Namen einer Seite der obersten Ebene, darunter werden die direkten Unterseiten aufgelistet.</Description><Description language-id=\"ca_ES\">Mostra una columna per cada pàgina de nivell superior. A cada columna, s\'hi inclou el nom d\'una pàgina de nivell superior amb el fill immediat de la pàgina en una llista a la part inferior.</Description><Description language-id=\"ar_SA\">يعرض عمودًا لكل صفحة مستوى أعلى. يتضمن كل عمود اسم صفحة المستوى العلوي بفروع متوسطة للصفحة مدرجة أسفلها.</Description><Description language-id=\"fi_FI\">Näyttää sarakkeen jokaiselle ylätason sivulle. Jokainen sarake sisältää ylätason sivun nimen ja sivun välittömät alasivut lueteltuna alapuolella.</Description><Description language-id=\"en_US\">Displays a column for each top level page. Each column includes the name of a top level page with the page\'s immediate children listed underneath.</Description><Description language-id=\"zh_CN\">为每个顶级页面显示一列。每一列都包含顶级页面的名称以及页面下所列的直接子级。</Description><Description language-id=\"es_ES\">Muestra una columna por cada página de nivel superior. En cada columna, se incluye el nombre de una página de nivel superior con el elemento secundario inmediato de la página en una lista de la parte inferior.</Description><Description language-id=\"nl_NL\">Geeft een kolom weer voor elke pagina op het hoogste niveau. Elke kolom bevat de naam van een bovenliggende pagina met alle directe onderliggende pagina\'s eronder.</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<@liferay_aui.row>\n		<#list entries as entry>\n			<#if (getterUtil.getBoolean(showHiddenPages) || !entry.isHidden()) && layoutPermission.containsWithoutViewableGroup(permissionChecker, entry, \"VIEW\")>\n				<@liferay_aui.col width=25>\n					<div class=\"results-header\">\n						<h3>\n							<a\n\n							<#assign layoutType = entry.getLayoutType() />\n\n							<#if layoutType.isBrowsable()>\n								href=\"${portalUtil.getLayoutURL(entry, themeDisplay)}\"\n							</#if>\n\n							>${entry.getName(locale)}</a>\n						</h3>\n					</div>\n\n					<@displayPages\n						depth=1\n						pages=entry.getChildren(permissionChecker)\n					/>\n				</@liferay_aui.col>\n			</#if>\n		</#list>\n	</@liferay_aui.row>\n</#if>\n\n<#macro displayPages\n	depth\n	pages\n>\n	<#if pages?has_content && ((depth < displayDepth?number) || (displayDepth?number == 0))>\n		<ul class=\"child-pages\">\n			<#list pages as page>\n				<#if getterUtil.getBoolean(showHiddenPages) || !page.isHidden()>\n					<li>\n						<a\n\n						<#assign pageType = page.getLayoutType() />\n\n						<#if pageType.isBrowsable()>\n							href=\"${portalUtil.getLayoutURL(page, themeDisplay)}\"\n						</#if>\n\n						>${page.getName(locale)}</a>\n\n						<@displayPages\n							depth=depth + 1\n							pages=page.getChildren(permissionChecker)\n						/>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</#if>\n</#macro>',0,0,37812,NULL,NULL),(0,0,'b46a7d4e-1c26-a8d6-af9d-9ad140c63b90',37814,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.892000','2022-08-22 15:21:51.892000',37734,0,37738,'LANGUAGE-ICON-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Ikon</Name><Name language-id=\"pt_BR\">Ícone</Name><Name language-id=\"ja_JP\">アイコン</Name><Name language-id=\"fr_FR\">Icône</Name><Name language-id=\"hu_HU\">Ikon</Name><Name language-id=\"de_DE\">Symbol</Name><Name language-id=\"ca_ES\">Icona</Name><Name language-id=\"ar_SA\">أيقونة</Name><Name language-id=\"fi_FI\">Kuvake</Name><Name language-id=\"en_US\">Icon</Name><Name language-id=\"zh_CN\">图标</Name><Name language-id=\"es_ES\">Icono</Name><Name language-id=\"nl_NL\">Pictogram</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar ikonen på flaggan som är associerad med varje språk.</Description><Description language-id=\"pt_BR\">Exibe o ícone do marcador associado com cada idioma.</Description><Description language-id=\"ja_JP\">各言語に関連付けられたフラグのアイコンを表示します</Description><Description language-id=\"fr_FR\">Affiche l\'icône de chaque option associé à chaque langue.</Description><Description language-id=\"hu_HU\">Megjeleníti az egyes nyelvekhez társított zászlót tartalmazó ikont.</Description><Description language-id=\"de_DE\">Zeigt das Symbol der Flagge für jede Sprache an.</Description><Description language-id=\"ca_ES\">Mostra la icona de la bandera associada a cada idioma.</Description><Description language-id=\"ar_SA\">يعرض أيقونة العلم المرتبط بكل لغة.</Description><Description language-id=\"fi_FI\">Näyttä kuhunkin kieleen liittyvän lippukuvakkeen.</Description><Description language-id=\"en_US\">Displays the icon of the flag associated with each language.</Description><Description language-id=\"zh_CN\">显示与每种语言关联的国旗的图标。</Description><Description language-id=\"es_ES\">Muestra el icono de la bandera asociada con cada idioma.</Description><Description language-id=\"nl_NL\">Geeft het pictogram weer van de vlag die bij elke taal hoort.</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<#list entries as entry>\n		<#if entry.isSelected()>\n			<#assign cssClass = \"current-language\" />\n		</#if>\n\n		<#if !entry.isDisabled()>\n			<@liferay_aui[\"icon\"]\n				ariaLabel=entry.getLongDisplayName()\n				cssClass=cssClass\n				image=entry.getW3cLanguageId()?lower_case\n				markupView=\"lexicon\"\n				message=entry.getLongDisplayName()\n				url=entry.getURL()\n			/>\n		</#if>\n	</#list>\n</#if>',0,0,37815,NULL,NULL),(0,0,'03718668-8433-6b35-6af7-3a37d8131ae8',37817,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:51.942000','2022-08-22 15:21:51.942000',37734,0,37738,'LANGUAGE-ICON-MENU-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Ikonmeny</Name><Name language-id=\"pt_BR\">Menu de ícones</Name><Name language-id=\"ja_JP\">アイコン メニュー</Name><Name language-id=\"fr_FR\">Menu d\'icônes</Name><Name language-id=\"hu_HU\">Ikon menü</Name><Name language-id=\"de_DE\">Symbolmenü</Name><Name language-id=\"ca_ES\">Menú d\'icones</Name><Name language-id=\"ar_SA\">قائمة أيقونات</Name><Name language-id=\"fi_FI\">Kuvakevalikko</Name><Name language-id=\"en_US\">Icon Menu</Name><Name language-id=\"zh_CN\">图标菜单</Name><Name language-id=\"es_ES\">Menú de icono</Name><Name language-id=\"nl_NL\">Pictogrammenu</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en ikonmeny med de valda språken.</Description><Description language-id=\"pt_BR\">Exibe um menu de ícone com os idiomas selecionados.</Description><Description language-id=\"ja_JP\">選択した言語のアイコンメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu d\'icônes avec les langues sélectionnées.</Description><Description language-id=\"hu_HU\">Megjelenít egy ikonmenüt a kiválasztott nyelvekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Symbolmenü mit den ausgewählten Sprachen.</Description><Description language-id=\"ca_ES\">Mostra una icona de menú amb els idiomes seleccionats.</Description><Description language-id=\"ar_SA\">يعرض قائمة الأيقونات باللغات المحددة.</Description><Description language-id=\"fi_FI\">Näyttää valittuihin kieliin liittyvän kuvakevalikon.</Description><Description language-id=\"en_US\">Displays an icon menu with the selected languages.</Description><Description language-id=\"zh_CN\">显示带有选定语言的图标菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de icono con los idiomas seleccionados.</Description><Description language-id=\"nl_NL\">Geeft een pictogrammenu weer met de geselecteerde talen.</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<#assign normalizedDefaultLanguageId = stringUtil.replace(languageId, \"_\", \"-\") />\n\n	<div class=\"text-truncate\">\n		<@liferay_ui[\"icon-menu\"]\n			direction=\"left-side\"\n			icon=stringUtil.toLowerCase(normalizedDefaultLanguageId)\n			markupView=\"lexicon\"\n			showWhenSingleIcon=true\n			triggerLabel=normalizedDefaultLanguageId\n			triggerType=\"button\"\n		>\n			<#list entries as entry>\n				<#if !entry.isSelected() && !entry.isDisabled()>\n					<#assign\n						entryLocale = entry.getLocale()\n						displayName = stringUtil.toLowerCase(entryLocale.getDisplayLanguage(entryLocale)) + \"-\" + entryLocale.getDisplayCountry(entryLocale)\n						normalizedDefaultLanguageId = stringUtil.toLowerCase(stringUtil.replace(entry.getLanguageId(), \"_\", \"-\"))\n					/>\n\n					<#if languageUtil.isBetaLocale(entryLocale)>\n						<#assign displayName += \" [beta]\" />\n					</#if>\n\n					<@liferay_ui[\"icon\"]\n						icon=normalizedDefaultLanguageId\n						iconCssClass=\"inline-item inline-item-before\"\n						markupView=\"lexicon\"\n						message=displayName\n						url=entry.getURL()\n					/>\n				</#if>\n			</#list>\n		</@>\n	</div>\n</#if>',0,0,37818,NULL,NULL),(0,0,'f34f25c8-12c8-3a5d-bae1-ca10e7497ca4',37820,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.005000','2022-08-22 15:21:52.005000',37734,0,37738,'LANGUAGE-LONG-TEXT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Lång text</Name><Name language-id=\"pt_BR\">Texto Longo</Name><Name language-id=\"ja_JP\">長いテキスト</Name><Name language-id=\"fr_FR\">Texte Long</Name><Name language-id=\"hu_HU\">Hosszú szöveg</Name><Name language-id=\"de_DE\">Langer Text</Name><Name language-id=\"ca_ES\">Text Llarg</Name><Name language-id=\"ar_SA\">نص طويل</Name><Name language-id=\"fi_FI\">Pitkä Teksti</Name><Name language-id=\"en_US\">Long Text</Name><Name language-id=\"zh_CN\">长文本</Name><Name language-id=\"es_ES\">Texto largo</Name><Name language-id=\"nl_NL\">Lange tekst</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar det fullständiga namnet på varje språk (t.ex. spanska).</Description><Description language-id=\"pt_BR\">Exibe o nome completo de cada idioma (por exemplo, Espanhol).</Description><Description language-id=\"ja_JP\">各言語 (スペイン語など) を完全な名前で表示します</Description><Description language-id=\"fr_FR\">Affiche le nom complet de chaque langue (e.x. espagnol).</Description><Description language-id=\"hu_HU\">Megjeleníti az egyes nyelvek teljes nevét (pl. Spanyol).</Description><Description language-id=\"de_DE\">Zeigt den vollständigen Namen einer jeden Sprache (z. B. Spanisch).</Description><Description language-id=\"ca_ES\">Mostra el nom sencer de cada idioma (p. ex. espanyol).</Description><Description language-id=\"ar_SA\">يعرض الاسم الكامل لكل لغة (على سبيل المثال، باللغة الإسبانية).</Description><Description language-id=\"fi_FI\">Näyttää kunkin kielen koko nimen (esim. espanja).</Description><Description language-id=\"en_US\">Displays the full name of each language (e.g. Spanish).</Description><Description language-id=\"zh_CN\">显示每种语言的全名（例如，Spanish）。</Description><Description language-id=\"es_ES\">Muestra el nombre completo de cada idioma (por ejemplo, español).</Description><Description language-id=\"nl_NL\">Geeft de volledige naam weer van elke taal (bijv. Spaans).</Description></root>','display',NULL,'ftl','<style>\n	.language-entry-long-text {\n		display: inline-block;\n		padding: 0 0.5em;\n	}\n</style>\n\n<#if entries?has_content>\n	<#list entries as entry>\n		<#if !entry.isDisabled()>\n			<@liferay_aui[\"a\"]\n				cssClass=\"language-entry-long-text\"\n				href=entry.getURL()\n				label=entry.getLongDisplayName()\n				lang=entry.getW3cLanguageId()\n				localizeLabel=false\n			/>\n		</#if>\n	</#list>\n</#if>',0,0,37821,NULL,NULL),(0,0,'4ddb27bc-bd0d-4e6e-69e8-6f6672c5a0c7',37823,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.047000','2022-08-22 15:21:52.047000',37734,0,37738,'LANGUAGE-SELECT-BOX-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Markeringsruta</Name><Name language-id=\"pt_BR\">Caixa de seleção</Name><Name language-id=\"ja_JP\">セレクトボックス</Name><Name language-id=\"fr_FR\">Sélectionner la case</Name><Name language-id=\"hu_HU\">Jelölje be</Name><Name language-id=\"de_DE\">Auswahlkasten</Name><Name language-id=\"ca_ES\">Selecciona la casella</Name><Name language-id=\"ar_SA\">تحديد مربع</Name><Name language-id=\"fi_FI\">Valintalaatikko</Name><Name language-id=\"en_US\">Select Box</Name><Name language-id=\"zh_CN\">选择框</Name><Name language-id=\"es_ES\">Cuadro de selección</Name><Name language-id=\"nl_NL\">Selectievak</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en markeringsruta med de valda språken.</Description><Description language-id=\"pt_BR\">Exibe uma caixa de seleção com os idiomas selecionados.</Description><Description language-id=\"ja_JP\">セレクトボックスで選択された言語を表示します。</Description><Description language-id=\"fr_FR\">Affiche une boîte de sélection contenant les langues choisies.</Description><Description language-id=\"hu_HU\">Megjelenít egy választómezőt a kiválasztott nyelvekkel.</Description><Description language-id=\"de_DE\">Zeigt einen Auswahlkasten mit den ausgewählten Sprachen an.</Description><Description language-id=\"ca_ES\">Mostra una casella amb els idiomes seleccionats.</Description><Description language-id=\"ar_SA\">يعرض خانة اختيار باللغات المحددة.</Description><Description language-id=\"fi_FI\">Näyttää valittuihin kieliin liittyvän valintalaatikon.</Description><Description language-id=\"en_US\">Displays a select box with the selected languages.</Description><Description language-id=\"zh_CN\">显示带有选定语言的选择框。</Description><Description language-id=\"es_ES\">Muestra una casilla con los idiomas seleccionados.</Description><Description language-id=\"nl_NL\">Geeft een selectievak weer met de geselecteerde talen.</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<#assign languageId = localeUtil.toLanguageId(locale) />\n\n	<style>\n		.taglib-language-option {\n			background: none no-repeat 5px center;\n			padding-left: 25px;\n		}\n\n		<#list entries as entry>\n			.taglib-language-option-${entry.getW3cLanguageId()} {\n				background-image: url(${themeDisplay.getPathThemeImages()}/language/${entry.getLanguageId()}.png);\n			}\n		</#list>\n	</style>\n\n	<@liferay_aui[\"form\"]\n		action=formAction\n		method=\"post\"\n		name=\'${namespace + formName}\'\n		useNamespace=false\n	>\n		<@liferay_aui[\"select\"]\n			changesContext=true\n			id=\'${namespace + formName}\'\n			label=\"\"\n			name=\'${name}\'\n			onChange=\'${namespace + \"changeLanguage();\"}\'\n			title=\"language\"\n		>\n			<#list entries as entry>\n				<@liferay_aui[\"option\"]\n					cssClass=\"taglib-language-option taglib-language-option-${entry.getW3cLanguageId()}\"\n					disabled=entry.isDisabled()\n					label=entry.getLongDisplayName()\n					lang=entry.getW3cLanguageId()\n					localizeLabel=false\n					selected=entry.isSelected()\n					value=entry.getLanguageId()\n				/>\n			</#list>\n		</@>\n	</@>\n\n	<@liferay_aui[\"script\"]>\n		function ${namespace}changeLanguage() {\n			submitForm(document.${namespace + formName});\n		}\n	</@>\n</#if>',0,0,37824,NULL,NULL),(0,0,'9a7ecaa0-6e99-fa9b-5136-b93d96d99482',37826,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.097000','2022-08-22 15:21:52.097000',37734,0,37738,'LANGUAGE-SHORT-TEXT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kort text</Name><Name language-id=\"pt_BR\">Texto curto</Name><Name language-id=\"ja_JP\">短いテキスト</Name><Name language-id=\"fr_FR\">Texte Court</Name><Name language-id=\"hu_HU\">Rövid szöveg</Name><Name language-id=\"de_DE\">Kurztext</Name><Name language-id=\"ca_ES\">Text curt</Name><Name language-id=\"ar_SA\">نص قصير</Name><Name language-id=\"fi_FI\">Lyhyt Teksti</Name><Name language-id=\"en_US\">Short Text</Name><Name language-id=\"zh_CN\">短文本</Name><Name language-id=\"es_ES\">Texto corto</Name><Name language-id=\"nl_NL\">Korte tekst</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en förkortning av varje språk (t.ex. ES).</Description><Description language-id=\"pt_BR\">Exibe uma abreviatura de cada idioma (por exemplo, ES).</Description><Description language-id=\"ja_JP\">各言語 (例えば ES) の省略形で表示します。</Description><Description language-id=\"fr_FR\">Affiche une abréviation pour chaque langue (par ex. : ES).</Description><Description language-id=\"hu_HU\">Megjeleníti az egyes nyelvek rövidítését (pl. ES).</Description><Description language-id=\"de_DE\">Zeigt eine Abkürzung jeder Sprache an (z. B. ES).</Description><Description language-id=\"ca_ES\">Mostra una abreviatura de cada idioma (p. ex. ES).</Description><Description language-id=\"ar_SA\">يعرض اختصارًا لكل لغة (مثل، ES).</Description><Description language-id=\"fi_FI\">Näyttää jokaisen kielen lyhenteen (esim. ES).</Description><Description language-id=\"en_US\">Displays an abbreviation of each language (e.g. ES).</Description><Description language-id=\"zh_CN\">显示每种语言的缩写（例如，ES）。</Description><Description language-id=\"es_ES\">Muestra una abreviatura de cada idioma (por ejemplo, ES).</Description><Description language-id=\"nl_NL\">Geeft een afkorting weer van elke taal (bijv. ES).</Description></root>','display',NULL,'ftl','<style>\n	.language-entry-short-text {\n		padding: 0 0.5em;\n	}\n</style>\n\n<#if entries?has_content>\n	<#list entries as entry>\n		<#if !entry.isDisabled()>\n			<@liferay_aui[\"a\"]\n				cssClass=\"language-entry-short-text\"\n				href=entry.getURL()\n				label=entry.getShortDisplayName()\n				lang=entry.getW3cLanguageId()\n			/>\n		</#if>\n	</#list>\n</#if>',0,0,37827,NULL,NULL),(0,0,'13bfe146-c9b1-966d-5dd2-98c90f04f832',37829,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.143000','2022-08-22 15:21:52.143000',20020,0,37738,'ASSET-TAGS-NAVIGATION-COLOR-BY-POPULARITY-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Färga efter popularitet</Name><Name language-id=\"pt_BR\">Colorir por Popularidade</Name><Name language-id=\"ja_JP\">頻出度により色分けする</Name><Name language-id=\"fr_FR\">Couleur par popularité</Name><Name language-id=\"hu_HU\">Szín népszerűség alapján</Name><Name language-id=\"de_DE\">Nach Popularität färben</Name><Name language-id=\"ca_ES\">Color per popularitat</Name><Name language-id=\"ar_SA\">الألوان حسب الأولوية</Name><Name language-id=\"fi_FI\">Väri suosion mukaan</Name><Name language-id=\"en_US\">Color by Popularity</Name><Name language-id=\"zh_CN\">受欢迎的颜色</Name><Name language-id=\"es_ES\">Color por popularidad</Name><Name language-id=\"nl_NL\">Kleur op populariteit</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar tillgångstaggar färgade efter popularitet: röd (hög), gul (medelhög) och grön (låg).</Description><Description language-id=\"pt_BR\">Exibe marcadores coloridos por popularidade: vermelho (alta), amarelo (média) e verde (baixa).</Description><Description language-id=\"ja_JP\">アセットタグを人気順に表示する:赤(高い)、黄色（普通)、緑（低い）</Description><Description language-id=\"fr_FR\">Affiche les étiquettes d\'asset coloriées par popularité: rouge (élevé), jaune (moyen), et vert (bas).</Description><Description language-id=\"hu_HU\">Megjeleníti a tartalom címkéket népszerűség szerint színezve: vörös (magas), sárga (közepes), és zöld (alacsony).</Description><Description language-id=\"de_DE\">Schlagwörter nach Popularität färben: Rot (hoch), gelb (mittel), grün (niedrig).</Description><Description language-id=\"ca_ES\">Mostra les etiquetes per colors segons popularitat: vermell (alta), groga (mitjana) i verda (baixa).</Description><Description language-id=\"ar_SA\">يعرض علامات الأصول الملونة حسب الأولوية: الأحمر (مرتفع) والأصفر (متوسط) والأخضر (منخفض).</Description><Description language-id=\"fi_FI\">Näyttää sisältötageja, mitkä on väritetty suosion mukaan: punainen (korkea), keltainen (keskiverto) ja virheä (alhainen)</Description><Description language-id=\"en_US\">Displays asset tags colored by popularity: red (high), yellow (medium), and green (low).</Description><Description language-id=\"zh_CN\">显示资源标签颜色等级： 红色 (高), 黄色 (中), 绿色 (低).</Description><Description language-id=\"es_ES\">Muestra las etiquetas de contenido coloreadas según su popularidad : rojo (alta), amarilla (media) y verde (baja).</Description><Description language-id=\"nl_NL\">Toon content labels volgens populariteit: rood (hoog), geel (midden) en groen (laag).</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<ul class=\"tag-items tag-list\">\n		<#assign\n			scopeGroupId = getterUtil.getLong(scopeGroupId, themeDisplay.getScopeGroupId())\n			classNameId = getterUtil.getLong(classNameId, 0)\n			scopedAssetCounts = assetTagsNavigationDisplayContext.getScopedAssetCounts()\n\n			maxCount = 1\n			minCount = 1\n		/>\n\n		<#list entries as entry>\n			<#if scopedAssetCounts??>\n				<#assign assetCount = scopedAssetCounts[entry.getName()] />\n			<#else>\n				<#assign assetCount = entry.getAssetCount() />\n			</#if>\n\n			<#if (assetCount > 0) || getterUtil.getBoolean(showZeroAssetCount)>\n				<#assign\n					maxCount = liferay.max(maxCount, assetCount)\n					minCount = liferay.min(minCount, assetCount)\n				/>\n			</#if>\n		</#list>\n\n		<#assign multiplier = 1 />\n\n		<#if maxCount != minCount>\n			<#assign multiplier = 3 / (maxCount - minCount) />\n		</#if>\n\n		<#list entries as entry>\n			<#if scopedAssetCounts??>\n				<#assign assetCount = scopedAssetCounts[entry.getName()] />\n			<#else>\n				<#assign assetCount = entry.getAssetCount() />\n			</#if>\n\n			<#if (assetCount > 0) || getterUtil.getBoolean(showZeroAssetCount)>\n				<li class=\"taglib-asset-tags-summary\">\n					<#assign popularity = (maxCount - (maxCount - (assetCount - minCount))) * multiplier />\n\n					<#if popularity < 1>\n						<#assign color = \"green\" />\n					<#elseif (popularity >= 1) && (popularity < 2)>\n						<#assign color = \"orange\" />\n					<#else>\n						<#assign color = \"red\" />\n					</#if>\n\n					<#assign tagURL = renderResponse.createRenderURL() />\n\n					${tagURL.setParameter(\"resetCur\", \"true\")}\n					${tagURL.setParameter(\"tag\", entry.getName())}\n\n					<a class=\"tag\" href=\"${tagURL}\" style=\"color: ${color};\">\n						${entry.getName()}\n\n						<#if assetCount?? && getterUtil.getBoolean(showAssetCount)>\n							<span class=\"tag-asset-count\">(${assetCount})</span>\n						</#if>\n					</a>\n				</li>\n			</#if>\n		</#list>\n	</ul>\n\n	<br style=\"clear: both;\" />\n</#if>',0,0,37830,NULL,NULL),(0,0,'c778eb1e-625e-ac11-114c-e0a8e8b1f927',37832,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.192000','2022-08-22 15:21:52.192000',36991,0,37738,'LIST-MENU-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Listmeny</Name><Name language-id=\"pt_BR\">Menu de lista</Name><Name language-id=\"ja_JP\">リスト メニュー</Name><Name language-id=\"fr_FR\">Menu de Liste</Name><Name language-id=\"hu_HU\">Lista menü</Name><Name language-id=\"de_DE\">Listenmenü</Name><Name language-id=\"ca_ES\">Menú de llista</Name><Name language-id=\"ar_SA\">قائمة القوائم</Name><Name language-id=\"fi_FI\">Luettelovalikko</Name><Name language-id=\"en_US\">List Menu</Name><Name language-id=\"zh_CN\">列表菜单</Name><Name language-id=\"es_ES\">Menú de lista</Name><Name language-id=\"nl_NL\">Lijstmenu</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med en lista.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com uma lista.</Description><Description language-id=\"ja_JP\">ナビゲーションメニューをリストで表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation avec une liste.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt egy listával.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit einer Liste.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb una llista.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل تحتوي على قائمة.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon luettelolla.</Description><Description language-id=\"en_US\">Displays a navigation menu with a list.</Description><Description language-id=\"zh_CN\">显示带有列表的导航菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con una lista.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met een lijst.</Description></root>','display',NULL,'ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<div aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"list-menu\">\n		<@buildNavigation\n			branchNavItems=branchNavItems\n			cssClass=\"layouts\"\n			displayDepth=displayDepth\n			includeAllChildNavItems=true\n			navItemLevel=1\n			navItems=entries\n		/>\n	</div>\n</#if>',0,0,37833,NULL,NULL),(0,0,'38562a62-0266-664a-c703-6146c5370ae6',37835,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.242000','2022-08-22 15:21:52.242000',36991,0,37738,'NAV-PILLS-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Piller horisontellt</Name><Name language-id=\"pt_BR\">Comprimidos horizontais</Name><Name language-id=\"ja_JP\">水平方向のピル形式</Name><Name language-id=\"fr_FR\">Pilules horizontales</Name><Name language-id=\"hu_HU\">Vízszintes tabletták</Name><Name language-id=\"de_DE\">Pills horizontal</Name><Name language-id=\"ca_ES\">Càpsules horitzontals</Name><Name language-id=\"ar_SA\">أزرار أفقية</Name><Name language-id=\"fi_FI\">Pills Vaakasuunta</Name><Name language-id=\"en_US\">Pills Horizontal</Name><Name language-id=\"zh_CN\">水平药丸</Name><Name language-id=\"es_ES\">Globos horizontales</Name><Name language-id=\"nl_NL\">Horizontale pillen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med navigeringsobjekt som visas som piller.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação exibidos como pills.</Description><Description language-id=\"ja_JP\">ピル形式でナビゲーションメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments sont affichés sous la forme de pilules.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt tablettákként megjelenített navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit Navigationselementen als Pills an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació que es mostren com a càpsules.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل بعناصر تنقل يتم عرضها في شكل أزرار.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon navigointikohteet pillereinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with navigation items shown as pills.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中导航项显示为药丸。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación que se muestran como globos.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met navigatie-items in de vorm van pillen.</Description></root>','display',NULL,'ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=<@liferay.language key=\"site-pages\" />\" class=\"nav nav-pills navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildrenNavItems>\n						<#assign\n							nav_item_attr_has_popup = \"aria-haspopup=\'true\'\"\n							nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\'\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${portletDisplay.getId()}_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildrenNavItems>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,37836,NULL,NULL),(0,0,'d2acb11d-0d10-3f7d-e636-1bdc6b314d8f',37838,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.292000','2022-08-22 15:21:52.292000',36991,0,37738,'NAV-PILLS-JUSTIFIED-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Piller justerat</Name><Name language-id=\"pt_BR\">Pills justificados</Name><Name language-id=\"ja_JP\">等幅ピル形式</Name><Name language-id=\"fr_FR\">Pilules justifiées</Name><Name language-id=\"hu_HU\">Sorkizárt tabletták</Name><Name language-id=\"de_DE\">Pills justiert</Name><Name language-id=\"ca_ES\">Càpsules justificades</Name><Name language-id=\"ar_SA\">أزرار معدلة</Name><Name language-id=\"fi_FI\">Pills Tasattu</Name><Name language-id=\"en_US\">Pills Justified</Name><Name language-id=\"zh_CN\">两端对齐药丸</Name><Name language-id=\"es_ES\">Globos justificados</Name><Name language-id=\"nl_NL\">Uitgevulde pillen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med justerade navigeringsobjekt som visas som piller.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação justificados exibidos como pills.</Description><Description language-id=\"ja_JP\">等幅のピル形式でナビゲーションメニューを表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments justifiés sont affichés sous la forme de pilules.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt tablettákként megjelenített sorkizárt navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit justierten Navigationselementen als Pills an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació justificats que es mostren com a càpsules.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل بعناصر تنقل معدلة يتم عرضها في شكل أزرار.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon tasatut navigointikohteet pillereinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with justified navigation items shown as pills.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中两端对齐的导航项显示为药丸。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación justificados que se muestran como globos.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met uitgevulde navigatie-items in de vorm van pillen.</Description></root>','display',NULL,'ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-justified nav-pills navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildrenNavItems>\n						<#assign\n							nav_item_attr_has_popup = \"aria-haspopup=\'true\'\"\n							nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\'\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${portletDisplay.getId()}_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildrenNavItems>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,37839,NULL,NULL),(0,0,'b25c8e0f-472e-3c48-1183-b98fc522e032',37841,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.342000','2022-08-22 15:21:52.342000',36991,0,37738,'NAV-PILLS-STACKED-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Piller staplat</Name><Name language-id=\"pt_BR\">Pills empilhados</Name><Name language-id=\"ja_JP\">縦積みピル形式</Name><Name language-id=\"fr_FR\">Pilules empilées</Name><Name language-id=\"hu_HU\">Feltornyozott tabletták</Name><Name language-id=\"de_DE\">Pills gestapelt</Name><Name language-id=\"ca_ES\">Càpsules apilades</Name><Name language-id=\"ar_SA\">أزرار مكدسة</Name><Name language-id=\"fi_FI\">Pills Pinottu</Name><Name language-id=\"en_US\">Pills Stacked</Name><Name language-id=\"zh_CN\">堆叠药丸</Name><Name language-id=\"es_ES\">Globos apilados</Name><Name language-id=\"nl_NL\">Gestapelde pillen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med staplade navigeringsobjekt som visas som piller.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação empilhados exibidos como pills.</Description><Description language-id=\"ja_JP\">縦方向に並べたピル形式でナビゲーションメニューを表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments empilés sont affichés sous la forme de pilules.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt tablettákként megjelenített feltornyozott navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit gestapelten Navigationselementen als Pills an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació apilats que es mostren com a càpsules.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل بعناصر تنقل مكدسة يتم عرضها في شكل أزرار.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon pinoitut navigointikohteet pillereinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with stacked navigation items shown as pills.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中堆叠的导航项显示为药丸。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación apilados que se muestran como globos.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met gestapelde navigatie-items in de vorm van pillen.</Description></root>','display',NULL,'ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-pills nav-stacked navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildrenNavItems>\n						<#assign\n							nav_item_attr_has_popup = \"aria-haspopup=\'true\'\"\n							nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\'\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${portletDisplay.getId()}_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildrenNavItems>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,37842,NULL,NULL),(0,0,'6438450d-217a-013c-7e93-6954bf5fa765',37844,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.394000','2022-08-22 15:21:52.394000',36991,0,37738,'NAV-TABS-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Flikar</Name><Name language-id=\"pt_BR\">Guias</Name><Name language-id=\"ja_JP\">タブ</Name><Name language-id=\"fr_FR\">Onglets</Name><Name language-id=\"hu_HU\">Lapok</Name><Name language-id=\"de_DE\">Reiter</Name><Name language-id=\"ca_ES\">Pestanyes</Name><Name language-id=\"ar_SA\">علامات تبويب</Name><Name language-id=\"fi_FI\">Välilehdet</Name><Name language-id=\"en_US\">Tabs</Name><Name language-id=\"zh_CN\">选项卡</Name><Name language-id=\"es_ES\">Pestañas</Name><Name language-id=\"nl_NL\">Tabbladen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med navigeringsobjekt som visas som flikar.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação exibidos como abas.</Description><Description language-id=\"ja_JP\">タブ形式で並べたナビゲーションを表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments sont affichés sous la forme d\'onglets.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt fülekként megjelenített navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit Navigationselementen als Reiter an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació que es mostren com a pestanyes.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل بعناصر تنقل يتم عرضها في شكل علامات تبويب.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon navigointikohteet välilehtinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with navigation items shown as tabs.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中导航项显示为选项卡。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación que se muestran como pestañas.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met navigatie-items in de vorm van tabbladen.</Description></root>','display',NULL,'ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-tabs navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildrenNavItems>\n						<#assign\n							nav_item_attr_has_popup = \"aria-haspopup=\'true\'\"\n						 	nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\'\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${portletDisplay.getId()}_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildrenNavItems>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,37845,NULL,NULL),(0,0,'df8f3316-154d-3185-a61c-4d829633c6b5',37847,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.449000','2022-08-22 15:21:52.449000',36991,0,37738,'NAV-TABS-JUSTIFIED-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Flikar justerat</Name><Name language-id=\"pt_BR\">Guias justificadas</Name><Name language-id=\"ja_JP\">等幅ピル形式</Name><Name language-id=\"fr_FR\">Onglets justifiés</Name><Name language-id=\"hu_HU\">Sorkizárt lapok</Name><Name language-id=\"de_DE\">Reiter justiert</Name><Name language-id=\"ca_ES\">Pestanyes justificades</Name><Name language-id=\"ar_SA\">علامات تبويب معدلة</Name><Name language-id=\"fi_FI\">Välilehdet Tasattu</Name><Name language-id=\"en_US\">Tabs Justified</Name><Name language-id=\"zh_CN\">选项卡两端对齐</Name><Name language-id=\"es_ES\">Pestañas justificadas</Name><Name language-id=\"nl_NL\">Uitgevulde tabbladen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med justerade navigeringsobjekt som visas som flikar.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação justificados exibidos como guias.</Description><Description language-id=\"ja_JP\">等幅タブ形式でナビゲーションメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments justifiés sont affichés sous la forme d\'onglets.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt fülekként megjelenített sorkizárt navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit justierten Navigationselementen als Reiter an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació justificats que es mostren com a pestanyes.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل بعناصر تنقل معدلة يتم عرضها في شكل علامات تبويب.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon navigointikohteet esitettynä välilehtinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with justified navigation items shown as tabs.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中两端对齐的导航项显示为选项卡。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación justificados que se muestran como pestañas.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met uitgevulde navigatie-items in de vorm van tabbladen.</Description></root>','display',NULL,'ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-justified nav-tabs navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildrenNavItems>\n						<#assign\n							nav_item_attr_has_popup = \"aria-haspopup=\'true\'\"\n						 	nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\'\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${portletDisplay.getId()}_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildrenNavItems>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,37848,NULL,NULL),(0,0,'bdac722a-e425-bf8c-651b-2cbcf3e05097',37850,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.493000','2022-08-22 15:21:52.493000',36991,0,37738,'NAVBAR-BLANK-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Fält i minimal stil</Name><Name language-id=\"pt_BR\">Barra minimamente estilizada</Name><Name language-id=\"ja_JP\">最小バー形式</Name><Name language-id=\"fr_FR\">Barre minimaliste</Name><Name language-id=\"hu_HU\">Minimális stílusú oszlop</Name><Name language-id=\"de_DE\">Minimalistische Leiste</Name><Name language-id=\"ca_ES\">Barra amb estil mínim</Name><Name language-id=\"ar_SA\">شريط محدود النمط</Name><Name language-id=\"fi_FI\">Palkki minimityylillä</Name><Name language-id=\"en_US\">Bar minimally styled</Name><Name language-id=\"zh_CN\">导航栏最小化样式</Name><Name language-id=\"es_ES\">Barra con estilo mínimo</Name><Name language-id=\"nl_NL\">Minimalistische balk</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med ett navigeringsfält i minimal stil.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com uma barra de navegação minimamente estilizada.</Description><Description language-id=\"ja_JP\">最小スタイルでナビゲーションメニューを表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation avec une barre de navigation minimaliste.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt egy minimalista stílusú navigációs sávval.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit einer minimalistischen Navigationsleiste an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb una barra de navegació amb un estil mínim.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل بشريط تنقل محدود النمط.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon minimalistisesti tyylitellyllä navigointipalkilla.</Description><Description language-id=\"en_US\">Displays a navigation menu with a minimally styled navigation bar.</Description><Description language-id=\"zh_CN\">显示带有最小化样式导航栏的导航菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con una barra de navegación con un estilo mínimo.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met een minimalistische navigatiebalk.</Description></root>','display',NULL,'ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"navbar-blank navbar-nav navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildrenNavItems>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n\n						<#assign nav_item_caret>\n							<span class=\"lfr-nav-child-toggle\">\n								<@liferay_aui.icon\n									image=\"angle-down\"\n									markupView=\"lexicon\"\n								/>\n							</span>\n						</#assign>\n\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${portletDisplay.getId()}_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildrenNavItems>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,37851,NULL,NULL),(0,0,'e8843747-5b68-ff4c-16ad-8eb5f99a19c8',37853,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.542000','2022-08-22 15:21:52.542000',36991,0,37738,'NAVBAR-BLANK-JUSTIFIED-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Fält i minimalt justerad stil</Name><Name language-id=\"pt_BR\">Barra minimamente justificada estilizada</Name><Name language-id=\"ja_JP\">最小等幅バー形式</Name><Name language-id=\"fr_FR\">Barre minimaliste et justifiée</Name><Name language-id=\"hu_HU\">Minimálisan sorkizárt stílusú oszlop</Name><Name language-id=\"de_DE\">Minimalistische justierte Leiste</Name><Name language-id=\"ca_ES\">Barra amb justificació i estil mínims</Name><Name language-id=\"ar_SA\">شريط معدل محدود النمط</Name><Name language-id=\"fi_FI\">Palkki minimitasaustyylillä</Name><Name language-id=\"en_US\">Bar minimally justified styled</Name><Name language-id=\"zh_CN\">导航栏最小化两端对齐样式</Name><Name language-id=\"es_ES\">Barra con estilo justificado mínimo</Name><Name language-id=\"nl_NL\">Uitgevulde minimalistische balk</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med ett navigeringsfält justerat i minimal stil.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com uma barra de navegação minimamente justificada estilizada.</Description><Description language-id=\"ja_JP\">最小スタイルの等幅形式でナビゲーションメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation avec une barre de navigation justifiée et minimaliste.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt egy minimálisan sorkizárt stílusú navigációs sávval.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit einer minimalistischen justierten Navigationsleiste an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb una barra de navegació amb una justificació i un estil mínims.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل بشريط تنقل معدل محدود النمط.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon minimalistisesti tasatusti tyylitellyllä navigointipalkilla.</Description><Description language-id=\"en_US\">Displays a navigation menu with a minimally justified styled navigation bar.</Description><Description language-id=\"zh_CN\">显示带有最小化两端对齐样式导航栏的导航菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con una barra de navegación con un estilo justificado mínimamente.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met een uitgevulde minimalistische navigatiebalk.</Description></root>','display',NULL,'ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-justified navbar-blank navbar-nav navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildrenNavItems>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n						<#assign nav_item_caret>\n							<span class=\"lfr-nav-child-toggle\">\n								<@clay[\"icon\"] symbol=\"angle-down\" />\n							</span>\n						</#assign>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${portletDisplay.getId()}_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildrenNavItems>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,37854,NULL,NULL),(0,0,'3fa13132-e16f-9c4c-4509-0d59c298f748',37856,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.592000','2022-08-22 15:21:52.592000',36991,0,37738,'NAVBAR-DEFAULT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Fält i standardstil</Name><Name language-id=\"pt_BR\">Barra estilizada padrão</Name><Name language-id=\"ja_JP\">規定スタイルのバー</Name><Name language-id=\"fr_FR\">Barre par défaut</Name><Name language-id=\"hu_HU\">Alapértelmezett stílusú oszlop</Name><Name language-id=\"de_DE\">Standard-Leiste</Name><Name language-id=\"ca_ES\">Barra amb estil per defecte</Name><Name language-id=\"ar_SA\">شريط افتراضي النمط</Name><Name language-id=\"fi_FI\">Palkki oletustyylillä</Name><Name language-id=\"en_US\">Bar default styled</Name><Name language-id=\"zh_CN\">导航栏默认样式</Name><Name language-id=\"es_ES\">Barra con estilo predeterminado</Name><Name language-id=\"nl_NL\">Standaardbalk</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med ett navigeringsfält med standardstil.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com uma barra de navegação padrão estilizada.</Description><Description language-id=\"ja_JP\">デフォルト形式でナビゲーションメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation avec une barre de navigation par défaut.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt egy alapértelmezett stílusú navigációs sávval.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit einer Standard-Navigationsleiste an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb una barra de navegació amb un estil predeterminat.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل بشريط تنقل بنمط افتراضي.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon oletustyylisellä navigointipalkilla.</Description><Description language-id=\"en_US\">Displays a navigation menu with a default styled navigation bar.</Description><Description language-id=\"zh_CN\">显示带有默认样式导航栏的导航菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con una barra de navegación con un estilo predeterminado.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met een standaard navigatiebalk.</Description></root>','display',NULL,'ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav navbar-nav navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildrenNavItems>\n						<#assign\n							nav_item_attr_has_popup = \"aria-haspopup=\'true\'\"\n							nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\'\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${portletDisplay.getId()}_${portletDisplay.getId()}_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildrenNavItems>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,37857,NULL,NULL),(0,0,'c4213c11-ad4f-071a-eeff-f207eeec09d9',37859,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.642000','2022-08-22 15:21:52.642000',36991,0,37738,'NAVIGATION-MACRO-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Navigering i vanliga makron</Name><Name language-id=\"pt_BR\">Macros de navegação comuns</Name><Name language-id=\"ja_JP\">ナビゲーションの一般的なマクロ</Name><Name language-id=\"fr_FR\">Macros de navigation ordinaires</Name><Name language-id=\"hu_HU\">Navigáció közös makrói</Name><Name language-id=\"de_DE\">Navigation häufige Makros</Name><Name language-id=\"ca_ES\">Macros comunes de navegació</Name><Name language-id=\"ar_SA\">وحدات الماكرو الشائعة للتنقل</Name><Name language-id=\"fi_FI\">Navigoinnin yleiset makrot</Name><Name language-id=\"en_US\">Navigation common macros</Name><Name language-id=\"zh_CN\">导航常用宏</Name><Name language-id=\"es_ES\">Macros comunes de navegación</Name><Name language-id=\"nl_NL\">Algemene navigatiemacro\'s</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Innehåller vanliga makron för navigeringsmenymallar.</Description><Description language-id=\"pt_BR\">Contém macros comuns para o modelo do menu de navegação.</Description><Description language-id=\"ja_JP\">ナビゲーションメニューテンプレート用のマクロを含みます</Description><Description language-id=\"fr_FR\">Contient les macros ordinaires pour les modèles de menu de navigation.</Description><Description language-id=\"hu_HU\">A navigációs menü sablonok közös makróit tartalmazza.</Description><Description language-id=\"de_DE\">Enthält häufige Makros für Navigationsmenüvorlagen.</Description><Description language-id=\"ca_ES\">Conté macros comunes per a les plantilles del menú de navegació.</Description><Description language-id=\"ar_SA\">يحتوي على وحدات ماكرو شائعة لقوالب قائمة التنقل.</Description><Description language-id=\"fi_FI\">Sisältää yleiset navigointivalikkomallien makrot.</Description><Description language-id=\"en_US\">Contains common macros for navigation menu templates.</Description><Description language-id=\"zh_CN\">包含导航菜单模板的常用宏。</Description><Description language-id=\"es_ES\">Contiene macros comunes para plantillas del menú de navegación.</Description><Description language-id=\"nl_NL\">Bevat algemene macro\'s voor navigatiemenusjablonen.</Description></root>','macro',NULL,'ftl','<#macro buildChildrenNavItems\n	displayDepth\n	navItem\n	navItemLevel = 2\n>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n	/>\n\n	<#list navItem.getChildren() as childNavigationItem>\n		<#assign\n			nav_child_css_class = \"\"\n		/>\n\n		<#if childNavigationItem.isChildSelected() || childNavigationItem.isSelected()>\n			<#assign\n				nav_child_css_class = \"active selected\"\n			/>\n		</#if>\n\n		<li class=\"${nav_child_css_class}\" id=\"layout_${portletDisplay.getId()}_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n			<#if childNavigationItem.isBrowsable()>\n				<a class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n			<#else>\n				<span class=\"dropdown-item font-weight-semi-bold navigation-menu__submenu\">${childNavigationItem.getName()}</span>\n			</#if>\n		</li>\n\n		<#if childNavigationItem.hasBrowsableChildren() && ((displayDepth == 0) || (navItemLevel < displayDepth))>\n			<ul class=\"list-unstyled pl-3\">\n				<@buildChildrenNavItems\n					displayDepth=displayDepth\n					navItem=childNavigationItem\n					navItemLevel=(navItemLevel + 1)\n				/>\n			</ul>\n		</#if>\n	</#list>\n</#macro>\n\n<#macro buildNavigation\n	branchNavItems\n	cssClass\n	displayDepth\n	includeAllChildNavItems\n	navItemLevel\n	navItems\n>\n	<#if navItems?has_content && ((displayDepth == 0) || (navItemLevel <= displayDepth))>\n		<ul class=\"${cssClass} level-${navItemLevel}\">\n			<#list navItems as navItem>\n				<#assign\n					nav_item_css_class = \"lfr-nav-item\"\n				/>\n\n				<#if includeAllChildNavItems || navItem.isInNavigation(branchNavItems)>\n					<#assign nav_item_css_class = \"${nav_item_css_class} open\" />\n				</#if>\n\n				<#if navItem.isChildSelected() || navItem.isSelected()>\n					<#assign\n						nav_item_css_class = \"${nav_item_css_class} selected active\"\n					/>\n				</#if>\n\n				<li class=\"${nav_item_css_class}\">\n					<#if navItem.isBrowsable()>\n						<a class=\"${nav_item_css_class}\" href=\"${navItem.getRegularURL()!\"\"}\" ${navItem.getTarget()}>${navItem.getName()}</a>\n					<#else>\n						${navItem.getName()}\n					</#if>\n\n					<#if includeAllChildNavItems || navItem.isInNavigation(branchNavItems)>\n						<@buildNavigation\n							branchNavItems=branchNavItems\n							cssClass=cssClass\n							displayDepth=displayDepth\n							includeAllChildNavItems=includeAllChildNavItems\n							navItemLevel=(navItemLevel + 1)\n							navItems=navItem.getChildren()\n						/>\n					</#if>\n				</li>\n			</#list>\n		</ul>\n	</#if>\n</#macro>',0,0,37860,NULL,NULL),(0,0,'3552c44a-2b01-a29c-a5ea-3b8053d3aefa',37862,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.693000','2022-08-22 15:21:52.693000',36991,0,37738,'SPLIT-BUTTON-DROPDOWNS-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Nedrullningsbara listor med delningsknappar</Name><Name language-id=\"pt_BR\">Dividir menus suspensos de botão</Name><Name language-id=\"ja_JP\">スプリットボタンのドロップダウン</Name><Name language-id=\"fr_FR\">Partager les boutons du menu déroulant</Name><Name language-id=\"hu_HU\">Osztott gomb legördülő elemei</Name><Name language-id=\"de_DE\">Dropdown mit geteilten Schaltflächen</Name><Name language-id=\"ca_ES\">Desplegables de botó de divisió</Name><Name language-id=\"ar_SA\">تقسيم القوائم المنسدلة للأزرار</Name><Name language-id=\"fi_FI\">Jakopainikkeen Pudotusvalikot</Name><Name language-id=\"en_US\">Split Button Dropdowns</Name><Name language-id=\"zh_CN\">拆分按钮下拉菜单</Name><Name language-id=\"es_ES\">Desplegables de botón de expansión</Name><Name language-id=\"nl_NL\">Rolmenu met uitgesplitste knoppen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en nedrullningsbar navigeringsmeny med rotmenyobjekt som visas som knappar.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação suspenso com itens do menu raiz mostrados como botões.</Description><Description language-id=\"ja_JP\">ボタン形式のドロップダウンでナビゲーション メニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation déroulant dont les éléments sont affichés sous la forme de boutons.</Description><Description language-id=\"hu_HU\">Megjelenít egy lenyíló navigációs menüt, amelyben a gyökérszintű menüpontok gombokként jelennek meg.</Description><Description language-id=\"de_DE\">Zeigt ein Dropdown-Navigationsmenü mit Root-Menüelementen als Schaltflächen an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació desplegable els elements de menú arrel que es mostren com a botons.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل منسدلة تحتوي على عناصر قائمة جذر تظهر كأزرار.</Description><Description language-id=\"fi_FI\">Näyttää pudotusnavigointivalikon juurivalikon kohdat esitettynä painikkeina.</Description><Description language-id=\"en_US\">Displays a dropdown navigation menu with root menu items shown as buttons.</Description><Description language-id=\"zh_CN\">显示下拉式导航菜单，其中根菜单项显示为按钮。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación desplegable con elementos de menú raíz que se muestran como botones.</Description><Description language-id=\"nl_NL\">Geeft een rolmenu voor navigatie weer met rootmenu-items in de vorm van knoppen.</Description></root>','display',NULL,'ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul class=\"navbar-site split-button-dropdowns\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_css_class = \"\"\n						nav_item_href_link = \"\"\n					/>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign nav_item_css_class = \"active\" />\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\' ${navItem.getTarget()}\" />\n					</#if>\n\n					<li>\n						<#if showChildrenNavItems>\n							<#assign toggle_text>\n								<@liferay.language key=\"toggle\" />\n							</#assign>\n\n							<div class=\"btn-group\">\n						</#if>\n\n						<a class=\"${nav_item_css_class} btn btn-secondary\" ${nav_item_href_link}><span>${navItem.getName()}</span></a>\n\n						<#if showChildrenNavItems>\n							<button aria-expanded=\"false\" aria-haspopup=\"true\" class=\"${nav_item_css_class} btn btn-secondary c-px-2 dropdown-toggle\" data-toggle=\"liferay-dropdown\" type=\"button\">\n								<@liferay_aui.icon\n									image=\"angle-down\"\n									markupView=\"lexicon\"\n								/>\n\n								<span class=\'sr-only\'>${toggle_text}</span>\n							</button>\n\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n\n							</div>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,0,37863,NULL,NULL),(0,0,'faab52e5-c932-4f15-90bd-385914403229',37865,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.744000','2022-08-22 15:21:52.744000',37735,0,37738,'BREADCRUMB-ARROWS-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Pilar</Name><Name language-id=\"pt_BR\">Setas</Name><Name language-id=\"ja_JP\">矢印</Name><Name language-id=\"fr_FR\">Flèches</Name><Name language-id=\"hu_HU\">Nyilak</Name><Name language-id=\"de_DE\">Pfeile</Name><Name language-id=\"ca_ES\">Fletxes</Name><Name language-id=\"ar_SA\">الأسهم</Name><Name language-id=\"fi_FI\">Nuolet</Name><Name language-id=\"en_US\">Arrows</Name><Name language-id=\"zh_CN\">箭头</Name><Name language-id=\"es_ES\">Flechas</Name><Name language-id=\"nl_NL\">Pijlen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en länkstig där varje navigeringselement representeras av en pil med titel och länk.</Description><Description language-id=\"pt_BR\">Exibe um caminho de navegação onde cada elemento de navegação é representado por uma seta com seu título e link.</Description><Description language-id=\"ja_JP\">すべてのナビゲーション要素が矢印とタイトル、リンクで表示されるように、パンくずリストを表示します。</Description><Description language-id=\"fr_FR\">Affiche un fil d\'Ariane dans lequel chaque élément de navigation est représenté par une flèche avec son propre titre et son propre lien.</Description><Description language-id=\"hu_HU\">Megjelenít egy úrkövetőt, amelyen minden navigációs elemet egy nyíl képvisel címmel és hivatkozással tartalmaz.</Description><Description language-id=\"de_DE\">Zeigt eine Breadcrumbnavigation an, bei der jedes Navigationselement durch einen Pfeil mit seinem Titel und einem Link dargestellt wird.</Description><Description language-id=\"ca_ES\">Mostra una ruta de navegació en què cada element de navegació es representa amb una fletxa amb el seu títol i enllaç.</Description><Description language-id=\"ar_SA\">يعرض مسار تنقل تفصيلي يتم فيه تمثيل كل عنصر تنقل بواسطة سهم به عنوانه ورابطه.</Description><Description language-id=\"fi_FI\">Näyttää murupolun, jossa jokainen navigointielementti näkyy nuolena otsikkoineen ja linkkinä.</Description><Description language-id=\"en_US\">Displays a breadcrumb in which every navigation element is represented by an arrow with its title and link.</Description><Description language-id=\"zh_CN\">显示一个面包屑导航，其中每一个导航元素都由箭头及其标题和链接表示。</Description><Description language-id=\"es_ES\">Muestra una ruta de navegación donde cada elemento de navegación se representa mediante una flecha con su título y enlace.</Description><Description language-id=\"nl_NL\">Geeft een broodkruimel weer waarin elk navigatie-element voorgesteld wordt door een pijl met een titel en link.</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<@liferay_util[\"html-top\"]>\n		<style>\n			.breadcrumb-arrows li {\n				background-color: #EFEFEF;\n				margin-bottom: 3px;\n				overflow: visible;\n			}\n\n			.breadcrumb-arrows li + li::before {\n				content: none;\n			}\n\n			.breadcrumb-arrows li > a {\n				border-right: 4px solid #FFF;\n				display: block;\n				max-width: 100%;\n				position: relative;\n			}\n\n			.breadcrumb-arrows .entry {\n				line-height: 40px;\n				overflow: hidden;\n				padding-left: 30px;\n				padding-right: 7px;\n				text-overflow: ellipsis;\n				white-space: nowrap;\n			}\n\n			.breadcrumb-arrows a::after {\n				border-bottom: 20px inset transparent;\n				border-left: 20px solid #EFEFEF;\n				border-top: 20px inset transparent;\n				content: \'\';\n				height: 0;\n				position: absolute;\n				right: -20px;\n				top: 0;\n				width: 0;\n				z-index: 2;\n			}\n\n			.breadcrumb-arrows li:nth-child(n+2) a::before {\n				border-bottom: 20px inset transparent;\n				border-left: 20px solid #FFF;\n				border-top: 20px inset transparent;\n				content: \'\';\n				height: 0;\n				left: 0;\n				position: absolute;\n				top: 0;\n				width: 0;\n			}\n\n			.breadcrumb-arrows li:last-child {\n				border-bottom-right-radius: 4px;\n				border-right-width: 0;\n				border-top-right-radius: 4px;\n				position: relative;\n			}\n\n			.breadcrumb-arrows li:last-child::before {\n				border-bottom: 20px inset transparent;\n				border-left: 20px solid #FFF;\n				border-top: 20px inset transparent;\n				content: \'\';\n				height: 0;\n				left: 0;\n				position: absolute;\n				top: 0;\n				width: 0;\n			}\n\n			.breadcrumb-arrows li:last-child .entry {\n				padding-right: 23px;\n			}\n\n			.breadcrumb-arrows li:first-child {\n				border-bottom-left-radius: 4px;\n				border-top-left-radius: 4px;\n			}\n\n			.breadcrumb-arrows li:first-child::before {\n				border-left-width: 0;\n			}\n\n			.breadcrumb-arrows li:first-child .entry {\n				padding-left: 23px;\n			}\n\n			.breadcrumb-arrows .active {\n				background-color: #007ACC;\n			}\n\n			.breadcrumb-arrows .active a, .breadcrumb-arrows .active .entry {\n				color: #FFF;\n			}\n\n			.breadcrumb-arrows .active a::after {\n				border-left-color: #007ACC;\n			}\n\n			.portlet-barebone .breadcrumb-arrows li > a, .portlet-borderless .breadcrumb-arrows li > a, .taglib-portlet-preview .breadcrumb-arrows li > a {\n				border-right-color: #F5F7F8;\n			}\n\n			.portlet-barebone .breadcrumb-arrows li:last-child::before, .portlet-barebone .breadcrumb-arrows li:nth-child(n+2) a::before, .portlet-borderless .breadcrumb-arrows li:last-child::before, .portlet-borderless .breadcrumb-arrows li:nth-child(n+2) a::before, .taglib-portlet-preview .breadcrumb-arrows li:last-child::before, .taglib-portlet-preview .breadcrumb-arrows li:nth-child(n+2) a::before {\n				border-left-color: #F5F7F8;\n			}\n		</style>\n	</@>\n\n	<div class=\"breadcrumb breadcrumb-arrows\">\n		<#assign cssClass = \"\" />\n\n		<#list entries as entry>\n			<#if entry?is_last>\n				<#assign cssClass = \"active\" />\n			</#if>\n\n			<li class=\"${cssClass}\" <#if entry?is_last>aria-current=\"page\"</#if>>\n				<#if entry?has_next>\n					<a\n\n					<#if entry.isBrowsable()>\n						href=\"${entry.getURL()!\"\"}\"\n					</#if>\n\n					>\n				</#if>\n\n				<div class=\"entry\">\n					${htmlUtil.escape(entry.getTitle())}\n				</div>\n\n				<#if entry?has_next>\n					</a>\n				</#if>\n			</li>\n		</#list>\n	</div>\n</#if>',0,0,37866,NULL,NULL),(0,0,'03298b85-96bb-7db9-9cb5-726ce5e554ed',37868,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.792000','2022-08-22 15:21:52.792000',37735,0,37738,'BREADCRUMB-HORIZONTAL-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Horisontell</Name><Name language-id=\"pt_BR\">Horizontal</Name><Name language-id=\"ja_JP\">水平方向</Name><Name language-id=\"fr_FR\">Horizontal(e)</Name><Name language-id=\"hu_HU\">Vízszintes</Name><Name language-id=\"de_DE\">Horizontal</Name><Name language-id=\"ca_ES\">Horitzontal</Name><Name language-id=\"ar_SA\">أفقي</Name><Name language-id=\"fi_FI\">Vaakasuuntainen</Name><Name language-id=\"en_US\">Horizontal</Name><Name language-id=\"zh_CN\">水平</Name><Name language-id=\"es_ES\">Horizontal</Name><Name language-id=\"nl_NL\">Horizontaal</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en länkstig horisontellt.</Description><Description language-id=\"pt_BR\">Exibe um caminho de navegação horizontalmente.</Description><Description language-id=\"ja_JP\">パンくずリストをを水平方向に表示します</Description><Description language-id=\"fr_FR\">Affiche un fil d\'Ariane de manière horizontale.</Description><Description language-id=\"hu_HU\">Megjelenít egy útkövetőjelet vízszintesen.</Description><Description language-id=\"de_DE\">Zeigt eine Breadcrumbnavigation horizontal an.</Description><Description language-id=\"ca_ES\">Mostra una ruta de navegació horitzontalment.</Description><Description language-id=\"ar_SA\">يعرض مسار تنقل أفقيًا.</Description><Description language-id=\"fi_FI\">Näyttää murupolun vaakasuoraan.</Description><Description language-id=\"en_US\">Displays a breadcrumb horizontally.</Description><Description language-id=\"zh_CN\">水平显示面包屑导航。</Description><Description language-id=\"es_ES\">Muestra una ruta de navegación horizontalmente.</Description><Description language-id=\"nl_NL\">Geeft een broodkruimel horizontaal weer.</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<ol class=\"breadcrumb\">\n		<#list entries as entry>\n			<li class=\"breadcrumb-item\">\n				<#if entry?has_next>\n					<a class=\"breadcrumb-link\" href=\"${entry.getURL()!\"\"}\" title=\"${htmlUtil.escape(entry.getTitle())}\">\n						<span class=\"breadcrumb-text-truncate\">${htmlUtil.escape(entry.getTitle())}</span>\n					</a>\n				<#else>\n					<span class=\"active breadcrumb-text-truncate\">${htmlUtil.escape(entry.getTitle())}</span>\n				</#if>\n			</li>\n		</#list>\n	</ol>\n</#if>',0,0,37869,NULL,NULL),(0,0,'a0ea62cd-9766-e82c-6cfc-e8b10b7b3ffc',37871,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.842000','2022-08-22 15:21:52.842000',37735,0,37738,'BREADCRUMB-VERTICAL-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Vertikal</Name><Name language-id=\"pt_BR\">Vertical</Name><Name language-id=\"ja_JP\">垂直方向</Name><Name language-id=\"fr_FR\">Vertical</Name><Name language-id=\"hu_HU\">Függőleges</Name><Name language-id=\"de_DE\">Vertikal</Name><Name language-id=\"ca_ES\">Vertical</Name><Name language-id=\"ar_SA\">رأسي</Name><Name language-id=\"fi_FI\">Pystysuora</Name><Name language-id=\"en_US\">Vertical</Name><Name language-id=\"zh_CN\">垂直</Name><Name language-id=\"es_ES\">Vertical</Name><Name language-id=\"nl_NL\">Verticaal</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en länkstig vertikalt.</Description><Description language-id=\"pt_BR\">Exibe um caminho de navegação verticalmente.</Description><Description language-id=\"ja_JP\">パンくずリストをを垂直方向に表示します</Description><Description language-id=\"fr_FR\">Affiche un fil d\'Ariane vertical.</Description><Description language-id=\"hu_HU\">Megjelenít egy útkövetőjelet függőlegesen.</Description><Description language-id=\"de_DE\">Zeigt eine Breadcrumbnavigation vertikal an.</Description><Description language-id=\"ca_ES\">Mostra una ruta de navegació verticalment.</Description><Description language-id=\"ar_SA\">يعرض مسار تنقل رأسيًا.</Description><Description language-id=\"fi_FI\">Näyttää murupolun pystysuoraan.</Description><Description language-id=\"en_US\">Displays a breadcrumb vertically.</Description><Description language-id=\"zh_CN\">垂直显示面包屑导航。</Description><Description language-id=\"es_ES\">Muestra una ruta de navegación verticalmente.</Description><Description language-id=\"nl_NL\">Geeft een broodkruimel verticaal weer.</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<ul class=\"breadcrumb breadcrumb-vertical\">\n		<#assign cssClass = \"\" />\n\n		<#list entries as entry>\n			<#if entry?is_last>\n				<#assign cssClass = \"active\" />\n			</#if>\n\n			<li class=\"${cssClass}\" <#if entry?is_last>aria-current=\"page\"</#if>>\n				<#if entry?has_next>\n					<a\n\n					<#if entry.isBrowsable()>\n						href=\"${entry.getURL()!\"\"}\"\n					</#if>\n\n					>\n				</#if>\n\n				${htmlUtil.escape(entry.getTitle())}\n\n				<#if entry?has_next>\n					</a>\n				</#if>\n			</li>\n		</#list>\n	</ul>\n</#if>',0,0,37872,NULL,NULL),(0,0,'43c8d5c3-823b-5bae-62f9-fa70c77129ff',37874,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.904000','2022-08-22 15:21:52.904000',37736,0,37738,'DOCUMENTLIBRARY-CAROUSEL-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Carousel</Name><Name language-id=\"pt_BR\">Carrossel</Name><Name language-id=\"ja_JP\">カルーセル</Name><Name language-id=\"fr_FR\">Carrousel</Name><Name language-id=\"hu_HU\">Körhinta</Name><Name language-id=\"de_DE\">Karussel</Name><Name language-id=\"ca_ES\">Carrussel</Name><Name language-id=\"ar_SA\">مكتبة</Name><Name language-id=\"fi_FI\">Karuselli</Name><Name language-id=\"en_US\">Carousel</Name><Name language-id=\"zh_CN\">轮播</Name><Name language-id=\"es_ES\">Carrusel</Name><Name language-id=\"nl_NL\">Carrousel</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar bilder i carousel-format.</Description><Description language-id=\"pt_BR\">Exibe imagens num carrossel.</Description><Description language-id=\"ja_JP\">カルーセル内に画像を表示</Description><Description language-id=\"fr_FR\">Affiche les images dans un carrousel.</Description><Description language-id=\"hu_HU\">Megjeleníti a képeket körhintaszerűen.</Description><Description language-id=\"de_DE\">Darstellung von Bildern in einem Karussell.</Description><Description language-id=\"ca_ES\">Mostra imatges en format carrusel.</Description><Description language-id=\"ar_SA\">يعرض الصور في مكتبة.</Description><Description language-id=\"fi_FI\">Näyttää kuvat karusellissa.</Description><Description language-id=\"en_US\">Displays images in a carousel.</Description><Description language-id=\"zh_CN\">把图片显示在转盘中。</Description><Description language-id=\"es_ES\">Muestra imágenes en un carrusel.</Description><Description language-id=\"nl_NL\">Geeft afbeeldingen weer in een carrousel.</Description></root>','display',NULL,'ftl','<#if entries?has_content>\n	<style>\n		#<@portlet.namespace />carousel .carousel-item {\n			background-color: #000;\n			height: 250px;\n			overflow: hidden;\n			text-align: center;\n			width: 700px;\n		}\n\n		#<@portlet.namespace />carousel .carousel-item img {\n			max-height: 250px;\n			max-width: 700px;\n		}\n	</style>\n\n	<div id=\"<@portlet.namespace />carousel\">\n		<#assign imageMimeTypes = propsUtil.getArray(\"dl.file.entry.preview.image.mime.types\") />\n\n		<#list entries as entry>\n			<#if imageMimeTypes?seq_contains(entry.getMimeType())>\n				<div class=\"carousel-item image-viewer-base-image\">\n					<img src=\"${dlUtil.getPreviewURL(entry, entry.getFileVersion(), themeDisplay, \"\")}\" />\n				</div>\n			</#if>\n		</#list>\n	</div>\n\n	<@liferay_aui.script use=\"aui-carousel\">\n		var carousel = new A.Carousel(\n			{\n				after: {\n					responsive: function(event) {\n						event.stopImmediatePropagation();\n\n						var boundingBox = event.currentTarget.get(\'boundingBox\');\n\n						boundingBox.all(\'.image-viewer-base-image-list, .image-viewer-base-image\').setStyles(\n							{\n								height: \'auto\',\n								maxHeight: event.height,\n								maxWidth: event.width,\n								width: \'auto\'\n							}\n						);\n					}\n				},\n\n				contentBox: \'#<@portlet.namespace />carousel\',\n				height: 250,\n				intervalTime: 2,\n				width: 700\n			}\n		).render();\n	</@liferay_aui.script>\n</#if>',0,0,37875,NULL,NULL),(0,0,'41c46fde-15c3-9ba7-7eca-0db4d8be53f9',37877,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.946000','2022-08-22 15:21:52.946000',37737,0,37738,'SIMILAR-RESULTS-COMPACT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa bara titeln med liknande resultat.</Description><Description language-id=\"pt_BR\">Exibir apenas o título de resultados similares.</Description><Description language-id=\"ja_JP\">類似結果についてタイトルのみ表示します。</Description><Description language-id=\"fr_FR\">Afficher seulement l\'intitulé des résultats similaires.</Description><Description language-id=\"hu_HU\">A hasonló találatoknak csak a címét jelenítse meg.</Description><Description language-id=\"de_DE\">Nur den Titel ähnlicher Ergebnisse anzeigen.</Description><Description language-id=\"ca_ES\">Mostra només el títol dels resultats similars.</Description><Description language-id=\"ar_SA\">عرض فقط عنوان النتائج المتماثلة.</Description><Description language-id=\"fi_FI\">Näytä samanlaisista tuloksista vain otsikko.</Description><Description language-id=\"en_US\">Display only the title of similar results.</Description><Description language-id=\"zh_CN\">仅显示相似结果的标题。</Description><Description language-id=\"es_ES\">Muestra solo el título de resultados similares.</Description><Description language-id=\"nl_NL\">Alleen de titel van soortgelijke resultaten weergeven.</Description></root>','display',NULL,'ftl','<div class=\"display-compact\">\n	<ul>\n		<#if entries?has_content>\n			<#list entries as entry>\n				<li>\n					<a class=\"link-primary single-link\" href=\"${entry.getViewURL()}\">\n						${htmlUtil.escape(entry.getTitle())}\n					</a>\n				</li>\n			</#list>\n		</#if>\n	</ul>\n</div>',0,0,37878,NULL,NULL),(0,0,'903d0d27-1a97-fa9e-7722-96aa53825edd',37880,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:52.993000','2022-08-22 15:21:52.993000',37737,0,37738,'SIMILAR-RESULTS-LIST-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Listlayout</Name><Name language-id=\"pt_BR\">Layout da lista</Name><Name language-id=\"ja_JP\">リストレイアウト</Name><Name language-id=\"fr_FR\">Disposition en liste</Name><Name language-id=\"hu_HU\">Lista elrendezés</Name><Name language-id=\"de_DE\">Listenlayout</Name><Name language-id=\"ca_ES\">Disposició de la llista</Name><Name language-id=\"ar_SA\">مخطط القائمة</Name><Name language-id=\"fi_FI\">Luetteloasettelu</Name><Name language-id=\"en_US\">List Layout</Name><Name language-id=\"zh_CN\">列表布局</Name><Name language-id=\"es_ES\">Diseño de lista</Name><Name language-id=\"nl_NL\">Lijstlay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa titeln, skaparens användarnamn, skapandedatum, tillgångstyp och beskrivning.</Description><Description language-id=\"pt_BR\">Exibir o título, nome de usuário do criador, data de criação, tipo de conteúdo e descrição.</Description><Description language-id=\"ja_JP\">タイトル、作成者のユーザー名、作成日、アセットタイプ、説明を表示します。</Description><Description language-id=\"fr_FR\">Afficher l\'intitulé, le nom d\'utilisateur du créateur, la date de création, le type d\'actif et la description.</Description><Description language-id=\"hu_HU\">Jelenítse meg a címet, a készítő felhasználónevét, a létrehozás dátumát, a tartalomtípust és a leírást.</Description><Description language-id=\"de_DE\">Titel, Benutzername des Erstellers, Erstellungsdatum. Assettyp und Beschreibung anzeigen.</Description><Description language-id=\"ca_ES\">Mostra el títol, el nom d\'usuari del creador, la data de creació, el tipus de contingut i la descripció.</Description><Description language-id=\"ar_SA\">عرض العنوان واسم المستخدم المنشئ وتاريخ الإنشاء ونوع الأصل والوصف.</Description><Description language-id=\"fi_FI\">Näytä otsikko, luojan käyttjänimi, luontipäivä, sisällön tyyppi ja kuvaus.</Description><Description language-id=\"en_US\">Display the title, creator\'s user name, creation date, asset type, and description.</Description><Description language-id=\"zh_CN\">显示标题、创建者的用户名、创建日期、资源类型和描述。</Description><Description language-id=\"es_ES\">Muestra el título, el nombre de usuario del autor, la fecha de creación, el tipo de activo y la descripción.</Description><Description language-id=\"nl_NL\">De titel, de gebruikersnaam van de maker, de aanmaakdatum, het assettype en de beschrijving weergeven.</Description></root>','display',NULL,'ftl','<div class=\"display-list\">\n	<ul class=\"list-group\">\n		<#if entries?has_content>\n			<#list entries as entry>\n				<li class=\"list-group-item list-group-item-flex\">\n					<div class=\"autofit-col\">\n						<div class=\"sticker sticker-secondary\">\n							<@clay.icon symbol=\"${entry.getIconId()}\" />\n						</div>\n					</div>\n\n					<div class=\"autofit-col autofit-col-expand\">\n						<section class=\"autofit-section\">\n							<div class=\"list-group-title\">\n								<a href=\"${entry.getViewURL()}\" title=\"${htmlUtil.escape(entry.getTitle())}\">\n									${htmlUtil.escape(entry.getTitle())}\n								</a>\n							</div>\n\n							<div class=\"similar-results-metadata\">\n								<p class=\"list-group-subtext\">\n									<#if (entry.getCreatorUserName()??) && validator.isNotNull(entry.getCreatorUserName())>\n										<span class=\"subtext-item\">\n											${htmlUtil.escape(entry.getCreatorUserName())}\n										</span>\n									</#if>\n\n									<#if (entry.getCreationDateString()??) && validator.isNotNull(entry.getCreationDateString())>\n										<span class=\"subtext-item\">\n											${entry.getCreationDateString()}\n										</span>\n									</#if>\n								</p>\n\n								<p class=\"list-group-subtext\">\n									${entry.getModelResource()}\n								</p>\n							</div>\n\n							<p class=\"list-group-text similar-results-description\">\n								${htmlUtil.escape(entry.getContent())}\n							</p>\n						</section>\n					</div>\n				</li>\n			</#list>\n		</#if>\n	</ul>\n</div>',0,0,37881,NULL,NULL),(0,0,'94137c58-d870-56d3-2404-14656bd08093',37883,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:53.042000','2022-08-22 15:21:53.042000',37737,0,37738,'SIMILAR-RESULTS-CARD-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kortlayout</Name><Name language-id=\"pt_BR\">Layout do cartão</Name><Name language-id=\"ja_JP\">カードレイアウト</Name><Name language-id=\"fr_FR\">Disposition de la carte</Name><Name language-id=\"hu_HU\">Kártyaelrendezés</Name><Name language-id=\"de_DE\">Kartenlayout</Name><Name language-id=\"ca_ES\">Disposició de la targeta</Name><Name language-id=\"ar_SA\">مخطط البطاقة</Name><Name language-id=\"fi_FI\">Kortin Asettelu</Name><Name language-id=\"en_US\">Card Layout</Name><Name language-id=\"zh_CN\">卡片布局</Name><Name language-id=\"es_ES\">Diseño de tarjeta</Name><Name language-id=\"nl_NL\">Kaartlay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa liknande resultat som ett rutnät med kort.</Description><Description language-id=\"pt_BR\">Exibir resultados similares como uma série de cartões.</Description><Description language-id=\"ja_JP\">類似結果をグリッド状に配置したカードで表示します。</Description><Description language-id=\"fr_FR\">Afficher les résultats similaires sous la forme de grille de cartes.</Description><Description language-id=\"hu_HU\">A hasonló eredményeket jelenítse meg kártyarácsként.</Description><Description language-id=\"de_DE\">Ähnliche Ergebnisse als Kartengitter anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els resultats similars com una sèrie de cartes.</Description><Description language-id=\"ar_SA\">عرض النتائج المتماثلة كشبكة من البطاقات.</Description><Description language-id=\"fi_FI\">Näytä samanlaiset tulokset korttien ruudukkona.</Description><Description language-id=\"en_US\">Display similar results as a grid of cards.</Description><Description language-id=\"zh_CN\">将相似结果显示为卡片网格。</Description><Description language-id=\"es_ES\">Muestra resultados similares como una cuadrícula de tarjetas.</Description><Description language-id=\"nl_NL\">Soortgelijke resultaten weergeven als een kaartenrooster.</Description></root>','display',NULL,'ftl','<div class=\"display-card\">\n	<ul class=\"card-page\">\n		<#if entries?has_content>\n			<#list entries as entry>\n				<li class=\"card-page-item card-page-item-asset\">\n					<div class=\"card card-type-asset file-card\">\n						<div class=\"aspect-ratio card-item-first\">\n							<#if (entry.getThumbnailURLString()??) && validator.isNotNull(entry.getThumbnailURLString())>\n								<img alt=\"${htmlUtil.escape(entry.getTitle())}\" class=\"aspect-ratio-item aspect-ratio-item-center-middle aspect-ratio-item-vertical-fluid\" src=\"${entry.getThumbnailURLString()}\" />\n							<#else>\n								<div class=\"aspect-ratio-item aspect-ratio-item-center-middle aspect-ratio-item-vertical-fluid card-type-asset-icon\">\n									<@clay.icon symbol=\"${entry.getIconId()}\" />\n								</div>\n							</#if>\n						</div>\n\n						<div class=\"card-body\">\n							<div class=\"card-row\">\n								<div class=\"autofit-col autofit-col-expand\">\n									<section class=\"autofit-section\">\n										<#if (entry.getCategoriesString()??) && validator.isNotNull(entry.getCategoriesString())>\n											<span class=\"card-category text-truncate-inline\">\n												${entry.getCategoriesString()}\n											</span>\n										</#if>\n\n										<h3 class=\"card-title\" title=\"${htmlUtil.escape(entry.getTitle())}\">\n											<a href=\"${entry.getViewURL()}\">\n												${htmlUtil.escape(entry.getTitle())}\n											</a>\n										</h3>\n\n										<#if (entry.getCreatorUserName()??) && validator.isNotNull(entry.getCreatorUserName())>\n											<p class=\"card-subtitle\">\n												<span class=\"text-truncate-inline\">\n													<span class=\"text-truncate\">\n														${htmlUtil.escape(entry.getCreatorUserName())}\n													</span>\n												</span>\n											</p>\n										</#if>\n\n										<#if (entry.getCreationDateString()??) && validator.isNotNull(entry.getCreationDateString())>\n											<p class=\"card-subtitle\">\n												<span class=\"text-truncate-inline\">\n													<span class=\"text-truncate\">\n														${entry.getCreationDateString()}\n													</span>\n												</span>\n											</p>\n										</#if>\n\n										<p class=\"card-subtitle\">\n											<span class=\"text-truncate-inline\">\n												<span class=\"text-truncate\">\n													${entry.getModelResource()}\n												</span>\n											</span>\n										</p>\n\n										<div class=\"card-description\">\n											${htmlUtil.escape(entry.getContent())}\n										</div>\n									</section>\n								</div>\n							</div>\n						</div>\n					</div>\n				</li>\n			</#list>\n		</#if>\n	</ul>\n</div>',0,0,37884,NULL,NULL),(0,0,'c2693729-47d4-1619-2e35-441268a990f3',37886,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:53.094000','2022-08-22 15:21:53.094000',20016,0,37738,'ASSET-CATEGORIES-NAVIGATION-MULTI-COLUMN-LAYOUT-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Layout med flera kolumner</Name><Name language-id=\"pt_BR\">Layout em Múltiplas Colunas</Name><Name language-id=\"ja_JP\">複数カラムレイアウト</Name><Name language-id=\"fr_FR\">Mise en page multi-colonne</Name><Name language-id=\"hu_HU\">Több oszlopos elrendezés</Name><Name language-id=\"de_DE\">Multi-Spalten-Layout</Name><Name language-id=\"ca_ES\">Plana multi-columna</Name><Name language-id=\"ar_SA\">تخطيط أعمدة متعددة</Name><Name language-id=\"fi_FI\">Usean sarakkeen asettelu</Name><Name language-id=\"en_US\">Multi Column Layout</Name><Name language-id=\"zh_CN\">多列布局</Name><Name language-id=\"es_ES\">Diseño con varias columnas</Name><Name language-id=\"nl_NL\">Lay-out met meerdere kolommen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en kolumn för varje ordlista. Varje kolumn inkluderar namnet på en ordlista med ordlistans toppnivåkategorier listade under.</Description><Description language-id=\"pt_BR\">Exibe uma coluna para cada vocabulário. Cada coluna inclui o nome do vocabulário com as categorias de nível mais alto listadas abaixo dele.</Description><Description language-id=\"ja_JP\">各ボキャブラリ用に列を表示する。各列は以下にリストになっている、最上位に設定されている用語名を含んでいます</Description><Description language-id=\"fr_FR\">Affiche une colonne pour chaque vocabulaire. Chaque colonne inclut le nom d\'un vocabulaire avec les catégories du niveau racine listées en dessous.</Description><Description language-id=\"hu_HU\">Megjelenít egy oszlopot minden szótár számára. Minden oszlop tartalmazza a szótár nevét, alatta a szótár felső szintű kategóriáival.</Description><Description language-id=\"de_DE\">Stellt eine Spalte für jedes Vokabular dar. Jede Spalte enthält den Namen eines Vokabulars mit der obersten Kategorienebene darunter.</Description><Description language-id=\"ca_ES\">Visualitza una columna per a cada vocabulari. Cada columna inclou el nom del vocabulari amb la categoria de nivell més alta a sota.</Description><Description language-id=\"ar_SA\">يعرض عمودًا لكل مفرد. يتضمن كل عمود اسم المفرد مع فئات المستوى الأعلى للمفردات المدرجة تحتها.</Description><Description language-id=\"fi_FI\">Näyttää sarakkeen jokaiselle sanastolle. Jokainen sarake sisältää sanaston nimen, missä sanaston ylätason luokitukset on listattu.</Description><Description language-id=\"en_US\">Displays a column for each vocabulary. Each column includes the name of a vocabulary with the vocabulary\'s top level categories listed underneath.</Description><Description language-id=\"zh_CN\">显示一列中的每个词汇，每列包括顶级类别之下的词汇名字。</Description><Description language-id=\"es_ES\">Despliega una columna para cada vocabulario. Cada columna incluye el nombre de un vocabulario con las categorías de mayor nivel del vocabulario listadas debajo.</Description><Description language-id=\"nl_NL\">Toon een kolom voor ieder woordenboek. Iedere kolom bevat de naam van een woordenboek met de hoofd categorieën eronder.</Description></root>','display',NULL,'ftl','<#assign hasCategories = false />\n\n<#if entries?has_content>\n	<@liferay_aui.row>\n		<#list entries as entry>\n			<#assign categories = entry.getCategories() />\n\n			<#if categories?has_content>\n				<#assign hasCategories = true />\n\n				<@liferay_aui.col width=25>\n					<div class=\"results-header\">\n						<h3>\n							${entry.getUnambiguousTitle(entries, themeDisplay.getSiteGroupId(), themeDisplay.getLocale())}\n						</h3>\n					</div>\n\n					<@displayCategories categories=categories />\n				</@liferay_aui.col>\n			</#if>\n		</#list>\n\n		<#if !hasCategories>\n			${renderRequest.setAttribute(\"PORTLET_CONFIGURATOR_VISIBILITY\", true)}\n\n			<div class=\"alert alert-info w-100\">\n				<@liferay_ui.message key=\"there-are-no-categories\" />\n			</div>\n		</#if>\n	</@liferay_aui.row>\n</#if>\n\n<#macro displayCategories\n	categories\n>\n	<#if categories?has_content>\n		<ul class=\"categories\">\n			<#list categories as category>\n				<li>\n					<#assign categoryURL = renderResponse.createRenderURL() />\n\n					${categoryURL.setParameter(\"resetCur\", \"true\")}\n					${categoryURL.setParameter(\"categoryId\", category.getCategoryId()?string)}\n\n					<a href=\"${categoryURL}\">${category.getName()}</a>\n\n					<#if serviceLocator??>\n						<#assign\n							assetCategoryService = serviceLocator.findService(\"com.liferay.asset.kernel.service.AssetCategoryService\")\n\n							childCategories = assetCategoryService.getChildCategories(category.getCategoryId())\n						/>\n\n						<@displayCategories categories=childCategories />\n					</#if>\n				</li>\n			</#list>\n		</ul>\n	</#if>\n</#macro>',0,0,37887,NULL,NULL),(0,0,'65cfe560-e031-e84b-863e-e9ffd2453854',37889,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:53.147000','2022-08-22 15:21:53.147000',30402,0,37738,'WIKI-SOCIAL-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Sociala nätverk</Name><Name language-id=\"pt_BR\">Social</Name><Name language-id=\"ja_JP\">ソーシャル</Name><Name language-id=\"fr_FR\">Social</Name><Name language-id=\"hu_HU\">Közösségi</Name><Name language-id=\"de_DE\">Gemeinschaft</Name><Name language-id=\"ca_ES\">Social</Name><Name language-id=\"ar_SA\">اجتماعي</Name><Name language-id=\"fi_FI\">Sosiaalinen</Name><Name language-id=\"en_US\">Social</Name><Name language-id=\"zh_CN\">社交</Name><Name language-id=\"es_ES\">Social</Name><Name language-id=\"nl_NL\">Sociaal</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar sociala bokmärken och omdömen för wiki-sidor och deras underordnade sidor.</Description><Description language-id=\"pt_BR\">Exibe marcadores sociais e avaliações para páginas da wiki e suas páginas filhas.</Description><Description language-id=\"ja_JP\">Wikiページとそのサブページ用のソーシャルブックマークと評価を表示する</Description><Description language-id=\"fr_FR\">Affiche les signets sociaux and les notations pour page wiki et leur pages enfants.</Description><Description language-id=\"hu_HU\">Megjeleníti a közösségi könyvjelzőket és értékeléseket a wiki oldalak és gyermek oldalaik részére.</Description><Description language-id=\"de_DE\">Darstellung für Social Bookmarks und Bewertungen von Wikiseiten und deren Unterseiten.</Description><Description language-id=\"ca_ES\">Mostra adreces d\'interès socials i classificacions per a planes del wiki.</Description><Description language-id=\"ar_SA\">يعرض إشارات مرجعية اجتماعية وتقييمات لصفحات ويكي وصفحاتها الفرعية.</Description><Description language-id=\"fi_FI\">Näyttää sosiaaliset kirjanmerkit ja arvostelut wikisivuilla ja niiden alisivuilla.</Description><Description language-id=\"en_US\">Displays social bookmarks and ratings for wiki pages and their child pages.</Description><Description language-id=\"zh_CN\">显示社交书签和维基页的评分和它们的子页。</Description><Description language-id=\"es_ES\">Muestra los marcadores sociales y las clasificaciones para páginas wiki y sus páginas secundarias.</Description><Description language-id=\"nl_NL\">Geeft sociale favorieten en waarderingen van wikipagina\'s en onderliggende wikipagina\'s weer.</Description></root>','display',NULL,'ftl','<#assign\n	wikiPageClassName = \"com.liferay.wiki.model.WikiPage\"\n\n	assetRenderer = assetEntry.getAssetRenderer()\n/>\n\n<div class=\"taglib-header\">\n	<h1 class=\"header-title\">${entry.getTitle()}</h1>\n</div>\n\n<div style=\"float: right;\">\n	<@getEditIcon />\n\n	<@getPageDetailsIcon />\n\n	<@getPrintIcon />\n</div>\n\n<div class=\"wiki-body\">\n	<div class=\"wiki-info\">\n		<span class=\"stats\">${assetEntry.getViewCount()} <@liferay.language key=\"views\" /></span> |\n\n		<span class=\"date\"><@liferay.language key=\"last-modified\" /> ${dateUtil.getDate(entry.getModifiedDate(), \"dd MMM yyyy - HH:mm:ss\", locale)}</span>\n\n		<span class=\"author\"><@liferay.language key=\"by\" /> ${htmlUtil.escape(portalUtil.getUserName(entry.getUserId(), entry.getUserName()))}</span>\n	</div>\n\n	<div class=\"wiki-content\">\n		<@liferay_social_bookmarks[\"bookmarks\"]\n			className=wikiPageClassName\n			classPK=entry.getResourcePrimKey()\n			displayStyle=\"normal\"\n			target=\"_blank\"\n			title=entry.getTitle()\n			url=viewURL\n		/>\n\n		${formattedContent}\n	</div>\n\n	<div class=\"page-actions\">\n		<div class=\"article-actions\">\n			<@getAddChildPageIcon />\n\n			<@getAttatchmentsIcon />\n		</div>\n	</div>\n\n	<br />\n\n	<@getRatings\n		cssClass=\"page-ratings\"\n		entry=entry\n	/>\n\n	<@getRelatedAssets />\n</div>\n\n<div class=\"page-categorization\">\n	<div class=\"page-categories\">\n		<#assign viewCategorizedPagesURL = renderResponse.createRenderURL() />\n\n		${viewCategorizedPagesURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view_categorized_pages\")}\n		${viewCategorizedPagesURL.setParameter(\"nodeId\", entry.getNodeId()?string)}\n\n		<@liferay_asset[\"asset-categories-summary\"]\n			className=wikiPageClassName\n			classPK=entry.getResourcePrimKey()\n			portletURL=viewCategorizedPagesURL\n		/>\n	</div>\n\n	<div class=\"page-tags\">\n		<#assign viewTaggedPagesURL = renderResponse.createRenderURL() />\n\n		${viewTaggedPagesURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view_tagged_pages\")}\n		${viewTaggedPagesURL.setParameter(\"nodeId\", entry.getNodeId()?string)}\n\n		<@liferay_asset[\"asset-tags-summary\"]\n			className=wikiPageClassName\n			classPK=entry.getResourcePrimKey()\n			portletURL=viewTaggedPagesURL\n		/>\n	</div>\n</div>\n\n<#assign childPages = entry.getChildPages() />\n\n<#if (childPages?has_content)>\n	<div class=\"child-pages\">\n		<h2><@liferay.language key=\"children-pages\" /></h2>\n\n		<table class=\"taglib-search-iterator\">\n			<tr class=\"portlet-section-header results-header\">\n				<th>\n					<@liferay.language key=\"page\" />\n				</th>\n				<th>\n					<@liferay.language key=\"last-modified\" />\n				</th>\n				<th>\n					<@liferay.language key=\"ratings\" />\n				</th>\n			</tr>\n\n			<#list childPages as childPage>\n				<tr class=\"results-row\">\n					<#assign viewPageURL = renderResponse.createRenderURL() />\n\n					${viewPageURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view\")}\n\n					<#assign childNode = childPage.getNode() />\n\n					${viewPageURL.setParameter(\"nodeName\", childNode.getName())}\n					${viewPageURL.setParameter(\"title\", childPage.getTitle())}\n\n					<td>\n						<a href=\"${viewPageURL}\">${childPage.getTitle()}</a>\n					</td>\n					<td>\n						<a href=\"${viewPageURL}\">${dateUtil.getDate(childPage.getModifiedDate(),\"dd MMM yyyy - HH:mm:ss\", locale)} <@liferay.language key=\"by\" /> ${htmlUtil.escape(portalUtil.getUserName(childPage.getUserId(), childPage.getUserName()))}</a>\n					</td>\n					<td>\n						<@getRatings\n							cssClass=\"child-ratings\"\n							entry=childPage\n						/>\n					</td>\n				</tr>\n			</#list>\n		</table>\n	</div>\n</#if>\n\n<@getDiscussion />\n\n<#macro getAddChildPageIcon>\n	<#if assetRenderer.hasEditPermission(themeDisplay.getPermissionChecker())>\n		<#assign addPageURL = renderResponse.createRenderURL() />\n\n		${addPageURL.setParameter(\"mvcRenderCommandName\", \"/wiki/edit_page\")}\n		${addPageURL.setParameter(\"redirect\", currentURL)}\n		${addPageURL.setParameter(\"nodeId\", entry.getNodeId()?string)}\n		${addPageURL.setParameter(\"title\", \"\")}\n		${addPageURL.setParameter(\"editTitle\", \"1\")}\n		${addPageURL.setParameter(\"parentTitle\", entry.getTitle())}\n\n		<@liferay_ui[\"icon\"]\n			icon=\"plus\"\n			label=true\n			markupView=\"lexicon\"\n			message=\"add-child-page\"\n			url=addPageURL?string\n		/>\n	</#if>\n</#macro>\n\n<#macro getAttatchmentsIcon>\n	<#assign viewPageAttachmentsURL = renderResponse.createRenderURL() />\n\n	${viewPageAttachmentsURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view_page_attachments\") }\n\n	<@liferay_ui[\"icon\"]\n		icon=\"paperclip\"\n		label=true\n		markupView=\"lexicon\"\n		message=\'${entry.getAttachmentsFileEntriesCount() + languageUtil.get(locale, \"attachments\")}\'\n		url=viewPageAttachmentsURL?string\n	/>\n</#macro>\n\n<#macro getDiscussion>\n	<#if validator.isNotNull(assetRenderer.getDiscussionPath()) && wikiPortletInstanceConfiguration.enableComments()>\n		<br />\n\n		<@liferay_comment[\"discussion\"]\n			className=wikiPageClassName\n			classPK=entry.getResourcePrimKey()\n			ratingsEnabled=wikiPortletInstanceConfiguration.enableCommentRatings()\n			redirect=currentURL\n			subject=assetRenderer.getTitle(locale)\n			userId=assetRenderer.getUserId()\n		/>\n	</#if>\n</#macro>\n\n<#macro getEditIcon>\n	<#if assetRenderer.hasEditPermission(themeDisplay.getPermissionChecker())>\n		<#assign editPageURL = renderResponse.createRenderURL() />\n\n		${editPageURL.setParameter(\"mvcRenderCommandName\", \"/wiki/edit_page\")}\n		${editPageURL.setParameter(\"redirect\", currentURL)}\n		${editPageURL.setParameter(\"nodeId\", entry.getNodeId()?string)}\n		${editPageURL.setParameter(\"title\", entry.getTitle())}\n\n		<@liferay_ui[\"icon\"]\n			icon=\"pencil\"\n			markupView=\"lexicon\"\n			message=entry.getTitle()\n			url=editPageURL?string\n		/>\n	</#if>\n</#macro>\n\n<#macro getPageDetailsIcon>\n	<#assign viewPageDetailsURL = renderResponse.createRenderURL() />\n\n	${viewPageDetailsURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view_page_details\")}\n	${viewPageDetailsURL.setParameter(\"redirect\", currentURL)}\n\n	<@liferay_ui[\"icon\"]\n		icon=\"document\"\n		markupView=\"lexicon\"\n		message=\"details\"\n		url=viewPageDetailsURL?string\n	/>\n</#macro>\n\n<#macro getPrintIcon>\n	<#assign printURL = renderResponse.createRenderURL() />\n\n	${printURL.setParameter(\"viewMode\", \"print\")}\n	${printURL.setWindowState(\"pop_up\")}\n\n	<#assign\n		title = languageUtil.format(locale, \"print-x-x\", [\"hide-accessible\", htmlUtil.escape(assetRenderer.getTitle(locale))], false)\n		taglibPrintURL = \"javascript:Liferay.Util.openWindow({dialog: {width: 960}, id:\'\" + renderResponse.getNamespace() + \"printAsset\', title: \'\" + title + \"\', uri: \'\" + htmlUtil.escapeURL(printURL.toString()) + \"\'});\"\n	/>\n\n	<@liferay_ui[\"icon\"]\n		icon=\"print\"\n		markupView=\"lexicon\"\n		message=\"print\"\n		url=taglibPrintURL\n	/>\n</#macro>\n\n<#macro getRatings\n	cssClass\n	entry\n>\n	<#if wikiPortletInstanceConfiguration.enablePageRatings()>\n		<div class=\"${cssClass}\">\n			<@liferay_ratings[\"ratings\"]\n				className=wikiPageClassName\n				classPK=entry.getResourcePrimKey()\n			/>\n		</div>\n	</#if>\n</#macro>\n\n<#macro getRelatedAssets>\n	<#if assetEntry?? && wikiPortletInstanceConfiguration.enableRelatedAssets()>\n		<@liferay_asset[\"asset-links\"] assetEntryId=assetEntry.getEntryId() />\n	</#if>\n</#macro>',0,0,37890,NULL,NULL),(0,0,'89aaed18-cac2-2ea7-eada-76e8b77f89ea',37892,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:53.197000','2022-08-22 15:21:53.197000',32401,0,37738,'BLOGS-BASIC-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Standard</Name><Name language-id=\"pt_BR\">Básico</Name><Name language-id=\"ja_JP\">通常の検索に戻る</Name><Name language-id=\"fr_FR\">Basique</Name><Name language-id=\"hu_HU\">Egyszerű</Name><Name language-id=\"de_DE\">Einfach</Name><Name language-id=\"ca_ES\">Bàsic</Name><Name language-id=\"ar_SA\">أساسي</Name><Name language-id=\"fi_FI\">Perus</Name><Name language-id=\"en_US\">Basic</Name><Name language-id=\"zh_CN\">基本的</Name><Name language-id=\"es_ES\">Básico</Name><Name language-id=\"nl_NL\">Basis</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa rubriker, författare och sammanfattningar kompakt för blogginlägg.</Description><Description language-id=\"pt_BR\">Exibe títulos, autores e resumos compactamente para posts de blog.</Description><Description language-id=\"ja_JP\">タイトル、作成者、要約は、ブログエントリー用に小さくまとめられます</Description><Description language-id=\"fr_FR\">Affiche titres, auteurs, et abstraits de manière compacte pour les entrées de blog.</Description><Description language-id=\"hu_HU\">Megjeleníti kompakt módon a címeket, szerzőket és kivonatokat a blog bejegyzésekhez.</Description><Description language-id=\"de_DE\">Kompakte Darstellung von Titel, Autoren und Kurzfassungen für Blogeinträge.</Description><Description language-id=\"ca_ES\">Mostra els titles, autors i resums de forma compacta per les entrades del blog.</Description><Description language-id=\"ar_SA\">يعرض العناوين والمؤلفين والملخصات لإدخالات المدونات بشكل مضغوط.</Description><Description language-id=\"fi_FI\">Näyttää blogien otsikot, tekijät ja lyhenteet lyhyesti</Description><Description language-id=\"en_US\">Displays titles, authors, and abstracts compactly for blog entries.</Description><Description language-id=\"zh_CN\">简介显示博客的名字，作者和摘要。</Description><Description language-id=\"es_ES\">Muestra de forma compacta títulos, autores y resúmenes para las entradas del blog.</Description><Description language-id=\"nl_NL\">Geeft titels, auteurs en samenvatting compact weer voor blogs.</Description></root>','display',NULL,'ftl','<div class=\"widget-mode-simple\">\n	<#if entries?has_content>\n		<#list entries as curBlogEntry>\n			<div class=\"widget-mode-simple-entry\">\n				<div class=\"autofit-row widget-topbar\">\n					<div class=\"autofit-col autofit-col-expand\">\n						<#assign viewEntryPortletURL = renderResponse.createRenderURL() />\n\n						${viewEntryPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n						${viewEntryPortletURL.setParameter(\"redirect\", currentURL)}\n\n						<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n							${viewEntryPortletURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n						<#else>\n							${viewEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n						</#if>\n\n						<h3 class=\"title\">\n							<a class=\"title-link\" href=\"${viewEntryPortletURL.toString()}\">${htmlUtil.escape(blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry))}</a>\n						</h3>\n					</div>\n\n					<div class=\"autofit-col visible-interaction\">\n						<div class=\"dropdown dropdown-action\">\n							<@liferay_ui[\"icon-menu\"]\n								direction=\"left-side\"\n								icon=\"\"\n								markupView=\"lexicon\"\n								message=\"actions\"\n								showWhenSingleIcon=true\n							>\n								<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"UPDATE\")>\n									<#assign editEntryPortletURL = renderResponse.createRenderURL() />\n\n									${editEntryPortletURL.setWindowState(windowStateFactory.getWindowState(\"MAXIMIZED\"))}\n									${editEntryPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/edit_entry\")}\n									${editEntryPortletURL.setParameter(\"redirect\", currentURL)}\n									${editEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n\n									<@liferay_ui[\"icon\"]\n										label=true\n										message=\"edit\"\n										url=editEntryPortletURL.toString()\n									/>\n								</#if>\n								<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"PERMISSIONS\")>\n									<#assign permissionsEntryURL = permissionsURLTag.doTag(null, \"com.liferay.blogs.model.BlogsEntry\", blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry), curBlogEntry.getGroupId()?string, curBlogEntry.getEntryId()?string, windowStateFactory.getWindowState(\"POP_UP\").toString(), null, request) />\n\n									<@liferay_ui[\"icon\"]\n										label=true\n										message=\"permissions\"\n										method=\"get\"\n										url=permissionsEntryURL\n										useDialog=true\n									/>\n								</#if>\n								<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"DELETE\")>\n									<#assign deleteEntryPortletURL = renderResponse.createActionURL() />\n\n									${deleteEntryPortletURL.setParameter(\"javax.portlet.action\", \"/blogs/edit_entry\")}\n									${deleteEntryPortletURL.setParameter(\"cmd\", trashHelper.isTrashEnabled(themeDisplay.getScopeGroupId())?then(\"move_to_trash\", \"delete\"))}\n									${deleteEntryPortletURL.setParameter(\"redirect\", currentURL)}\n									${deleteEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n\n									<@liferay_ui[\"icon-delete\"]\n										label=true\n										trash=trashHelper.isTrashEnabled(themeDisplay.getScopeGroupId())\n										url=deleteEntryPortletURL.toString()\n									/>\n								</#if>\n							</@>\n						</div>\n					</div>\n				</div>\n\n				<div class=\"autofit-row widget-metadata\">\n					<div class=\"autofit-col inline-item-before\">\n						<@liferay_ui[\"user-portrait\"]\n							userId=curBlogEntry.userId\n							userName=curBlogEntry.userName\n						/>\n					</div>\n\n					<div class=\"autofit-col autofit-col-expand\">\n						<div class=\"autofit-row\">\n							<div class=\"autofit-col autofit-col-expand\">\n								<#if serviceLocator??>\n									<#assign\n										userLocalService = serviceLocator.findService(\"com.liferay.portal.kernel.service.UserLocalService\")\n\n										entryUser = userLocalService.fetchUser(curBlogEntry.getUserId())\n									/>\n\n									<#if entryUser?? && !entryUser.isDefaultUser()>\n										<#assign entryUserURL = entryUser.getDisplayURL(themeDisplay) />\n									</#if>\n								</#if>\n\n								<div class=\"text-truncate-inline\">\n									<a href=\"${(entryUserURL?? && validator.isNotNull(entryUserURL))?then(entryUserURL, \"\")}\" class=\"text-truncate username\">${curBlogEntry.getUserName()}</a>\n								</div>\n\n								<div>\n									${dateUtil.getDate(curBlogEntry.getStatusDate(), \"dd MMM\", locale)}\n\n									<#if blogsPortletInstanceConfiguration.enableReadingTime()>\n										- <@liferay_reading_time[\"reading-time\"] displayStyle=\"simple\" model=curBlogEntry />\n									</#if>\n\n									<#if serviceLocator??>\n										<#assign\n											assetEntryLocalService = serviceLocator.findService(\"com.liferay.asset.kernel.service.AssetEntryLocalService\")\n\n											assetEntry = assetEntryLocalService.getEntry(\"com.liferay.blogs.model.BlogsEntry\", curBlogEntry.getEntryId())\n										/>\n\n										<#if blogsPortletInstanceConfiguration.enableViewCount()>\n											- <@liferay_ui[\"message\"] arguments=assetEntry.getViewCount() key=(assetEntry.getViewCount()==0)?then(\"x-view\", \"x-views\") />\n										</#if>\n									</#if>\n								</div>\n							</div>\n						</div>\n					</div>\n				</div>\n\n				<div class=\"widget-content\">\n					<p class=\"widget-resume\">${stringUtil.shorten(htmlUtil.stripHtml(curBlogEntry.getContent()), 400)}</p>\n\n					<div class=\"autofit-float autofit-row autofit-row-center widget-toolbar\">\n						<#if blogsPortletInstanceConfiguration.enableComments()>\n							<div class=\"autofit-col\">\n								<#assign viewCommentsPortletURL = renderResponse.createRenderURL() />\n\n								${viewCommentsPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n								${viewCommentsPortletURL.setParameter(\"scroll\", renderResponse.getNamespace() + \"discussionContainer\")}\n\n								<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n									${viewCommentsPortletURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n								<#else>\n									${viewCommentsPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n								</#if>\n\n								<a class=\"btn btn-outline-borderless btn-outline-secondary btn-sm\" href=\"${viewCommentsPortletURL.toString()}\" title=\"${language.get(locale, \"comments\")}\">\n									<span class=\"inline-item inline-item-before\">\n										<@clay[\"icon\"] symbol=\"comments\" />\n									</span> ${commentManager.getCommentsCount(\"com.liferay.blogs.model.BlogsEntry\", curBlogEntry.getEntryId())}\n								</a>\n							</div>\n						</#if>\n\n						<#if blogsPortletInstanceConfiguration.enableRatings()>\n							<div class=\"autofit-col\">\n								<@liferay_ratings[\"ratings\"]\n									className=\"com.liferay.blogs.model.BlogsEntry\"\n									classPK=curBlogEntry.getEntryId()\n								/>\n							</div>\n						</#if>\n\n						<div class=\"autofit-col autofit-col-end\">\n							<#assign bookmarkURL = renderResponse.createRenderURL() />\n\n							${bookmarkURL.setWindowState(windowStateFactory.getWindowState(\"NORMAL\"))}\n							${bookmarkURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n\n							<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n								${bookmarkURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n							<#else>\n								${bookmarkURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n							</#if>\n\n							<@liferay_social_bookmarks[\"bookmarks\"]\n								className=\"com.liferay.blogs.model.BlogsEntry\"\n								classPK=curBlogEntry.getEntryId()\n								displayStyle=\"inline\"\n								target=\"_blank\"\n								title=blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry)\n								types=blogsPortletInstanceConfiguration.socialBookmarksTypes()\n								url=portalUtil.getCanonicalURL(bookmarkURL.toString(), themeDisplay, themeDisplay.getLayout())\n							/>\n						</div>\n					</div>\n				</div>\n			</div>\n		</#list>\n	</#if>\n</div>',0,0,37893,NULL,NULL),(0,0,'c6639ea2-0c39-992e-2122-60246b22ef5f',37895,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:53.242000','2022-08-22 15:21:53.242000',32401,0,37738,'BLOGS-CARD-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kort</Name><Name language-id=\"pt_BR\">Cartão</Name><Name language-id=\"ja_JP\">カード</Name><Name language-id=\"fr_FR\">Carte</Name><Name language-id=\"hu_HU\">Kártya</Name><Name language-id=\"de_DE\">Karte</Name><Name language-id=\"ca_ES\">Targeta</Name><Name language-id=\"ar_SA\">البطاقة</Name><Name language-id=\"fi_FI\">Kortti</Name><Name language-id=\"en_US\">Card</Name><Name language-id=\"zh_CN\">卡片</Name><Name language-id=\"es_ES\">Tarjeta</Name><Name language-id=\"nl_NL\">Kaart</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa omslagsbilder, rubriker, författare och sammanfattningar genom att använda kort för blogginlägg.</Description><Description language-id=\"pt_BR\">Exibir imagens da cobertura, títulos, autores e resumos usando cartões para entradas do blog.</Description><Description language-id=\"ja_JP\">ブログ エントリを表紙の画像、タイトル、著者と要約をカード形式で表示します</Description><Description language-id=\"fr_FR\">Afficher dans les entrées de blog les images de couvertures, les titres, les auteurs et les résumés en utilisant des cartes.</Description><Description language-id=\"hu_HU\">Borítóképek, címek, szerzők és absztraktok megjelenítése blogbejegyzések kártyái segítségével.</Description><Description language-id=\"de_DE\">Zeigen Sie Coverbilder, Titel, Autoren und Kurzfassungen mit Karten für Blog-Einträge an.</Description><Description language-id=\"ca_ES\">Mostra imatges de portada, títols, autors i resums amb targetes per a les entrades del blog.</Description><Description language-id=\"ar_SA\">اعرض صور الأغلفة والعناوين والمؤلفين والملخصات باستخدام البطاقات الخاصة بإدخالات المدونات.</Description><Description language-id=\"fi_FI\">Näyttö kattaa kuvat, otsikot, tekijät ja abstraktit käyttäen kortteja blogientryille.</Description><Description language-id=\"en_US\">Display cover images, titles, authors and abstracts using cards for blog entries.</Description><Description language-id=\"zh_CN\">使用卡片为博客条目显示封面、标题、作者和摘要。</Description><Description language-id=\"es_ES\">Muestra imágenes de portada, títulos, autores y abstractos con tarjetas de entradas de blog.</Description><Description language-id=\"nl_NL\">Toon cover-afbeeldingen, titels, auteurs en samenvattingen m. b. v. kaarten voor blogberichten.</Description></root>','display',NULL,'ftl','<div class=\"row widget-mode-card\">\n	<#if entries?has_content>\n		<#list entries as curBlogEntry>\n			<#if curBlogEntry.getCoverImageURL(themeDisplay)??>\n				<#assign cardImage = true />\n			<#else>\n				<#assign cardImage = false />\n			</#if>\n\n			<div class=\"col-lg-4\">\n				<div class=\"card\">\n					<div class=\"card-header\">\n						<div class=\"aspect-ratio aspect-ratio-8-to-3\">\n							<img alt=\"thumbnail\" class=\"aspect-ratio-item-center-middle aspect-ratio-item-fluid\" src=\"${cardImage?then(curBlogEntry.getCoverImageURL(themeDisplay), portalUtil.getPathContext(renderRequest) + \"/images/cover_image_placeholder.jpg\")}\">\n						</div>\n					</div>\n\n					<div class=\"card-body widget-topbar\">\n						<div class=\"autofit-row card-title\">\n								<div class=\"autofit-col autofit-col-expand\">\n									<#assign viewEntryPortletURL = renderResponse.createRenderURL() />\n\n									${viewEntryPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n									${viewEntryPortletURL.setParameter(\"redirect\", currentURL)}\n\n									<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n										${viewEntryPortletURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n									<#else>\n										${viewEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n									</#if>\n\n									<h3 class=\"title\">\n										<a class=\"title-link\" href=\"${viewEntryPortletURL.toString()}\">\n										${htmlUtil.escape(blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry))}</a>\n									</h3>\n								</div>\n\n								<div class=\"autofit-col visible-interaction\">\n									<div class=\"dropdown dropdown-action\">\n										<@liferay_ui[\"icon-menu\"]\n											direction=\"left-side\"\n											icon=\"\"\n											markupView=\"lexicon\"\n											message=\"actions\"\n											showWhenSingleIcon=true\n										>\n											<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"UPDATE\")>\n												<#assign editEntryPortletURL = renderResponse.createRenderURL() />\n\n												${editEntryPortletURL.setWindowState(windowStateFactory.getWindowState(\"MAXIMIZED\"))}\n												${editEntryPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/edit_entry\")}\n												${editEntryPortletURL.setParameter(\"redirect\", currentURL)}\n												${editEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n\n												<@liferay_ui[\"icon\"]\n													label=true\n													message=\"edit\"\n													url=editEntryPortletURL.toString()\n												/>\n											</#if>\n											<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"PERMISSIONS\")>\n												<#assign permissionsEntryURL = permissionsURLTag.doTag(null, \"com.liferay.blogs.model.BlogsEntry\", blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry), curBlogEntry.getGroupId()?string, curBlogEntry.getEntryId()?string, windowStateFactory.getWindowState(\"POP_UP\").toString(), null, request) />\n\n												<@liferay_ui[\"icon\"]\n													label=true\n													message=\"permissions\"\n													method=\"get\"\n													url=permissionsEntryURL\n													useDialog=true\n												/>\n											</#if>\n											<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"DELETE\")>\n												<#assign deleteEntryPortletURL = renderResponse.createActionURL() />\n\n												${deleteEntryPortletURL.setParameter(\"javax.portlet.action\", \"/blogs/edit_entry\")}\n												${deleteEntryPortletURL.setParameter(\"cmd\", trashHelper.isTrashEnabled(themeDisplay.getScopeGroupId())?then(\"move_to_trash\", \"delete\"))}\n												${deleteEntryPortletURL.setParameter(\"redirect\", currentURL)}\n												${deleteEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n\n												<@liferay_ui[\"icon-delete\"]\n													label=true\n													trash=trashHelper.isTrashEnabled(themeDisplay.getScopeGroupId())\n													url=deleteEntryPortletURL.toString()\n												/>\n											</#if>\n										</@>\n									</div>\n								</div>\n						</div>\n\n						<div class=\"autofit-row widget-metadata\">\n							<div class=\"autofit-col inline-item-before\">\n								<@liferay_ui[\"user-portrait\"]\n									size=\"lg\"\n									userId=curBlogEntry.userId\n									userName=curBlogEntry.userName\n								/>\n							</div>\n\n							<div class=\"autofit-col autofit-col-expand\">\n								<div class=\"autofit-row\">\n									<div class=\"autofit-col autofit-col-expand\">\n										<#if serviceLocator??>\n											<#assign\n												userLocalService = serviceLocator.findService(\"com.liferay.portal.kernel.service.UserLocalService\")\n\n												entryUser = userLocalService.fetchUser(curBlogEntry.getUserId())\n											/>\n\n											<#if entryUser?? && !entryUser.isDefaultUser()>\n												<#assign entryUserURL = entryUser.getDisplayURL(themeDisplay) />\n											</#if>\n										</#if>\n\n										<div class=\"text-truncate-inline\">\n											<a href=\"${(entryUserURL?? && validator.isNotNull(entryUserURL))?then(entryUserURL, \"\")}\" class=\"text-truncate username\">${curBlogEntry.getUserName()}</a>\n										</div>\n\n										<div>\n											${dateUtil.getDate(curBlogEntry.getStatusDate(), \"dd MMM\", locale)}\n\n											<#if blogsPortletInstanceConfiguration.enableReadingTime()>\n												- <@liferay_reading_time[\"reading-time\"] displayStyle=\"simple\" model=curBlogEntry />\n											</#if>\n\n											<#if serviceLocator??>\n												<#assign\n													assetEntryLocalService = serviceLocator.findService(\"com.liferay.asset.kernel.service.AssetEntryLocalService\")\n\n													assetEntry = assetEntryLocalService.getEntry(\"com.liferay.blogs.model.BlogsEntry\", curBlogEntry.getEntryId())\n												/>\n\n												<#if blogsPortletInstanceConfiguration.enableViewCount()>\n													- <@liferay_ui[\"message\"] arguments=assetEntry.getViewCount() key=(assetEntry.getViewCount()==0)?then(\"x-view\", \"x-views\") />\n												</#if>\n											</#if>\n										</div>\n									</div>\n								</div>\n							</div>\n						</div>\n\n						<#if validator.isNotNull(curBlogEntry.getDescription())>\n							<#assign content = curBlogEntry.getDescription() />\n						<#else>\n							<#assign content = curBlogEntry.getContent() />\n						</#if>\n\n						<#if cardImage>\n							<p class=\"widget-resume\">${stringUtil.shorten(htmlUtil.stripHtml(content), 150)}</p>\n						<#else>\n							<p class=\"widget-resume\">${stringUtil.shorten(htmlUtil.stripHtml(content), 400)}</p>\n						</#if>\n					</div>\n\n					<div class=\"card-footer\">\n						<div class=\"autofit-float autofit-row autofit-row-center widget-toolbar\">\n							<#if blogsPortletInstanceConfiguration.enableComments()>\n								<div class=\"autofit-col\">\n									<#assign viewCommentsPortletURL = renderResponse.createRenderURL() />\n\n									${viewCommentsPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n									${viewCommentsPortletURL.setParameter(\"scroll\", renderResponse.getNamespace() + \"discussionContainer\")}\n\n									<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n										${viewCommentsPortletURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n									<#else>\n										${viewCommentsPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n									</#if>\n\n									<a class=\"btn btn-outline-borderless btn-outline-secondary btn-sm\" href=\"${viewCommentsPortletURL.toString()}\" title=\"${language.get(locale, \"comments\")}\">\n										<span class=\"inline-item inline-item-before\">\n											<@clay[\"icon\"] symbol=\"comments\" />\n										</span> ${commentManager.getCommentsCount(\"com.liferay.blogs.model.BlogsEntry\", curBlogEntry.getEntryId())}\n									</a>\n								</div>\n							</#if>\n\n							<#if blogsPortletInstanceConfiguration.enableRatings()>\n								<div class=\"autofit-col\">\n									<@liferay_ratings[\"ratings\"]\n										className=\"com.liferay.blogs.model.BlogsEntry\"\n										classPK=curBlogEntry.getEntryId()\n									/>\n								</div>\n							</#if>\n\n							<div class=\"autofit-col autofit-col-end\">\n								<#assign bookmarkURL = renderResponse.createRenderURL() />\n\n								${bookmarkURL.setWindowState(windowStateFactory.getWindowState(\"NORMAL\"))}\n								${bookmarkURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n\n								<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n									${bookmarkURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n								<#else>\n									${bookmarkURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n								</#if>\n\n								<@liferay_social_bookmarks[\"bookmarks\"]\n									className=\"com.liferay.blogs.model.BlogsEntry\"\n									classPK=curBlogEntry.getEntryId()\n									maxInlineItems=0\n									target=\"_blank\"\n									title=blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry)\n									types=blogsPortletInstanceConfiguration.socialBookmarksTypes()\n									url=portalUtil.getCanonicalURL(bookmarkURL.toString(), themeDisplay, themeDisplay.getLayout())\n								/>\n							</div>\n						</div>\n					</div>\n				</div>\n			</div>\n		</#list>\n	</#if>\n</div>',0,0,37896,NULL,NULL),(0,0,'a2d0f3d2-4480-1b54-5316-293f1edb7114',38150,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:56.999000','2022-08-22 15:21:56.999000',20018,0,37738,'ASSET-PUBLISHER-GEOLOCALIZED','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kartor</Name><Name language-id=\"pt_BR\">Mapa</Name><Name language-id=\"ja_JP\">マッピング</Name><Name language-id=\"fr_FR\">Carte</Name><Name language-id=\"hu_HU\">Térkép</Name><Name language-id=\"de_DE\">Landkarte</Name><Name language-id=\"ca_ES\">Mapa</Name><Name language-id=\"ar_SA\">الخريطه</Name><Name language-id=\"fi_FI\">Kartta</Name><Name language-id=\"en_US\">Map</Name><Name language-id=\"zh_CN\">映射</Name><Name language-id=\"es_ES\">Mapa</Name><Name language-id=\"nl_NL\">Kaart</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar geolokaliserade tillgångar på en karta.</Description><Description language-id=\"pt_BR\">Exibe os conteúdos geolocalizados em um mapa.</Description><Description language-id=\"ja_JP\">地図内にジオローカライズされたアセットを表示する</Description><Description language-id=\"fr_FR\">Affiche les assets géolocalisés dans un plan</Description><Description language-id=\"hu_HU\">Megjeleníti a földrajzi tartalmakat egy térképen.</Description><Description language-id=\"de_DE\">Stellt Assets mit geografischen Informationen in einer Karte dar.</Description><Description language-id=\"ca_ES\">Mostra contingut geolocalitzat en un mapa.</Description><Description language-id=\"ar_SA\">يعرض الأصول الجيوجغرافية في خريطة.</Description><Description language-id=\"fi_FI\">Näyttää maantieteelliset sisällöt kartalla.</Description><Description language-id=\"en_US\">Displays geolocalized assets in a map.</Description><Description language-id=\"zh_CN\">显示在地图上定位的资源</Description><Description language-id=\"es_ES\">Muestra activos geolocalizados en un mapa.</Description><Description language-id=\"nl_NL\">Toon geolocale content op een kaart.</Description></root>','display',NULL,'ftl','<#assign\n	defaultLatitude = -3.6833\n	defaultLongitude = 40.40\n\n	group = themeDisplay.getScopeGroup()\n\n	mapsAPIProvider = group.getLiveParentTypeSettingsProperty(\"mapsAPIProvider\")!\"\"\n\n	companyPortletPreferences = prefsPropsUtil.getPreferences(companyId)\n/>\n\n<#if validator.isNull(mapsAPIProvider)>\n	<#assign mapsAPIProvider = companyPortletPreferences.getValue(\"mapsAPIProvider\", \"Google\") />\n</#if>\n\n<#assign featureCollectionJSONObject = jsonFactoryUtil.createJSONObject() />\n\n<@liferay.silently featureCollectionJSONObject.put(\"type\", \"FeatureCollection\") />\n\n<#assign featureJSONArray = jsonFactoryUtil.createJSONArray() />\n\n<#list entries as entry>\n	<#assign\n		assetRenderer = entry.getAssetRenderer()\n\n		ddmFormValuesReader = assetRenderer.getDDMFormValuesReader()\n\n		ddmFormFieldValues = ddmFormValuesReader.getDDMFormFieldValues(\"ddm-geolocation\")\n\n		coordinatesJSONObjects = []\n	/>\n\n	<#list ddmFormFieldValues as ddmFormFieldValue>\n		<#assign\n			value = ddmFormFieldValue.getValue()\n\n			coordinatesJSONObject = jsonFactoryUtil.createJSONObject(value.getString(locale))\n\n			coordinatesJSONObjects = coordinatesJSONObjects + [coordinatesJSONObject]\n		/>\n	</#list>\n\n	<#list coordinatesJSONObjects as coordinatesJSONObject>\n		<#assign featureJSONObject = jsonFactoryUtil.createJSONObject() />\n\n		<@liferay.silently featureJSONObject.put(\"type\", \"Feature\") />\n\n		<#assign geometryJSONObject = jsonFactoryUtil.createJSONObject() />\n\n		<@liferay.silently geometryJSONObject.put(\"type\", \"Point\") />\n\n		<#assign coordinatesJSONArray = [coordinatesJSONObject.getDouble(\"longitude\"), coordinatesJSONObject.getDouble(\"latitude\")] />\n\n		<@liferay.silently geometryJSONObject.put(\"coordinates\", coordinatesJSONArray) />\n\n		<@liferay.silently featureJSONObject.put(\"geometry\", geometryJSONObject) />\n\n		<#assign propertiesJSONObject = jsonFactoryUtil.createJSONObject() />\n\n		<@liferay.silently propertiesJSONObject.put(\"title\", assetRenderer.getTitle(locale)) />\n\n		<#assign entryAbstract>\n			<@getAbstract asset=entry />\n		</#assign>\n\n		<@liferay.silently propertiesJSONObject.put(\"abstract\", entryAbstract) />\n\n		<#if stringUtil.equals(mapsAPIProvider, \"Google\")>\n			<#assign\n				images = {\n					\"com.liferay.document.library.kernel.model.DLFileEntry\": \"${themeDisplay.getProtocol()}://maps.google.com/mapfiles/ms/icons/green-dot.png\",\n					\"com.liferay.portlet.dynamicdatalists.model.DDLRecord\": \"${themeDisplay.getProtocol()}://maps.google.com/mapfiles/ms/icons/red-dot.png\",\n					\"com.liferay.journal.model.JournalArticle\": \"${themeDisplay.getProtocol()}://maps.google.com/mapfiles/ms/icons/blue-dot.png\",\n					\"default\": \"${themeDisplay.getProtocol()}://maps.google.com/mapfiles/ms/icons/yellow-dot.png\"\n				}\n			/>\n\n			<#if images?keys?seq_contains(entry.getClassName())>\n				<@liferay.silently propertiesJSONObject.put(\"icon\", images[entry.getClassName()]) />\n			<#else>\n				<@liferay.silently propertiesJSONObject.put(\"icon\", images[\"default\"]) />\n			</#if>\n		</#if>\n\n		<@liferay.silently featureJSONObject.put(\"properties\", propertiesJSONObject) />\n\n		<@liferay.silently featureJSONArray.put(featureJSONObject) />\n	</#list>\n</#list>\n\n<@liferay.silently featureCollectionJSONObject.put(\"features\", featureJSONArray) />\n\n<style type=\"text/css\">\n	.asset-entry-abstract {\n		min-width: 400px;\n	}\n\n	.leaflet-popup .asset-entry-abstract {\n		display: inline-block;\n	}\n\n	.asset-entry-abstract .asset-entry-abstract-image {\n		display: block;\n		float: left;\n		height: 128px;\n		margin-right: 1em;\n		text-align: center;\n	}\n\n	.asset-entry-abstract .asset-entry-abstract-image img {\n		display: block;\n		margin: 0 auto;\n		max-height: 100%;\n	}\n\n	.asset-entry-abstract .taglib-icon {\n		float: right;\n	}\n</style>\n\n<@liferay_map[\"map-display\"]\n	name=\'Map\'\n	points=\"${featureCollectionJSONObject}\"\n/>\n\n<@liferay_aui.script use=\"liferay-map-base\">\n	Liferay.componentReady(\'<@portlet.namespace />Map\').then(\n		function(map) {\n			map.on(\n				\'featureClick\',\n				function(event) {\n					var feature = event.feature;\n\n					map.openDialog(\n						{\n							content: feature.getProperty(\'abstract\'),\n							marker: feature.getMarker(),\n							position: feature.getGeometry().get(\'location\')\n						}\n					);\n				}\n			);\n		}\n	);\n</@liferay_aui.script>\n\n<#macro getAbstract\n	asset\n>\n	<div class=\"asset-entry-abstract\" id=\"<@portlet.namespace />assetEntryAbstract\">\n		<#assign\n			showEditURL = paramUtil.getBoolean(renderRequest, \"showEditURL\", true)\n\n			assetRenderer = asset.getAssetRenderer()\n		/>\n\n		<#if showEditURL && assetRenderer.hasEditPermission(permissionChecker)>\n			<#assign\n				editPortletURL = assetRenderer.getURLEdit(renderRequest, renderResponse, windowStateFactory.getWindowState(\"NORMAL\"), themeDisplay.getURLCurrent())\n			/>\n\n			<@liferay_ui.icon\n				image=\"edit\"\n				label=true\n				message=\"edit\"\n				url=editPortletURL.toString()\n			/>\n		</#if>\n\n		<#if assetRenderer.getThumbnailPath(renderRequest)??>\n			<div class=\"asset-entry-abstract-image\">\n				<img src=\"${assetRenderer.getThumbnailPath(renderRequest)}\" />\n			</div>\n		</#if>\n\n		<#assign assetURL = assetPublisherHelper.getAssetViewURL(renderRequest, renderResponse, assetRenderer, asset, !stringUtil.equals(assetLinkBehavior, \"showFullContent\")) />\n\n		<div class=\"asset-entry-abstract-content\">\n			<h3><a href=\"${assetURL}\">${assetRenderer.getTitle(locale)}</a></h3>\n\n			<div>\n				${assetRenderer.getSummary(renderRequest, renderResponse)}\n			</div>\n		</div>\n\n		<div class=\"asset-entry-abstract-footer\">\n			<a href=\"${assetURL}\">${languageUtil.get(locale, \"read-more\")} &raquo;</a>\n		</div>\n	</div>\n</#macro>',0,0,38151,NULL,NULL),(0,0,'65e66f51-32c6-97f4-6f16-cb3c3123ae30',38153,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:57.042000','2022-08-22 15:21:57.042000',20018,0,37738,'ASSET-PUBLISHER-RICH-SUMMARY-FTL','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Utförlig sammanfattning</Name><Name language-id=\"pt_BR\">Sumário Rico</Name><Name language-id=\"ja_JP\">要約（文字数多め）</Name><Name language-id=\"fr_FR\">Sommaire enrichi</Name><Name language-id=\"hu_HU\">Bő összesítő</Name><Name language-id=\"de_DE\">Rich-Text-Zusammenfassung</Name><Name language-id=\"ca_ES\">Resum enriquit</Name><Name language-id=\"ar_SA\">ملخص غني</Name><Name language-id=\"fi_FI\">Muotoiltu yhteenveto</Name><Name language-id=\"en_US\">Rich Summary</Name><Name language-id=\"zh_CN\">丰富总结</Name><Name language-id=\"es_ES\">Resumen completo</Name><Name language-id=\"nl_NL\">Rijke samenvatting</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar sammanfattningar, ikoner, liknande tillgångar samt utskrifts- och redigeringsåtgärder för tillgångar. Valfritt inkluderar bokmärken och omdömen för tillgångar.</Description><Description language-id=\"pt_BR\">Exibe abstracts, ícones, conteúdos relacionados e ações de imprimir/editar para os conteúdos. Opcionalmente, inclui marcadores e classificações de conteúdos.</Description><Description language-id=\"ja_JP\">概要、アイコン、関連するアセット、アセットの印刷/編集を表示する。アセットのブックマークと評価も設定できます</Description><Description language-id=\"fr_FR\">Affiche les résumés, icons, les assets relatifs, et les actions imprimer/éditer pour les assets. Facultativement inclut les signets et les notations d\'assets.</Description><Description language-id=\"hu_HU\">Megjeleníti a kivonatokat, ikonokat, a kapcsolódó tartalmakat, és a nyomtatási/szerkesztési műveleteket a tarlamakhoz. Opcionálisan tartalmazza a tartalom könyvjelzőket és értékeléseket.</Description><Description language-id=\"de_DE\">Stellt Kurzfassungen, Icons, verwandte Assets sowie Druck- und Bearbeitungsoptionen für Assets dar. Kann auch Bookmarks und Bewertungen enthalten.</Description><Description language-id=\"ca_ES\">Mostra resums, icones, continguts relacionats i accions d\'impressió o edició per continguts. Opcionalment, inclou enllaços i valoracions.</Description><Description language-id=\"ar_SA\">يعرض الملخصات والأيقونات والأصول ذات الصلة وإجراءات الطباعة/التحرير للأصول. ويمكنك بشكل اختياري تضمين الإشارات المرجعية وتقييمات الأصول.</Description><Description language-id=\"fi_FI\">Näyttää lyhenteet, kuvakkeet, liittyvät sisällöt ja sisältöjen tulosta/muokkaa toiminnot. Voit ottaa mukaan myös sisältöjen kirjanmerkit ja arvostelut.</Description><Description language-id=\"en_US\">Displays abstracts, icons, related assets, and print/edit actions for assets. Optionally include asset bookmarks and ratings.</Description><Description language-id=\"zh_CN\">显示摘要、图标、相关资产以及资产的打印和编辑操作。可选择性包含资产书签和评分。</Description><Description language-id=\"es_ES\">Muestra abstractos, iconos, activos relacionados e imprime/edita acciones para activos. Opcionalmente incluye marcadores de activos y calificaciones.</Description><Description language-id=\"nl_NL\">Toon samenvattingen, pictogrammen, gerelateerde content en afdruk en bewerk acties voor content. Voeg optioneel bladwijzers en beoordelingen toe.</Description></root>','display',NULL,'ftl','<#if !entries?has_content>\n	<#if !themeDisplay.isSignedIn()>\n		${renderRequest.setAttribute(\"PORTLET_CONFIGURATOR_VISIBILITY\", true)}\n	</#if>\n\n	<div class=\"alert alert-info\">\n		<@liferay_ui[\"message\"] key=\"there-are-no-results\" />\n	</div>\n</#if>\n\n<#list entries as entry>\n	<#assign\n		entry = entry\n\n		assetRenderer = entry.getAssetRenderer()\n\n		entryTitle = htmlUtil.escape(assetRenderer.getTitle(locale))\n\n		viewURL = assetPublisherHelper.getAssetViewURL(renderRequest, renderResponse, assetRenderer, entry, !stringUtil.equals(assetLinkBehavior, \"showFullContent\"))\n	/>\n\n	<div class=\"asset-abstract\">\n		<div class=\"float-right\">\n			<@getPrintIcon />\n\n			<@getFlagsIcon />\n\n			<@getEditIcon />\n		</div>\n\n		<h3 class=\"asset-title\">\n			<a href=\"${viewURL}\">\n				${entryTitle}\n			</a>\n		</h3>\n\n		<@getMetadataField fieldName=\"tags\" />\n\n		<@getMetadataField fieldName=\"create-date\" />\n\n		<@getMetadataField fieldName=\"view-count\" />\n\n		<div class=\"asset-content\">\n			<@getSocialBookmarks />\n\n			<div class=\"asset-summary\">\n				<@getMetadataField fieldName=\"author\" />\n\n				${htmlUtil.escape(assetRenderer.getSummary(renderRequest, renderResponse))}\n\n				<a href=\"${viewURL}\"><@liferay.language key=\"read-more\" /><span class=\"hide-accessible\"><@liferay.language key=\"about\" />${entryTitle}</span> &raquo;</a>\n			</div>\n\n			<@getRatings />\n\n			<@getRelatedAssets />\n\n			<@getDiscussion />\n		</div>\n	</div>\n</#list>\n\n<#macro getDiscussion>\n	<#if getterUtil.getBoolean(enableComments) && assetRenderer.isCommentable()>\n		<br />\n\n		<@liferay_comment[\"discussion\"]\n			className=entry.getClassName()\n			classPK=entry.getClassPK()\n			formName=\"fm\" + entry.getClassPK()\n			ratingsEnabled=getterUtil.getBoolean(enableCommentRatings)\n			redirect=currentURL\n			userId=assetRenderer.getUserId()\n		/>\n	</#if>\n</#macro>\n\n<#macro getEditIcon>\n	<#if assetRenderer.hasEditPermission(themeDisplay.getPermissionChecker())>\n		<#assign editPortletURL = assetRenderer.getURLEdit(renderRequest, renderResponse, windowStateFactory.getWindowState(\"NORMAL\"), themeDisplay.getURLCurrent())!\"\" />\n\n		<#if validator.isNotNull(editPortletURL)>\n			<#assign title = languageUtil.format(locale, \"edit-x\", entryTitle, false) />\n\n			<@liferay_ui[\"icon\"]\n				cssClass=\"icon-monospaced visible-interaction\"\n				icon=\"pencil\"\n				markupView=\"lexicon\"\n				message=title\n				url=editPortletURL.toString()\n			/>\n		</#if>\n	</#if>\n</#macro>\n\n<#macro getFlagsIcon>\n	<#if getterUtil.getBoolean(enableFlags)>\n		<@liferay_flags[\"flags\"]\n			className=entry.getClassName()\n			classPK=entry.getClassPK()\n			contentTitle=entry.getTitle(locale)\n			label=false\n			reportedUserId=entry.getUserId()\n		/>\n	</#if>\n</#macro>\n\n<#macro getMetadataField\n	fieldName\n>\n	<#if stringUtil.split(metadataFields)?seq_contains(fieldName)>\n		<span class=\"metadata-entry metadata-${fieldName}\">\n			<#assign dateFormat = \"dd MMM yyyy - HH:mm:ss\" />\n\n			<#if stringUtil.equals(fieldName, \"author\")>\n				<@liferay.language key=\"by\" /> ${htmlUtil.escape(portalUtil.getUserName(assetRenderer.getUserId(), assetRenderer.getUserName()))}\n			<#elseif stringUtil.equals(fieldName, \"categories\")>\n				<@liferay_asset[\"asset-categories-summary\"]\n					className=entry.getClassName()\n					classPK=entry.getClassPK()\n					portletURL=renderResponse.createRenderURL()\n				/>\n			<#elseif stringUtil.equals(fieldName, \"create-date\")>\n				${dateUtil.getDate(entry.getCreateDate(), dateFormat, locale)}\n			<#elseif stringUtil.equals(fieldName, \"expiration-date\")>\n				${dateUtil.getDate(entry.getExpirationDate(), dateFormat, locale)}\n			<#elseif stringUtil.equals(fieldName, \"modified-date\")>\n				${dateUtil.getDate(entry.getModifiedDate(), dateFormat, locale)}\n			<#elseif stringUtil.equals(fieldName, \"priority\")>\n				${entry.getPriority()}\n			<#elseif stringUtil.equals(fieldName, \"publish-date\")>\n				${dateUtil.getDate(entry.getPublishDate(), dateFormat, locale)}\n			<#elseif stringUtil.equals(fieldName, \"tags\")>\n				<@liferay_asset[\"asset-tags-summary\"]\n					className=entry.getClassName()\n					classPK=entry.getClassPK()\n					portletURL=renderResponse.createRenderURL()\n				/>\n			<#elseif stringUtil.equals(fieldName, \"view-count\")>\n				${entry.getViewCount()} <@liferay.language key=\"views\" />\n			</#if>\n		</span>\n	</#if>\n</#macro>\n\n<#macro getPrintIcon>\n	<#if getterUtil.getBoolean(enablePrint)>\n		<#assign printURL = renderResponse.createRenderURL() />\n\n		${printURL.setParameter(\"mvcPath\", \"/view_content.jsp\")}\n		${printURL.setParameter(\"assetEntryId\", entry.getEntryId()?string)}\n		${printURL.setParameter(\"viewMode\", \"print\")}\n		${printURL.setParameter(\"type\", entry.getAssetRendererFactory().getType())}\n		${printURL.setWindowState(\"pop_up\")}\n\n		<@liferay_ui[\"icon\"]\n			icon=\"print\"\n			markupView=\"lexicon\"\n			message=\"print\"\n			url=\"javascript:Liferay.Util.openModal({headerHTML: \'\" + languageUtil.format(locale, \"print-x-x\", [\"hide-accessible\", entryTitle], false) + \"\', id:\'\" + renderResponse.getNamespace() + \"printAsset\', url: \'\" + htmlUtil.escapeURL(printURL.toString()) + \"\'});\"\n		/>\n	</#if>\n</#macro>\n\n<#macro getRatings>\n	<#if getterUtil.getBoolean(enableRatings) && assetRenderer.isRatable()>\n		<div class=\"asset-ratings\">\n			<@liferay_ratings[\"ratings\"]\n				className=entry.getClassName()\n				classPK=entry.getClassPK()\n			/>\n		</div>\n	</#if>\n</#macro>\n\n<#macro getRelatedAssets>\n	<#if getterUtil.getBoolean(enableRelatedAssets)>\n		<@liferay_asset[\"asset-links\"]\n			assetEntryId=entry.getEntryId()\n			viewInContext=!stringUtil.equals(assetLinkBehavior, \"showFullContent\")\n		/>\n	</#if>\n</#macro>\n\n<#macro getSocialBookmarks>\n	<@liferay_social_bookmarks[\"bookmarks\"]\n		className=entry.getClassName()\n		classPK=entry.getClassPK()\n		displayStyle=\"${socialBookmarksDisplayStyle}\"\n		target=\"_blank\"\n		title=entry.getTitle(locale)\n		types=\"${socialBookmarksTypes}\"\n		url=assetPublisherHelper.getAssetSocialURL(renderRequest, renderResponse, entry)\n	/>\n</#macro>',0,0,38154,NULL,NULL),(0,0,'5ebaf847-fe9c-2d92-b164-5136eeaa54d8',38202,20123,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:58.892000','2022-08-22 15:21:58.892000',31401,38198,20131,'BASIC-WEB-CONTENT','1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Vanligt innehåll</Name><Name language-id=\"pt_BR\">Conteúdo Web básico</Name><Name language-id=\"ja_JP\">基本Webコンテンツ</Name><Name language-id=\"fr_FR\">Contenu web basique</Name><Name language-id=\"hu_HU\">Alapvető webtartalom</Name><Name language-id=\"de_DE\">Einfacher Webcontent</Name><Name language-id=\"ca_ES\">Contigut web bàsic</Name><Name language-id=\"ar_SA\">تحرير محتوى</Name><Name language-id=\"fi_FI\">Tavallinen web-sisältö</Name><Name language-id=\"en_US\">Basic Web Content</Name><Name language-id=\"zh_CN\">基本 Web 内容</Name><Name language-id=\"es_ES\">Contenido web básico</Name><Name language-id=\"nl_NL\">Basiswebcontent</Name></root>','','display','create','ftl','${content.getData()}',1,0,38203,NULL,NULL);
/*!40000 ALTER TABLE `DDMTemplate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMTemplateLink`
--

DROP TABLE IF EXISTS `DDMTemplateLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMTemplateLink` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `templateLinkId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `templateId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`templateLinkId`,`ctCollectionId`),
  UNIQUE KEY `IX_79ED5CFA` (`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_E8A223E5` (`ctCollectionId`),
  KEY `IX_CFC177CE` (`templateId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMTemplateLink`
--

LOCK TABLES `DDMTemplateLink` WRITE;
/*!40000 ALTER TABLE `DDMTemplateLink` DISABLE KEYS */;
INSERT INTO `DDMTemplateLink` VALUES (0,0,38376,20097,20131,38368,38202);
/*!40000 ALTER TABLE `DDMTemplateLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DDMTemplateVersion`
--

DROP TABLE IF EXISTS `DDMTemplateVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DDMTemplateVersion` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `templateVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `templateId` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `language` varchar(75) DEFAULT NULL,
  `script` longtext,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`templateVersionId`,`ctCollectionId`),
  UNIQUE KEY `IX_64E82786` (`templateId`,`version`,`ctCollectionId`),
  KEY `IX_6A4E3B55` (`ctCollectionId`),
  KEY `IX_4E55E73E` (`templateId`,`ctCollectionId`),
  KEY `IX_1EC6BA24` (`templateId`,`status`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DDMTemplateVersion`
--

LOCK TABLES `DDMTemplateVersion` WRITE;
/*!40000 ALTER TABLE `DDMTemplateVersion` DISABLE KEYS */;
INSERT INTO `DDMTemplateVersion` VALUES (0,0,37741,20123,20097,20102,NULL,'2022-08-22 15:21:50.451000',37721,0,37739,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Cloud-layout</Name><Name language-id=\"pt_BR\">Layout de nuvem</Name><Name language-id=\"ja_JP\">クラウドのレイアウト</Name><Name language-id=\"fr_FR\">Disposition du cloud</Name><Name language-id=\"hu_HU\">Felhő elrendezés</Name><Name language-id=\"de_DE\">Cloudlayout</Name><Name language-id=\"ca_ES\">Disposició del núvol</Name><Name language-id=\"ar_SA\">مخطط السحابة</Name><Name language-id=\"fi_FI\">Pilviasettelu</Name><Name language-id=\"en_US\">Cloud Layout</Name><Name language-id=\"zh_CN\">云布局</Name><Name language-id=\"es_ES\">Diseño de nube</Name><Name language-id=\"nl_NL\">Cloudlay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med länkar med olika storlekar baserat på frekvens.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de links com tamanhos variados baseados pela frequência.</Description><Description language-id=\"ja_JP\">用語を頻度に応じてサイズが変わるインライン形式のリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme d\'une liste intégrée de liens dont les tailles varient en fonction des fréquences.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások sorközi listájaként a gyakoriságtól függően változó méretben.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Linkliste mit unterschiedlichen Größen auf Basis der Häufigkeit anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'enllaços amb diverses mides basats en la freqüència.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من الروابط بأحجام مختلفة تبعًا للتردد.</Description><Description language-id=\"fi_FI\">Näytä termit inline-luettelona koko vaihdellen esiintymistaajuuden mukaan.</Description><Description language-id=\"en_US\">Display terms as an inline list of links with varying sizes based on frequency.</Description><Description language-id=\"zh_CN\">将搜索词显示为大小随频率变化的内联链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces en línea con distintos tamaños basados en la frecuencia.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links van verschillende lengte op basis van frequentie.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetAssetCategoriesPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetAssetCategoriesPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"category\"\n	>\n		<ul class=\"list-unstyled tag-cloud\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<span class=\"facet-value\">\n						<button\n							class=\"btn btn-link btn-unstyled facet-term ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')} tag-popularity-${entry.getPopularity()} term-name\"\n							data-term-id=\"${entry.getAssetCategoryId()}\"\n							disabled\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						>\n							${htmlUtil.escape(entry.getDisplayName())}\n						</button>\n					</span>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !assetCategoriesSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:50.451000'),(0,0,37744,20123,20097,20102,NULL,'2022-08-22 15:21:50.642000',37721,0,37742,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en lista med länkar.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista de links.</Description><Description language-id=\"ja_JP\">用語をリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste de liens.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások listájaként.</Description><Description language-id=\"de_DE\">Begriffe als Linkliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista d\'enllaços.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة من الروابط.</Description><Description language-id=\"fi_FI\">Näytä termit linkkien luettelona.</Description><Description language-id=\"en_US\">Display terms as a list of links.</Description><Description language-id=\"zh_CN\">将搜索词显示为链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces.</Description><Description language-id=\"nl_NL\">Termen weergeven als een lijst met links.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetAssetCategoriesPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetAssetCategoriesPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"category\"\n	>\n		<ul class=\"list-unstyled\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<li class=\"facet-value\">\n						<button\n							class=\"btn btn-link btn-unstyled facet-term ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')} term-name\"\n							data-term-id=\"${entry.getAssetCategoryId()}\"\n							disabled\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						>\n							${htmlUtil.escape(entry.getDisplayName())}\n\n							<#if entry.isFrequencyVisible()>\n								<small class=\"term-count\">\n									(${entry.getFrequency()})\n								</small>\n							</#if>\n						</button>\n					</li>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !assetCategoriesSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:50.642000'),(0,0,37747,20123,20097,20102,NULL,'2022-08-22 15:21:50.694000',37721,0,37745,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Etikettlayout</Name><Name language-id=\"pt_BR\">Layout do Rótulo</Name><Name language-id=\"ja_JP\">ラベルレイアウト</Name><Name language-id=\"fr_FR\">Disposition des libellés</Name><Name language-id=\"hu_HU\">Címke elrendezése</Name><Name language-id=\"de_DE\">Bezeichnungslayout</Name><Name language-id=\"ca_ES\">Disposició de l\'etiqueta</Name><Name language-id=\"ar_SA\">مخطط التسمية</Name><Name language-id=\"fi_FI\">Selitteen Asettelu</Name><Name language-id=\"en_US\">Label Layout</Name><Name language-id=\"zh_CN\">标签布局</Name><Name language-id=\"es_ES\">Diseño de etiquetas</Name><Name language-id=\"nl_NL\">Labellay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med etiketter.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de rótulos.</Description><Description language-id=\"ja_JP\">用語をインライン形式のリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste intégrée de libellés.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket címkék sorközi listájaként.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Labelliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'etiquetes.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من التسميات.</Description><Description language-id=\"fi_FI\">Näytä termit linline-otsikkoluettelona.</Description><Description language-id=\"en_US\">Display terms as an inline list of labels.</Description><Description language-id=\"zh_CN\">将搜索词显示为内联标签列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de etiquetas en línea.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetAssetCategoriesPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet search-facet-display-label\"\n		id=\"${namespace + \'facetAssetCategoriesPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"category\"\n	>\n		<#if entries?has_content>\n			<div class=\"label-container\">\n				<#list entries as entry>\n					<button\n						class=\"btn label label-lg facet-term term-name ${(entry.isSelected())?then(\'label-primary facet-term-selected\', \'label-secondary facet-term-unselected\')}\"\n						data-term-id=\"${entry.getAssetCategoryId()}\"\n						disabled\n						onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						type=\"button\"\n					>\n						<span class=\"label-item label-item-expand\">\n							${htmlUtil.escape(entry.getDisplayName())}\n\n							<#if entry.isFrequencyVisible()>\n								(${entry.getFrequency()})\n							</#if>\n						</span>\n					</button>\n				</#list>\n			</div>\n		</#if>\n\n		<#if !assetCategoriesSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:50.694000'),(0,0,37750,20123,20097,20102,NULL,'2022-08-22 15:21:50.746000',37722,0,37748,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en lista med länkar.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista de links.</Description><Description language-id=\"ja_JP\">用語をリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste de liens.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások listájaként.</Description><Description language-id=\"de_DE\">Begriffe als Linkliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista d\'enllaços.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة من الروابط.</Description><Description language-id=\"fi_FI\">Näytä termit linkkien luettelona.</Description><Description language-id=\"en_US\">Display terms as a list of links.</Description><Description language-id=\"zh_CN\">将搜索词显示为链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces.</Description><Description language-id=\"nl_NL\">Termen weergeven als een lijst met links.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetCustomPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetCustomPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"${customFacetDisplayContext.getDisplayCaption()}\"\n	>\n		<ul class=\"list-unstyled\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<li>\n						<button\n							class=\"btn btn-link btn-unstyled facet-term term-name ${(entry.isSelected())?then(\'facet-term-selected\',\'facet-term-unselected\')}\"\n							disabled\n							id=\"${entry.getFieldName()}\"\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n							type=\"button\"\n						>\n							${htmlUtil.escape(entry.getFieldName())}\n\n							<#if entry.isFrequencyVisible()>\n								<small class=\"term-count\">\n									(${entry.getFrequency()})\n								</small>\n							</#if>\n						</button>\n					</li>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !customFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:50.746000'),(0,0,37753,20123,20097,20102,NULL,'2022-08-22 15:21:50.792000',37722,0,37751,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Etikettlayout</Name><Name language-id=\"pt_BR\">Layout do Rótulo</Name><Name language-id=\"ja_JP\">ラベルレイアウト</Name><Name language-id=\"fr_FR\">Disposition des libellés</Name><Name language-id=\"hu_HU\">Címke elrendezése</Name><Name language-id=\"de_DE\">Bezeichnungslayout</Name><Name language-id=\"ca_ES\">Disposició de l\'etiqueta</Name><Name language-id=\"ar_SA\">مخطط التسمية</Name><Name language-id=\"fi_FI\">Selitteen Asettelu</Name><Name language-id=\"en_US\">Label Layout</Name><Name language-id=\"zh_CN\">标签布局</Name><Name language-id=\"es_ES\">Diseño de etiquetas</Name><Name language-id=\"nl_NL\">Labellay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med etiketter.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de rótulos.</Description><Description language-id=\"ja_JP\">用語をインライン形式のリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste intégrée de libellés.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket címkék sorközi listájaként.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Labelliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'etiquetes.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من التسميات.</Description><Description language-id=\"fi_FI\">Näytä termit linline-otsikkoluettelona.</Description><Description language-id=\"en_US\">Display terms as an inline list of labels.</Description><Description language-id=\"zh_CN\">将搜索词显示为内联标签列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de etiquetas en línea.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetCustomPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet search-facet-display-label\"\n		id=\"${namespace + \'facetCustomPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"${customFacetDisplayContext.getDisplayCaption()}\"\n	>\n		<#if entries?has_content>\n			<div class=\"label-container\">\n				<#list entries as entry>\n					<button\n						class=\"btn label label-lg facet-term term-name ${(entry.isSelected())?then(\'label-primary facet-term-selected\', \'label-secondary facet-term-unselected\')}\"\n						disabled\n						id=\"${entry.getFieldName()}\"\n						onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						type=\"button\"\n					>\n						${htmlUtil.escape(entry.getFieldName())}\n\n						<#if entry.isFrequencyVisible()>\n							(${entry.getFrequency()})\n						</#if>\n					</button>\n				</#list>\n			</div>\n		</#if>\n\n		<#if !customFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:50.792000'),(0,0,37756,20123,20097,20102,NULL,'2022-08-22 15:21:50.842000',37723,0,37754,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa inmatningsfältet infogad med knappen Skicka.</Description><Description language-id=\"pt_BR\">Exibir o campo de entrada embutido com o botão de envio.</Description><Description language-id=\"ja_JP\">入力フィールドを送信ボタンと一緒にインラインで表示します。</Description><Description language-id=\"fr_FR\">Afficher le champ de saisie intégré avec le bouton envoyer.</Description><Description language-id=\"hu_HU\">Jelenítse meg a bemeneti mezőt a beküldés gombja mellett.</Description><Description language-id=\"de_DE\">Eingabefeld eingebettet in die Schaltfläche \"Absenden\" anzeigen.</Description><Description language-id=\"ca_ES\">Mostra el camp d\'entrada integrat al botó d\'enviar.</Description><Description language-id=\"ar_SA\">عرض حقل الإدخال مدمجًا مع زر الإرسال.</Description><Description language-id=\"fi_FI\">Näytä syöttökenttä inline lähetyspainikkeen kanssa.</Description><Description language-id=\"en_US\">Display the input field inline with the submit button.</Description><Description language-id=\"zh_CN\">显示与\"提交\"按钮内联的输入字段。</Description><Description language-id=\"es_ES\">Muestra el campo de entrada en línea con el botón Enviar.</Description><Description language-id=\"nl_NL\">Het invoerveld gealigneerd met de knop Verzenden weergeven.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'filterCustomPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'filterCustomPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"${htmlUtil.escapeAttribute(customFilterDisplayContext.getHeading())}\"\n	>\n		<div class=\"form-group-autofit\">\n			<@liferay_aui[\"input\"]\n				cssClass=\"custom-filter-value-input\"\n				data\\-qa\\-id=\"customFilterValueInput\"\n				disabled=customFilterDisplayContext.isImmutable()\n				id=\"${namespace + stringUtil.randomId()}\"\n				label=\"\"\n				name=\"${htmlUtil.escapeAttribute(customFilterDisplayContext.getParameterName())}\"\n				useNamespace=false\n				value=\"${htmlUtil.escapeAttribute(customFilterDisplayContext.getFilterValue())}\"\n				wrapperCssClass=\"form-group-item\"\n			/>\n\n			<@clay[\"button\"]\n				ariaLabel=\'${languageUtil.get(request, \"apply\")}\'\n				disabled=customFilterDisplayContext.isImmutable()\n				elementClasses=\"btn-secondary\"\n				label=\'${languageUtil.get(request, \"apply\")}\'\n				type=\"submit\"\n			/>\n		</div>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:50.842000'),(0,0,37759,20123,20097,20102,NULL,'2022-08-22 15:21:50.892000',37724,0,37757,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en lista med länkar.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista de links.</Description><Description language-id=\"ja_JP\">用語をリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste de liens.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások listájaként.</Description><Description language-id=\"de_DE\">Begriffe als Linkliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista d\'enllaços.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة من الروابط.</Description><Description language-id=\"fi_FI\">Näytä termit linkkien luettelona.</Description><Description language-id=\"en_US\">Display terms as a list of links.</Description><Description language-id=\"zh_CN\">将搜索词显示为链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces.</Description><Description language-id=\"nl_NL\">Termen weergeven als een lijst met links.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetFolderPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetFolderPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"folder\"\n	>\n		<ul class=\"list-unstyled\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<li class=\"facet-value\">\n						<button\n							class=\"btn btn-link btn-unstyled facet-term ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')} term-name\"\n							data-term-id=\"${entry.getFolderId()}\"\n							disabled\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						>\n							${htmlUtil.escape(entry.getDisplayName())}\n\n							<#if entry.isFrequencyVisible()>\n								<small class=\"term-count\">\n									(${entry.getFrequency()})\n								</small>\n							</#if>\n						</button>\n					</li>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !folderSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:50.892000'),(0,0,37762,20123,20097,20102,NULL,'2022-08-22 15:21:50.942000',37724,0,37760,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Etikettlayout</Name><Name language-id=\"pt_BR\">Layout do Rótulo</Name><Name language-id=\"ja_JP\">ラベルレイアウト</Name><Name language-id=\"fr_FR\">Disposition des libellés</Name><Name language-id=\"hu_HU\">Címke elrendezése</Name><Name language-id=\"de_DE\">Bezeichnungslayout</Name><Name language-id=\"ca_ES\">Disposició de l\'etiqueta</Name><Name language-id=\"ar_SA\">مخطط التسمية</Name><Name language-id=\"fi_FI\">Selitteen Asettelu</Name><Name language-id=\"en_US\">Label Layout</Name><Name language-id=\"zh_CN\">标签布局</Name><Name language-id=\"es_ES\">Diseño de etiquetas</Name><Name language-id=\"nl_NL\">Labellay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med etiketter.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de rótulos.</Description><Description language-id=\"ja_JP\">用語をインライン形式のリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste intégrée de libellés.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket címkék sorközi listájaként.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Labelliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'etiquetes.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من التسميات.</Description><Description language-id=\"fi_FI\">Näytä termit linline-otsikkoluettelona.</Description><Description language-id=\"en_US\">Display terms as an inline list of labels.</Description><Description language-id=\"zh_CN\">将搜索词显示为内联标签列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de etiquetas en línea.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetFolderPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet search-facet-display-label\"\n		id=\"${namespace + \'facetFolderPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"folder\"\n	>\n		<#if entries?has_content>\n			<div class=\"label-container\">\n				<#list entries as entry>\n					<button\n						class=\"btn label label-lg facet-term term-name ${(entry.isSelected())?then(\'label-primary facet-term-selected\', \'label-secondary facet-term-unselected\')}\"\n						data-term-id=\"${entry.getFolderId()}\"\n						disabled\n						onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						type=\"button\"\n					>\n						<span class=\"label-item label-item-expand\">\n							${htmlUtil.escape(entry.getDisplayName())}\n\n							<#if entry.isFrequencyVisible()>\n								(${entry.getFrequency()})\n							</#if>\n						</span>\n					</button>\n				</#list>\n			</div>\n		</#if>\n\n		<#if !folderSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:50.942000'),(0,0,37765,20123,20097,20102,NULL,'2022-08-22 15:21:50.993000',37725,0,37763,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Radio-layout</Name><Name language-id=\"pt_BR\">Layout de rádio</Name><Name language-id=\"ja_JP\">ラジオのレイアウト</Name><Name language-id=\"fr_FR\">Disposition radio</Name><Name language-id=\"hu_HU\">Rádió elrendezés</Name><Name language-id=\"de_DE\">Optionsfelderlayout</Name><Name language-id=\"ca_ES\">Disposició de ràdio</Name><Name language-id=\"ar_SA\">مخطط الراديو</Name><Name language-id=\"fi_FI\">Valintapainikeasettelu</Name><Name language-id=\"en_US\">Radio Layout</Name><Name language-id=\"zh_CN\">单选按钮布局</Name><Name language-id=\"es_ES\">Diseño de radio</Name><Name language-id=\"nl_NL\">Keuzerondjeslay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren med radioknappar.</Description><Description language-id=\"pt_BR\">Exibir termos como botões de rádio.</Description><Description language-id=\"ja_JP\">用語をラジオボタン付きで表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes avec les boutons radio.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket rádiógombokkal.</Description><Description language-id=\"de_DE\">Begriffe mit Optionsfeldern anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes amb botons de ràdio.</Description><Description language-id=\"ar_SA\">عرض المصطلحات بأزرار اختيار.</Description><Description language-id=\"fi_FI\">Näytä termit radiopainikkeina.</Description><Description language-id=\"en_US\">Display terms with radio buttons.</Description><Description language-id=\"zh_CN\">将搜索词显示为单选按钮。</Description><Description language-id=\"es_ES\">Muestra términos con botones de radio.</Description><Description language-id=\"nl_NL\">Termen weergeven met checkboxen.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetModifiedPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetModifiedPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"last-modified\"\n	>\n		<ul class=\"list-unstyled modified\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<li class=\"facet-value\">\n						<div class=\"custom-control custom-radio\">\n							<label class=\"facet-checkbox-label\" for=\"${entry.getLabel()}\">\n								<input\n									${(entry.isSelected())?then(\"checked\", \"\")}\n									class=\"custom-control-input facet-term\"\n									disabled\n									id=\"${entry.getLabel()}\"\n									name=\"${entry.getLabel()}\"\n									onChange=\'${\"window.location.href = \\\"${entry.getRangeURL()}\\\";\"}\'\n									role=\"radio\"\n									type=\"radio\"\n								/>\n\n								<span class=\"custom-control-label term-name ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')}\">\n									<span class=\"custom-control-label-text\">\n										<@liferay_ui[\"message\"] key=\"${htmlUtil.escape(entry.getLabel())}\" />\n									</span>\n								</span>\n\n								<small class=\"term-count\">\n									(${entry.getFrequency()})\n								</small>\n							</label>\n						</div>\n					</li>\n				</#list>\n			</#if>\n\n			<li class=\"facet-value\">\n				<div class=\"custom-control custom-radio\">\n					<label class=\"facet-checkbox-label\" for=\"${customRangeModifiedFacetTermDisplayContext.getLabel()}\">\n						<input\n							${(customRangeModifiedFacetTermDisplayContext.isSelected())?then(\"checked\", \"\")}\n							class=\"custom-control-input facet-term\"\n							disabled\n							id=\"${customRangeModifiedFacetTermDisplayContext.getLabel()}\"\n							name=\"${customRangeModifiedFacetTermDisplayContext.getLabel()}\"\n							onChange=\'${\"window.location.href = \\\"${customRangeModifiedFacetTermDisplayContext.getRangeURL()}\\\";\"}\'\n							role=\"radio\"\n							type=\"radio\"\n						/>\n\n						<span class=\"custom-control-label term-name ${(customRangeModifiedFacetTermDisplayContext.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')}\">\n							<span class=\"custom-control-label-text\">\n								<@liferay_ui[\"message\"] key=\"${htmlUtil.escape(customRangeModifiedFacetTermDisplayContext.getLabel())}\" />\n							</span>\n						</span>\n\n						<#if customRangeModifiedFacetTermDisplayContext.isSelected()>\n							<small class=\"term-count\">\n								(${customRangeModifiedFacetTermDisplayContext.getFrequency()})\n							</small>\n						</#if>\n					</label>\n				</div>\n			</li>\n\n			<div class=\"${(!modifiedFacetCalendarDisplayContext.isSelected())?then(\"hide\", \"\")} modified-custom-range\" id=\"${namespace}customRange\">\n				<div class=\"col-md-6\" id=\"${namespace}customRangeFrom\">\n					<@liferay_aui[\"field-wrapper\"] label=\"from\">\n						<@liferay_ui[\"input-date\"]\n							cssClass=\"modified-facet-custom-range-input-date-from\"\n							dayParam=\"fromDay\"\n							dayValue=modifiedFacetCalendarDisplayContext.getFromDayValue()\n							disabled=false\n							firstDayOfWeek=modifiedFacetCalendarDisplayContext.getFromFirstDayOfWeek()\n							monthParam=\"fromMonth\"\n							monthValue=modifiedFacetCalendarDisplayContext.getFromMonthValue()\n							name=\"fromInput\"\n							yearParam=\"fromYear\"\n							yearValue=modifiedFacetCalendarDisplayContext.getFromYearValue()\n						/>\n					</@>\n				</div>\n\n				<div class=\"col-md-6\" id=\"${namespace}customRangeTo\">\n					<@liferay_aui[\"field-wrapper\"] label=\"to\">\n						<@liferay_ui[\"input-date\"]\n							cssClass=\"modified-facet-custom-range-input-date-to\"\n							dayParam=\"toDay\"\n							dayValue=modifiedFacetCalendarDisplayContext.getToDayValue()\n							disabled=false\n							firstDayOfWeek=modifiedFacetCalendarDisplayContext.getToFirstDayOfWeek()\n							monthParam=\"toMonth\"\n							monthValue=modifiedFacetCalendarDisplayContext.getToMonthValue()\n							name=\"toInput\"\n							yearParam=\"toYear\"\n							yearValue=modifiedFacetCalendarDisplayContext.getToYearValue()\n						/>\n					</@>\n				</div>\n\n				<@liferay_aui.button\n					cssClass=\"modified-facet-custom-range-filter-button\"\n					disabled=modifiedFacetCalendarDisplayContext.isRangeBackwards()\n					name=\"searchCustomRangeButton\"\n					value=\"search\"\n				/>\n			</div>\n		</ul>\n\n		<#if !modifiedFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:50.993000'),(0,0,37768,20123,20097,20102,NULL,'2022-08-22 15:21:51.054000',37726,0,37766,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Layout för vänsterjusterad ikon</Name><Name language-id=\"pt_BR\">Layout do Ícone Alinhado à Esquerda</Name><Name language-id=\"ja_JP\">左揃えのアイコンレイアウト</Name><Name language-id=\"fr_FR\">Disposition icône alignée à gauche</Name><Name language-id=\"hu_HU\">Elrendezés balra igazított ikonnal</Name><Name language-id=\"de_DE\">Links ausgerichtetes Symbollayout</Name><Name language-id=\"ca_ES\">Disposició de la icona alineada a l\'esquerra</Name><Name language-id=\"ar_SA\">مخطط رموز تمت محاذاتها لليسار</Name><Name language-id=\"fi_FI\">Vasemmalle Tasattu Kuvakkeiden Asettelu</Name><Name language-id=\"en_US\">Left Aligned Icon Layout</Name><Name language-id=\"zh_CN\">左对齐图标布局</Name><Name language-id=\"es_ES\">Diseño de icono alineado a la izquierda</Name><Name language-id=\"nl_NL\">Lay-out met pictogram links uitgelijnd</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa sökikonen till vänster.</Description><Description language-id=\"pt_BR\">Exibir o ícone de busca à esquerda.</Description><Description language-id=\"ja_JP\">検索アイコンを左側に表示します。</Description><Description language-id=\"fr_FR\">Afficher l\'icône de recherche sur la gauche.</Description><Description language-id=\"hu_HU\">Jelenítse meg a keresés ikonját a bal oldalon.</Description><Description language-id=\"de_DE\">Such-Symbol links anzeigen.</Description><Description language-id=\"ca_ES\">Mostra la icona de cerca a l\'esquerra.</Description><Description language-id=\"ar_SA\">عرض رمز البحث على اليسار.</Description><Description language-id=\"fi_FI\">Näytä hakukuvake vasemmalla.</Description><Description language-id=\"en_US\">Display the search icon on the left.</Description><Description language-id=\"zh_CN\">在左侧显示搜索图标。</Description><Description language-id=\"es_ES\">Muestra el icono de buscar en la parte izquierda.</Description><Description language-id=\"nl_NL\">Het zoekpictogram links weergeven.</Description></root>','ftl','<@liferay_aui.fieldset cssClass=\"search-bar\">\n	<@liferay_aui.input\n		cssClass=\"search-bar-empty-search-input\"\n		name=\"emptySearchEnabled\"\n		type=\"hidden\"\n		value=searchBarPortletDisplayContext.isEmptySearchEnabled()\n	/>\n\n	<div class=\"input-group ${searchBarPortletDisplayContext.isLetTheUserChooseTheSearchScope()?then(\"search-bar-scope\",\"search-bar-simple\")}\">\n		<#if searchBarPortletDisplayContext.isLetTheUserChooseTheSearchScope()>\n			<div class=\"input-group-item input-group-item-shrink input-group-prepend\">\n				<button aria-label=\"${languageUtil.get(locale, \"submit\")}\" class=\"btn btn-secondary\" type=\"submit\">\n					<@clay.icon symbol=\"search\" />\n				</button>\n			</div>\n\n			<@liferay_aui.select\n				cssClass=\"search-bar-scope-select\"\n				label=\"\"\n				name=htmlUtil.escape(searchBarPortletDisplayContext.getScopeParameterName())\n				title=\"scope\"\n				useNamespace=false\n				wrapperCssClass=\"input-group-item input-group-item-shrink input-group-prepend search-bar-search-select-wrapper\"\n			>\n				<@liferay_aui.option\n				label=\"this-site\"\n				selected=searchBarPortletDisplayContext.isSelectedCurrentSiteSearchScope()\n				value=searchBarPortletDisplayContext.getCurrentSiteSearchScopeParameterString()\n				/>\n\n				<#if searchBarPortletDisplayContext.isAvailableEverythingSearchScope()>\n					<@liferay_aui.option\n						label=\"everything\"\n						selected=searchBarPortletDisplayContext.isSelectedEverythingSearchScope()\n						value=searchBarPortletDisplayContext.getEverythingSearchScopeParameterString()\n					/>\n				</#if>\n			</@>\n\n			<#assign data = {\n				\"test-id\": \"searchInput\"\n			} />\n\n			<@liferay_aui.input\n				autoFocus=true\n				cssClass=\"search-bar-keywords-input\"\n				data=data\n				label=\"\"\n				name=htmlUtil.escape(searchBarPortletDisplayContext.getKeywordsParameterName())\n				placeholder=searchBarPortletDisplayContext.getInputPlaceholder()\n				title=languageUtil.get(locale, \"search\")\n				type=\"text\"\n				useNamespace=false\n				value=htmlUtil.escape(searchBarPortletDisplayContext.getKeywords())\n				wrapperCssClass=\"input-group-item input-group-append search-bar-keywords-input-wrapper\"\n			/>\n		<#else>\n			<div class=\"input-group-item search-bar-keywords-input-wrapper\">\n				<input\n					class=\"form-control input-group-inset input-group-inset-before search-bar-keywords-input\"\n					data-qa-id=\"searchInput\"\n					id=\"${namespace + stringUtil.randomId()}\"\n					name=\"${htmlUtil.escape(searchBarPortletDisplayContext.getKeywordsParameterName())}\"\n					placeholder=\"${searchBarPortletDisplayContext.getInputPlaceholder()}\"\n					title=\"${languageUtil.get(locale, \"search\")}\"\n					type=\"text\"\n					value=\"${htmlUtil.escape(searchBarPortletDisplayContext.getKeywords())}\"\n				/>\n\n				<div class=\"input-group-inset-item input-group-inset-item-before\">\n					<button aria-label=\"${languageUtil.get(locale, \"submit\")}\" class=\"btn btn-unstyled\" type=\"submit\">\n						<@clay.icon symbol=\"search\" />\n					</button>\n				</div>\n\n				<@liferay_aui.input\n					name=htmlUtil.escape(searchBarPortletDisplayContext.getScopeParameterName())\n					type=\"hidden\"\n					value=searchBarPortletDisplayContext.getScopeParameterValue()\n				/>\n			</div>\n		</#if>\n	</div>\n</@>',0,20102,NULL,'2022-08-22 15:21:51.054000'),(0,0,37771,20123,20097,20102,NULL,'2022-08-22 15:21:51.142000',37727,0,37769,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa bara resultat med titel.</Description><Description language-id=\"pt_BR\">Exibir resultados com apenas seus títulos.</Description><Description language-id=\"ja_JP\">結果についてタイトルのみを表示します。</Description><Description language-id=\"fr_FR\">Afficher les résultats avec seulement leur intitulé.</Description><Description language-id=\"hu_HU\">Az eredményeket csak a címükkel jelenítse meg.</Description><Description language-id=\"de_DE\">Ergebnisse nur mit ihrem Titel anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els resultats només amb el títol.</Description><Description language-id=\"ar_SA\">عرض النتائج باستخدام عنوانها فقط.</Description><Description language-id=\"fi_FI\">Näytä tulokset vain otsikoinaan.</Description><Description language-id=\"en_US\">Display results with only their title.</Description><Description language-id=\"zh_CN\">显示结果及其标题。</Description><Description language-id=\"es_ES\">Muestra resultados solo con el título.</Description><Description language-id=\"nl_NL\">Resultaten weergeven met enkel hun titel.</Description></root>','ftl','<div class=\"search-total-label\">\n	${languageUtil.format(locale, \"x-results-for-x\", [searchContainer.getTotal(), \"<strong>\" + htmlUtil.escape(searchResultsPortletDisplayContext.getKeywords()) + \"</strong>\"], false)}\n</div>\n\n<div class=\"display-compact\">\n	<ul>\n		<#if entries?has_content>\n			<#list entries as entry>\n				<#if !entry.isTemporarilyUnavailable()>\n					<li>\n						<a class=\"link-primary single-link\" href=\"${entry.getViewURL()}\">\n							${entry.getHighlightedTitle()}\n						</a>\n					</li>\n				</#if>\n			</#list>\n		</#if>\n	</ul>\n</div>',0,20102,NULL,'2022-08-22 15:21:51.142000'),(0,0,37774,20123,20097,20102,NULL,'2022-08-22 15:21:51.192000',37727,0,37772,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Listlayout</Name><Name language-id=\"pt_BR\">Layout da lista</Name><Name language-id=\"ja_JP\">リストレイアウト</Name><Name language-id=\"fr_FR\">Disposition en liste</Name><Name language-id=\"hu_HU\">Lista elrendezés</Name><Name language-id=\"de_DE\">Listenlayout</Name><Name language-id=\"ca_ES\">Disposició de la llista</Name><Name language-id=\"ar_SA\">مخطط القائمة</Name><Name language-id=\"fi_FI\">Luetteloasettelu</Name><Name language-id=\"en_US\">List Layout</Name><Name language-id=\"zh_CN\">列表布局</Name><Name language-id=\"es_ES\">Diseño de lista</Name><Name language-id=\"nl_NL\">Lijstlay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa resultat med titel, skaparens användarnamn, tillgångstyp och skapandedatum.</Description><Description language-id=\"pt_BR\">Exibir resultados com seus títulos, nome de usuário do criador, tipo de conteúdo e data de criação.</Description><Description language-id=\"ja_JP\">結果とそのタイトル、作成者のユーザー名、アセットタイプ、作成日を表示します。</Description><Description language-id=\"fr_FR\">Afficher les résultats avec leur intitulé, le nom d\'utilisateur du créateur, le type d\'actif et la date de création.</Description><Description language-id=\"hu_HU\">A találatokat jelenítse meg címmel, a készítő felhasználónevével, tartalomtípussal és leírással.</Description><Description language-id=\"de_DE\">Ergebnisse mit deren Titel, Benutzername des Erstellers, Assettyp und Erstellungsdatum anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els resultats amb el títol, el nom d\'usuari del creador, el tipus de contingut i la data de creació.</Description><Description language-id=\"ar_SA\">عرض النتائج من خلال عناوينها، واسم المستخدم المنشئ ونوع الأصل وتاريخ الإنشاء.</Description><Description language-id=\"fi_FI\">Näytä tulokset otsikoineen, luojan käyttäjänimineen, sisältötyyppeineen ja luontipäivineen.</Description><Description language-id=\"en_US\">Display results with their title, creator\'s user name, asset type, and creation date.</Description><Description language-id=\"zh_CN\">显示结果及其标题、创建者用户名、资源类型和创建日期。</Description><Description language-id=\"es_ES\">Muestra resultados con el título, el nombre de usuario del autor, el tipo de activo y la fecha de creación.</Description><Description language-id=\"nl_NL\">Resultaten weergeven met hun titel, de gebruikersnaam van de maker, het assettype en de aanmaakdatum.</Description></root>','ftl','<div class=\"search-total-label\">\n	${languageUtil.format(locale, \"x-results-for-x\", [searchContainer.getTotal(), \"<strong>\" + htmlUtil.escape(searchResultsPortletDisplayContext.getKeywords()) + \"</strong>\"], false)}\n</div>\n\n<div class=\"display-list\">\n	<ul class=\"list-group\" id=\"search-results-display-list\">\n		<#if entries?has_content>\n			<#list entries as entry>\n				<li class=\"list-group-item list-group-item-flex\">\n					<#if !entry.isTemporarilyUnavailable()>\n						<div class=\"autofit-col\">\n							<#if entry.isThumbnailVisible()>\n								<span class=\"sticker\">\n									<span class=\"sticker-overlay\">\n										<img\n											alt=\"${languageUtil.get(locale, \"thumbnail\")}\"\n											class=\"sticker-img\"\n											src=\"${entry.getThumbnailURLString()}\"\n										/>\n									</span>\n								</span>\n							<#elseif entry.isUserPortraitVisible() && stringUtil.equals(entry.getClassName(), userClassName)>\n								<@liferay_ui[\"user-portrait\"] userId=entry.getAssetEntryUserId() />\n							<#elseif entry.isIconVisible()>\n								<span class=\"sticker sticker-rounded sticker-secondary sticker-static\">\n									<@clay.icon symbol=\"${entry.getIconId()}\" />\n								</span>\n							</#if>\n						</div>\n\n						<div class=\"autofit-col autofit-col-expand\">\n							<section class=\"autofit-section\">\n								<div class=\"list-group-title\">\n									<a href=\"${entry.getViewURL()}\">\n										${entry.getHighlightedTitle()}\n									</a>\n								</div>\n\n								<div class=\"search-results-metadata\">\n									<p class=\"list-group-subtext\">\n										<#if entry.isModelResourceVisible()>\n											<span class=\"subtext-item\">\n												<strong>${entry.getModelResource()}</strong>\n											</span>\n										</#if>\n\n										<#if entry.isLocaleReminderVisible()>\n											<@liferay_ui[\"icon\"]\n												icon=\"../language/${entry.getLocaleLanguageId()}\"\n												message=entry.getLocaleReminder()\n											/>\n										</#if>\n\n										<#if entry.isCreatorVisible()>\n											<span class=\"subtext-item\">\n												&#183;\n\n												<@liferay.language key=\"written-by\" />\n\n												<strong>${htmlUtil.escape(entry.getCreatorUserName())}</strong>\n											</span>\n										</#if>\n\n										<#if entry.isCreationDateVisible()>\n											<span class=\"subtext-item\">\n												<@liferay.language key=\"on-date\" />\n\n												${entry.getCreationDateString()}\n											</span>\n										</#if>\n									</p>\n\n									<#if entry.isContentVisible()>\n										<p class=\"list-group-subtext\">\n											<span class=\"subtext-item\">\n												${entry.getContent()}\n											</span>\n										</p>\n									</#if>\n\n									<#if entry.isFieldsVisible()>\n										<p class=\"list-group-subtext\">\n											<#assign separate = false />\n\n											<#list entry.getFieldDisplayContexts() as fieldDisplayContext>\n												<#if separate>\n													&#183;\n												</#if>\n\n												<span class=\"badge\">${fieldDisplayContext.getName()}</span>\n\n												<span>${fieldDisplayContext.getValuesToString()}</span>\n\n												<#assign separate = true />\n											</#list>\n										</p>\n									</#if>\n\n									<#if entry.isAssetCategoriesOrTagsVisible()>\n										<div class=\"h6 search-document-tags text-default\">\n											<@liferay_asset[\"asset-tags-summary\"]\n												className=entry.getClassName()\n												classPK=entry.getClassPK()\n												paramName=entry.getFieldAssetTagNames()\n												portletURL=entry.getPortletURL()\n											/>\n\n											<@liferay_asset[\"asset-categories-summary\"]\n												className=entry.getClassName()\n												classPK=entry.getClassPK()\n												paramName=entry.getFieldAssetCategoryIds()\n												portletURL=entry.getPortletURL()\n											/>\n										</div>\n									</#if>\n\n									<#if entry.isDocumentFormVisible()>\n										<div class=\"expand-details h6 text-default\">\n											<span class=\"list-group-text\" style=\"\">\n												<a href=\"javascript:;\">\n													<@liferay.language key=\"details\" />...\n												</a>\n											</span>\n										</div>\n\n										<div class=\"hide search-results-list table-details table-responsive\">\n											<table class=\"table\">\n												<thead>\n													<tr>\n														<th class=\"key-column\">\n															<@liferay.language key=\"key\" />\n														</th>\n														<th>\n															<@liferay.language key=\"value\" />\n														</th>\n													</tr>\n												</thead>\n\n												<tbody>\n													<#list entry.getDocumentFormFieldDisplayContexts() as fieldDisplayContext>\n														<tr>\n															<td class=\"key-column table-details-content\">\n																<strong>${htmlUtil.escape(fieldDisplayContext.getName())}</strong>\n															</td>\n															<td class=\"table-details-content\">\n																<code>\n																	${fieldDisplayContext.getValuesToString()}\n																</code>\n															</td>\n														</tr>\n													</#list>\n												</tbody>\n											</table>\n										</div>\n									</#if>\n								</div>\n							</section>\n						</div>\n					<#else>\n						<div class=\"autofit-col\">\n							<div class=\"alert alert-danger\">\n								<@liferay.language_format\n									arguments=\"result\"\n									key=\"is-temporarily-unavailable\"\n								/>\n							</div>\n						</div>\n					</#if>\n				</li>\n			</#list>\n		</#if>\n	</ul>\n</div>\n\n<@liferay_aui.script use=\"aui-base\">\n	A.one(\'#search-results-display-list\').delegate(\n		\'click\',\n		function(event) {\n			var currentTarget = event.currentTarget;\n\n			currentTarget.siblings(\'.search-results-list\').toggleClass(\'hide\');\n		},\n		\'.expand-details\'\n	);\n</@liferay_aui.script>',0,20102,NULL,'2022-08-22 15:21:51.192000'),(0,0,37777,20123,20097,20102,NULL,'2022-08-22 15:21:51.242000',37727,0,37775,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kortlayout</Name><Name language-id=\"pt_BR\">Layout do cartão</Name><Name language-id=\"ja_JP\">カードレイアウト</Name><Name language-id=\"fr_FR\">Disposition de la carte</Name><Name language-id=\"hu_HU\">Kártyaelrendezés</Name><Name language-id=\"de_DE\">Kartenlayout</Name><Name language-id=\"ca_ES\">Disposició de la targeta</Name><Name language-id=\"ar_SA\">مخطط البطاقة</Name><Name language-id=\"fi_FI\">Kortin Asettelu</Name><Name language-id=\"en_US\">Card Layout</Name><Name language-id=\"zh_CN\">卡片布局</Name><Name language-id=\"es_ES\">Diseño de tarjeta</Name><Name language-id=\"nl_NL\">Kaartlay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa resultat som ett rutnät med kort.</Description><Description language-id=\"pt_BR\">Exibir resultados com uma série de cartões.</Description><Description language-id=\"ja_JP\">結果をグリッド状に配置したカードで表示します。</Description><Description language-id=\"fr_FR\">Afficher les résultats sous la forme de grille de cartes.</Description><Description language-id=\"hu_HU\">Az eredményeket jelenítse meg kártyarácsként.</Description><Description language-id=\"de_DE\">Ergebnisse als Kartengitter anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els resultats com una sèrie de cartes.</Description><Description language-id=\"ar_SA\">عرض النتائج من خلال شبكة من البطاقات.</Description><Description language-id=\"fi_FI\">Näytä tulokset korttien ruudukkona.</Description><Description language-id=\"en_US\">Display results with a grid of cards.</Description><Description language-id=\"zh_CN\">显示结果与卡片网格。</Description><Description language-id=\"es_ES\">Muestra resultados con una cuadrícula de tarjetas.</Description><Description language-id=\"nl_NL\">Resultaten weergeven als een kaartenrooster.</Description></root>','ftl','<div class=\"search-total-label\">\n	${languageUtil.format(locale, \"x-results-for-x\", [searchContainer.getTotal(), \"<strong>\" + htmlUtil.escape(searchResultsPortletDisplayContext.getKeywords()) + \"</strong>\"], false)}\n</div>\n\n<div class=\"display-card\">\n	<ul class=\"card-page\">\n		<#if entries?has_content>\n			<#list entries as entry>\n				<li class=\"card-page-item card-page-item-asset\">\n					<div class=\"card card-type-asset file-card\">\n						<div class=\"aspect-ratio card-item-first\">\n							<#if entry.isThumbnailVisible()>\n								<img alt=\"${htmlUtil.escape(entry.getTitle())}\" class=\"aspect-ratio-item aspect-ratio-item-center-middle aspect-ratio-item-vertical-fluid\" src=\"${entry.getThumbnailURLString()}\" />\n							<#elseif entry.isUserPortraitVisible() && stringUtil.equals(entry.getClassName(), userClassName)>\n								<div class=\"user-card\">\n									<div class=\"aspect-ratio-item aspect-ratio-item-center-middle aspect-ratio-item-vertical-fluid card-type-asset-icon\">\n											<span class=\"sticker sticker-secondary sticker-user-icon\">\n												<span class=\"sticker-overlay\">\n													<img alt=\"${htmlUtil.escape(entry.getTitle())}\" class=\"img-fluid\" src=\"${entry.getUserPortraitURLString()}\" />\n												</span>\n											</span>\n									</div>\n								</div>\n							<#else>\n								<div class=\"aspect-ratio-item aspect-ratio-item-center-middle aspect-ratio-item-vertical-fluid card-type-asset-icon\">\n									<@clay.icon symbol=\"${(entry.isIconVisible())?then(entry.getIconId(),\'web-content\')}\" />\n								</div>\n							</#if>\n						</div>\n\n						<div class=\"card-body\">\n							<div class=\"card-row\">\n								<div class=\"autofit-col autofit-col-expand\">\n									<section class=\"autofit-section\">\n										<h3 class=\"card-title\">\n											<a href=\"${entry.getViewURL()}\">\n												${entry.getHighlightedTitle()}\n											</a>\n										</h3>\n\n										<#if entry.isCreatorVisible()>\n											<p class=\"card-subtitle\">\n												<span class=\"text-truncate-inline\">\n													<span class=\"text-truncate\">\n														${htmlUtil.escape(entry.getCreatorUserName())}\n													</span>\n												</span>\n											</p>\n										</#if>\n\n										<#if entry.isCreationDateVisible()>\n											<p class=\"card-subtitle\">\n												<span class=\"text-truncate-inline\">\n													<span class=\"text-truncate\">\n														${entry.getCreationDateString()}\n													</span>\n												</span>\n											</p>\n										</#if>\n\n										<#if entry.isModelResourceVisible()>\n											<p class=\"card-subtitle\">\n												<span class=\"text-truncate-inline\">\n													<span class=\"text-truncate\">\n														${entry.getModelResource()}\n													</span>\n												</span>\n											</p>\n										</#if>\n\n										<#if entry.isContentVisible()>\n											<p class=\"card-description\">\n												${entry.getContent()}\n											</p>\n										</#if>\n									</section>\n								</div>\n							</div>\n						</div>\n					</div>\n				</li>\n			</#list>\n		</#if>\n	</ul>\n</div>',0,20102,NULL,'2022-08-22 15:21:51.242000'),(0,0,37780,20123,20097,20102,NULL,'2022-08-22 15:21:51.292000',37728,0,37778,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en lista med länkar.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista de links.</Description><Description language-id=\"ja_JP\">用語をリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste de liens.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások listájaként.</Description><Description language-id=\"de_DE\">Begriffe als Linkliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista d\'enllaços.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة من الروابط.</Description><Description language-id=\"fi_FI\">Näytä termit linkkien luettelona.</Description><Description language-id=\"en_US\">Display terms as a list of links.</Description><Description language-id=\"zh_CN\">将搜索词显示为链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces.</Description><Description language-id=\"nl_NL\">Termen weergeven als een lijst met links.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetScopePanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetScopePanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"site\"\n	>\n		<ul class=\"list-unstyled\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<li>\n						<button\n							class=\"btn btn-link btn-unstyled facet-term ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')} term-name\"\n							data-term-id=\"${entry.getGroupId()}\"\n							disabled\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						>\n							${htmlUtil.escape(entry.getDescriptiveName())}\n\n							<#if entry.isShowCount()>\n								<small class=\"term-count\">\n									(${entry.getCount()})\n								</small>\n							</#if>\n						</button>\n					</li>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !scopeSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:51.292000'),(0,0,37783,20123,20097,20102,NULL,'2022-08-22 15:21:51.325000',37728,0,37781,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Etikettlayout</Name><Name language-id=\"pt_BR\">Layout do Rótulo</Name><Name language-id=\"ja_JP\">ラベルレイアウト</Name><Name language-id=\"fr_FR\">Disposition des libellés</Name><Name language-id=\"hu_HU\">Címke elrendezése</Name><Name language-id=\"de_DE\">Bezeichnungslayout</Name><Name language-id=\"ca_ES\">Disposició de l\'etiqueta</Name><Name language-id=\"ar_SA\">مخطط التسمية</Name><Name language-id=\"fi_FI\">Selitteen Asettelu</Name><Name language-id=\"en_US\">Label Layout</Name><Name language-id=\"zh_CN\">标签布局</Name><Name language-id=\"es_ES\">Diseño de etiquetas</Name><Name language-id=\"nl_NL\">Labellay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med etiketter.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de rótulos.</Description><Description language-id=\"ja_JP\">用語をインライン形式のリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste intégrée de libellés.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket címkék sorközi listájaként.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Labelliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'etiquetes.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من التسميات.</Description><Description language-id=\"fi_FI\">Näytä termit linline-otsikkoluettelona.</Description><Description language-id=\"en_US\">Display terms as an inline list of labels.</Description><Description language-id=\"zh_CN\">将搜索词显示为内联标签列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de etiquetas en línea.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetScopePanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet search-facet-display-label\"\n		id=\"${namespace + \'facetScopePanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"site\"\n	>\n		<#if entries?has_content>\n			<div class=\"label-container\">\n				<#list entries as entry>\n					<button\n						class=\"btn label label-lg facet-term term-name ${(entry.isSelected())?then(\'label-primary facet-term-selected\', \'label-secondary facet-term-unselected\')}\"\n						data-term-id=\"${entry.getGroupId()}\"\n						disabled\n						onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						type=\"button\"\n					>\n						${htmlUtil.escape(entry.getDescriptiveName())}\n\n						<#if entry.isShowCount()>\n							(${entry.getCount()})\n						</#if>\n					</button>\n				</#list>\n			</div>\n		</#if>\n\n		<#if !scopeSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:51.325000'),(0,0,37786,20123,20097,20102,NULL,'2022-08-22 15:21:51.375000',37729,0,37784,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa etiketten infogad i listrutan.</Description><Description language-id=\"pt_BR\">Exibe o rótulo embutido com o menu suspenso.</Description><Description language-id=\"ja_JP\">ラベルとドロップダウンと一緒にインラインで表示します。</Description><Description language-id=\"fr_FR\">Afficher le libellé intégré avec le menu déroulant.</Description><Description language-id=\"hu_HU\">Jelenítse meg a címet a sorban legördülő elemként.</Description><Description language-id=\"de_DE\">Label eingebettet in das Dropdown anzeigen.</Description><Description language-id=\"ca_ES\">Mostra l\'etiqueta integrada al menú desplegable.</Description><Description language-id=\"ar_SA\">عرض التسمية مدمجة مع القائمة المنسدلة.</Description><Description language-id=\"fi_FI\">Näytä otsikko inline pudotusvalikon kanssa.</Description><Description language-id=\"en_US\">Display the label inline with the dropdown.</Description><Description language-id=\"zh_CN\">显示与下拉列表内联的标签。</Description><Description language-id=\"es_ES\">Muestra la etiqueta en línea con el menú desplegable.</Description><Description language-id=\"nl_NL\">Het label gealigneerd met het rolmenu weergeven.</Description></root>','ftl','<div class=\"form-group-autofit\">\n	<div class=\"form-group-item form-group-item-label form-group-item-shrink\">\n		<label>\n			<span class=\"text-truncate-inline\">\n				<span class=\"text-truncate\">\n					${languageUtil.get(locale, \"sort-by\")}\n				</span>\n			</span>\n		</label>\n	</div>\n\n	<div class=\"form-group-item\">\n		<@liferay_aui.select\n			cssClass=\"sort-term\"\n			label=\"\"\n			name=\"sortSelection\"\n		>\n			<#if entries?has_content>\n				<#list entries as entry>\n					<@liferay_aui.option\n						label=\"${entry.getLanguageLabel()}\"\n						selected=entry.isSelected()\n						value=\"${entry.getField()}\"\n					/>\n				</#list>\n			</#if>\n		</@liferay_aui.select>\n	</div>\n</div>',0,20102,NULL,'2022-08-22 15:21:51.375000'),(0,0,37789,20123,20097,20102,NULL,'2022-08-22 15:21:51.442000',37730,0,37787,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Cloud-layout</Name><Name language-id=\"pt_BR\">Layout de nuvem</Name><Name language-id=\"ja_JP\">クラウドのレイアウト</Name><Name language-id=\"fr_FR\">Disposition du cloud</Name><Name language-id=\"hu_HU\">Felhő elrendezés</Name><Name language-id=\"de_DE\">Cloudlayout</Name><Name language-id=\"ca_ES\">Disposició del núvol</Name><Name language-id=\"ar_SA\">مخطط السحابة</Name><Name language-id=\"fi_FI\">Pilviasettelu</Name><Name language-id=\"en_US\">Cloud Layout</Name><Name language-id=\"zh_CN\">云布局</Name><Name language-id=\"es_ES\">Diseño de nube</Name><Name language-id=\"nl_NL\">Cloudlay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med länkar med olika storlekar baserat på frekvens.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de links com tamanhos variados baseados pela frequência.</Description><Description language-id=\"ja_JP\">用語を頻度に応じてサイズが変わるインライン形式のリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme d\'une liste intégrée de liens dont les tailles varient en fonction des fréquences.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások sorközi listájaként a gyakoriságtól függően változó méretben.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Linkliste mit unterschiedlichen Größen auf Basis der Häufigkeit anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'enllaços amb diverses mides basats en la freqüència.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من الروابط بأحجام مختلفة تبعًا للتردد.</Description><Description language-id=\"fi_FI\">Näytä termit inline-luettelona koko vaihdellen esiintymistaajuuden mukaan.</Description><Description language-id=\"en_US\">Display terms as an inline list of links with varying sizes based on frequency.</Description><Description language-id=\"zh_CN\">将搜索词显示为大小随频率变化的内联链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces en línea con distintos tamaños basados en la frecuencia.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links van verschillende lengte op basis van frequentie.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetAssetTagsPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetAssetTagsPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"tag\"\n	>\n		<ul class=\"list-unstyled tag-cloud\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<span class=\"facet-value\">\n						<button\n							class=\"btn btn-link btn-unstyled facet-term ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')} tag-popularity-${entry.getPopularity()} term-name\"\n							data-term-id=\"${entry.getValue()}\"\n							disabled\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						>\n							${htmlUtil.escape(entry.getDisplayName())}\n						</button>\n					</span>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !assetTagsSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:51.442000'),(0,0,37792,20123,20097,20102,NULL,'2022-08-22 15:21:51.493000',37730,0,37790,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en lista med länkar.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista de links.</Description><Description language-id=\"ja_JP\">用語をリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste de liens.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások listájaként.</Description><Description language-id=\"de_DE\">Begriffe als Linkliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista d\'enllaços.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة من الروابط.</Description><Description language-id=\"fi_FI\">Näytä termit linkkien luettelona.</Description><Description language-id=\"en_US\">Display terms as a list of links.</Description><Description language-id=\"zh_CN\">将搜索词显示为链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces.</Description><Description language-id=\"nl_NL\">Termen weergeven als een lijst met links.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetAssetTagsPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetAssetTagsPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"tag\"\n	>\n		<ul class=\"list-unstyled\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<li class=\"facet-value\">\n						<button\n							class=\"btn btn-link btn-unstyled facet-term ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')} term-name\"\n							data-term-id=\"${entry.getValue()}\"\n							disabled\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						>\n							${htmlUtil.escape(entry.getDisplayName())}\n\n							<#if entry.isFrequencyVisible()>\n								<small class=\"term-count\">\n									(${entry.getFrequency()})\n								</small>\n							</#if>\n						</button>\n					</li>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !assetTagsSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:51.493000'),(0,0,37795,20123,20097,20102,NULL,'2022-08-22 15:21:51.542000',37730,0,37793,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Etikettlayout</Name><Name language-id=\"pt_BR\">Layout do Rótulo</Name><Name language-id=\"ja_JP\">ラベルレイアウト</Name><Name language-id=\"fr_FR\">Disposition des libellés</Name><Name language-id=\"hu_HU\">Címke elrendezése</Name><Name language-id=\"de_DE\">Bezeichnungslayout</Name><Name language-id=\"ca_ES\">Disposició de l\'etiqueta</Name><Name language-id=\"ar_SA\">مخطط التسمية</Name><Name language-id=\"fi_FI\">Selitteen Asettelu</Name><Name language-id=\"en_US\">Label Layout</Name><Name language-id=\"zh_CN\">标签布局</Name><Name language-id=\"es_ES\">Diseño de etiquetas</Name><Name language-id=\"nl_NL\">Labellay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med etiketter.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de rótulos.</Description><Description language-id=\"ja_JP\">用語をインライン形式のリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste intégrée de libellés.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket címkék sorközi listájaként.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Labelliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'etiquetes.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من التسميات.</Description><Description language-id=\"fi_FI\">Näytä termit linline-otsikkoluettelona.</Description><Description language-id=\"en_US\">Display terms as an inline list of labels.</Description><Description language-id=\"zh_CN\">将搜索词显示为内联标签列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de etiquetas en línea.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetAssetTagsPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet search-facet-display-label\"\n		id=\"${namespace + \'facetAssetTagsPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"tag\"\n	>\n		<#if entries?has_content>\n			<div class=\"label-container\">\n				<#list entries as entry>\n					<button\n						class=\"btn label label-lg facet-term term-name ${(entry.isSelected())?then(\'label-primary facet-term-selected\', \'label-secondary facet-term-unselected\')}\"\n						data-term-id=\"${entry.getValue()}\"\n						disabled\n						onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						type=\"button\"\n					>\n						<span class=\"label-item label-item-expand\">\n							${htmlUtil.escape(entry.getDisplayName())}\n\n							<#if entry.isFrequencyVisible()>\n								(${entry.getFrequency()})\n							</#if>\n						</span>\n					</button>\n				</#list>\n			</div>\n		</#if>\n\n		<#if !assetTagsSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:51.542000'),(0,0,37798,20123,20097,20102,NULL,'2022-08-22 15:21:51.592000',37731,0,37796,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en lista med länkar.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista de links.</Description><Description language-id=\"ja_JP\">用語をリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste de liens.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások listájaként.</Description><Description language-id=\"de_DE\">Begriffe als Linkliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista d\'enllaços.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة من الروابط.</Description><Description language-id=\"fi_FI\">Näytä termit linkkien luettelona.</Description><Description language-id=\"en_US\">Display terms as a list of links.</Description><Description language-id=\"zh_CN\">将搜索词显示为链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces.</Description><Description language-id=\"nl_NL\">Termen weergeven als een lijst met links.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetAssetEntriesPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetAssetEntriesPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"type\"\n	>\n		<ul class=\"list-unstyled\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<li class=\"facet-value\">\n						<button\n							class=\"btn btn-link btn-unstyled facet-term ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')} term-name\"\n							data-term-id=\"${entry.getAssetType()}\"\n							disabled\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						>\n							${htmlUtil.escape(entry.getTypeName())}\n\n							<#if entry.isFrequencyVisible()>\n								<small class=\"term-count\">\n									(${entry.getFrequency()})\n								</small>\n							</#if>\n						</button>\n					</li>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !assetEntriesSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:51.592000'),(0,0,37801,20123,20097,20102,NULL,'2022-08-22 15:21:51.642000',37731,0,37799,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Etikettlayout</Name><Name language-id=\"pt_BR\">Layout do Rótulo</Name><Name language-id=\"ja_JP\">ラベルレイアウト</Name><Name language-id=\"fr_FR\">Disposition des libellés</Name><Name language-id=\"hu_HU\">Címke elrendezése</Name><Name language-id=\"de_DE\">Bezeichnungslayout</Name><Name language-id=\"ca_ES\">Disposició de l\'etiqueta</Name><Name language-id=\"ar_SA\">مخطط التسمية</Name><Name language-id=\"fi_FI\">Selitteen Asettelu</Name><Name language-id=\"en_US\">Label Layout</Name><Name language-id=\"zh_CN\">标签布局</Name><Name language-id=\"es_ES\">Diseño de etiquetas</Name><Name language-id=\"nl_NL\">Labellay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med etiketter.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de rótulos.</Description><Description language-id=\"ja_JP\">用語をインライン形式のリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste intégrée de libellés.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket címkék sorközi listájaként.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Labelliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'etiquetes.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من التسميات.</Description><Description language-id=\"fi_FI\">Näytä termit linline-otsikkoluettelona.</Description><Description language-id=\"en_US\">Display terms as an inline list of labels.</Description><Description language-id=\"zh_CN\">将搜索词显示为内联标签列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de etiquetas en línea.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetAssetEntriesPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet search-facet-display-label\"\n		id=\"${namespace + \'facetAssetEntriesPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"type\"\n	>\n		<#if entries?has_content>\n			<div class=\"label-container\">\n				<#list entries as entry>\n					<button\n						class=\"btn label label-lg facet-term term-name ${(entry.isSelected())?then(\'label-primary facet-term-selected\', \'label-secondary facet-term-unselected\')}\"\n						data-term-id=\"${entry.getAssetType()}\"\n						disabled\n						onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						type=\"button\"\n					>\n						<span class=\"label-item label-item-expand\">\n							${htmlUtil.escape(entry.getTypeName())}\n\n							<#if entry.isFrequencyVisible()>\n								(${entry.getFrequency()})\n							</#if>\n						</span>\n					</button>\n				</#list>\n			</div>\n		</#if>\n\n		<#if !assetEntriesSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:51.642000'),(0,0,37804,20123,20097,20102,NULL,'2022-08-22 15:21:51.692000',37732,0,37802,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en lista med länkar.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista de links.</Description><Description language-id=\"ja_JP\">用語をリンクリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste de liens.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket hivatkozások listájaként.</Description><Description language-id=\"de_DE\">Begriffe als Linkliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista d\'enllaços.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة من الروابط.</Description><Description language-id=\"fi_FI\">Näytä termit linkkien luettelona.</Description><Description language-id=\"en_US\">Display terms as a list of links.</Description><Description language-id=\"zh_CN\">将搜索词显示为链接列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de enlaces.</Description><Description language-id=\"nl_NL\">Termen weergeven als een lijst met links.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetUserPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet\"\n		id=\"${namespace + \'facetUserPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"user\"\n	>\n		<ul class=\"list-unstyled\">\n			<#if entries?has_content>\n				<#list entries as entry>\n					<li class=\"facet-value\">\n						<button\n							class=\"btn btn-link btn-unstyled facet-term ${(entry.isSelected())?then(\'facet-term-selected\', \'facet-term-unselected\')} term-name\"\n							data-term-id=\"${entry.getUserName()}\"\n							disabled\n							onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						>\n							${htmlUtil.escape(entry.getUserName())}\n\n							<#if entry.isFrequencyVisible()>\n								<small class=\"term-count\">\n									(${entry.getFrequency()})\n								</small>\n							</#if>\n						</button>\n					</li>\n				</#list>\n			</#if>\n		</ul>\n\n		<#if !userSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:51.692000'),(0,0,37807,20123,20097,20102,NULL,'2022-08-22 15:21:51.742000',37732,0,37805,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Etikettlayout</Name><Name language-id=\"pt_BR\">Layout do Rótulo</Name><Name language-id=\"ja_JP\">ラベルレイアウト</Name><Name language-id=\"fr_FR\">Disposition des libellés</Name><Name language-id=\"hu_HU\">Címke elrendezése</Name><Name language-id=\"de_DE\">Bezeichnungslayout</Name><Name language-id=\"ca_ES\">Disposició de l\'etiqueta</Name><Name language-id=\"ar_SA\">مخطط التسمية</Name><Name language-id=\"fi_FI\">Selitteen Asettelu</Name><Name language-id=\"en_US\">Label Layout</Name><Name language-id=\"zh_CN\">标签布局</Name><Name language-id=\"es_ES\">Diseño de etiquetas</Name><Name language-id=\"nl_NL\">Labellay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa villkoren som en infogad lista med etiketter.</Description><Description language-id=\"pt_BR\">Exibir termos como uma lista embutida de rótulos.</Description><Description language-id=\"ja_JP\">用語をインライン形式のリストとして表示します。</Description><Description language-id=\"fr_FR\">Afficher les termes sous la forme de liste intégrée de libellés.</Description><Description language-id=\"hu_HU\">Jelenítse meg a kifejezéseket címkék sorközi listájaként.</Description><Description language-id=\"de_DE\">Begriffe als eingebettete Labelliste anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els termes com una llista integrada d\'etiquetes.</Description><Description language-id=\"ar_SA\">عرض المصطلحات كقائمة مدمجة من التسميات.</Description><Description language-id=\"fi_FI\">Näytä termit linline-otsikkoluettelona.</Description><Description language-id=\"en_US\">Display terms as an inline list of labels.</Description><Description language-id=\"zh_CN\">将搜索词显示为内联标签列表。</Description><Description language-id=\"es_ES\">Muestra términos como una lista de etiquetas en línea.</Description><Description language-id=\"nl_NL\">Termen weergeven als een gealigneerde lijst met links.</Description></root>','ftl','<@liferay_ui[\"panel-container\"]\n	extended=true\n	id=\"${namespace + \'facetUserPanelContainer\'}\"\n	markupView=\"lexicon\"\n	persistState=true\n>\n	<@liferay_ui.panel\n		collapsible=true\n		cssClass=\"search-facet search-facet-display-label\"\n		id=\"${namespace + \'facetUserPanel\'}\"\n		markupView=\"lexicon\"\n		persistState=true\n		title=\"user\"\n	>\n		<#if entries?has_content>\n			<div class=\"label-container\">\n				<#list entries as entry>\n					<button\n						class=\"btn label label-lg facet-term term-name ${(entry.isSelected())?then(\'label-primary facet-term-selected\', \'label-secondary facet-term-unselected\')}\"\n						data-term-id=\"${entry.getUserName()}\"\n						disabled\n						onClick=\"Liferay.Search.FacetUtil.changeSelection(event);\"\n						type=\"button\"\n					>\n						<span class=\"label-item label-item-expand\">\n							${htmlUtil.escape(entry.getUserName())}\n\n							<#if entry.isFrequencyVisible()>\n								(${entry.getFrequency()})\n							</#if>\n						</span>\n					</button>\n				</#list>\n			</div>\n		</#if>\n\n		<#if !userSearchFacetDisplayContext.isNothingSelected()>\n			<@liferay_aui.button\n				cssClass=\"btn-link btn-unstyled facet-clear-btn\"\n				onClick=\"Liferay.Search.FacetUtil.clearSelections(event);\"\n				value=\"clear\"\n			/>\n		</#if>\n	</@>\n</@>',0,20102,NULL,'2022-08-22 15:21:51.742000'),(0,0,37810,20123,20097,20102,NULL,'2022-08-22 15:21:51.795000',37733,0,37808,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Navigering</Name><Name language-id=\"pt_BR\">Navegação</Name><Name language-id=\"ja_JP\">ナビゲーション</Name><Name language-id=\"fr_FR\">Navigation</Name><Name language-id=\"hu_HU\">Navigáció</Name><Name language-id=\"de_DE\">Navigation</Name><Name language-id=\"ca_ES\">Navegació</Name><Name language-id=\"ar_SA\">الملاحة</Name><Name language-id=\"fi_FI\">Navigointi</Name><Name language-id=\"en_US\">Navigation</Name><Name language-id=\"zh_CN\">导航</Name><Name language-id=\"es_ES\">Navegación</Name><Name language-id=\"nl_NL\">Navigatie</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar RSS-flödet som ett navigeringsfält i panelen till vänster. Om du klickar på flödet visas en lista med feedposter i panelen till höger.</Description><Description language-id=\"pt_BR\">Exibe os feeds RSS como uma barra de navegação no painel esquerdo. Clicar em um feed exibe uma lista de entradas de feed no painel direito.</Description><Description language-id=\"ja_JP\">RSSフィードを左のパネルにナビゲーションバーとして表示します。フィードをクリックすると、右パネルにフィードの内容がリスト表示されます</Description><Description language-id=\"fr_FR\">Affiche les flux RSS en tant que barre de navigation dans le panneau gauche. Cliquer sur un flux affiche une liste d\'entrées de flux sur le panneau droit.</Description><Description language-id=\"hu_HU\">Megjeleníti az RSS hírcsatornákat navigációs oszlopként a bal oldalon. Egy hírcsatornára kattintva megjeleníti a hírcsatorna bejegyzések listáját a jobb oldalon.</Description><Description language-id=\"de_DE\">Stellt die RSS-Feeds als Navigationsleiste im linken Bereich dar. Nach Anklicken eines Feeds werden die entsprechenden Feedeinträge im rechten Bereich dargestellt.</Description><Description language-id=\"ca_ES\">Mostra els canals RSS com una barra de navegació en el tauler esquerra. Al fer un clic en un canal es mostraran la llista d\'entrades en el tauler dret.</Description><Description language-id=\"ar_SA\">يعرض موجزات RSS كشريط تنقل في اللوحة اليسرى. إذ يؤدي النقر فوق موجز إلى عرض قائمة بإدخالات الموجزات على اللوحة اليمنى.</Description><Description language-id=\"fi_FI\">Näyttää RSS-syötteet navigaatiopalkissa vasemmassa paneelissa. Klikkaamalla syötettä näytetään syötteen arvot oikeassa paneelissa.</Description><Description language-id=\"en_US\">Displays the RSS feeds as a navigation bar on the left panel. Clicking on a feed displays a list of feed entries on the right panel.</Description><Description language-id=\"zh_CN\">在左侧面板上显示RSS源的导航栏。在右侧面板上点击Feed显示提要条目的列表。</Description><Description language-id=\"es_ES\">Muestra las fuentes RSS como una barra de navegación del panel izquierdo. Al hacer clic en una fuente se muestra una lista de entradas de la fuente en el panel derecho.</Description><Description language-id=\"nl_NL\">Geeft de RSS-feeds als een navigatiebalk in het linkerpaneel weer. Als u op een feed klikt wordt een lijst van van feed-entries in het rechterpaneel getoond.</Description></root>','ftl','<#assign rssPortletInstanceConfiguration = rssDisplayContext.getRSSPortletInstanceConfiguration() />\n\n<style>\n	.portlet-rss .feed-entry-content {\n		margin-bottom: 20px;\n		padding-left: 0;\n	}\n</style>\n\n<#if entries?has_content>\n	<#assign dateFormat = \"dd MMM yyyy - HH:mm:ss\" />\n\n	<div class=\"container-fluid\">\n		<div class=\"row\" id=\"<@portlet.namespace />feedsTab\">\n			<ul class=\"col-xs-4\">\n				<#list entries as curEntry>\n					<li><a href=\"#tab-${curEntry_index}\">${htmlUtil.escape(curEntry.getTitle())}</a></li>\n				</#list>\n			</ul>\n\n			<div class=\"col-xs-8 tab-content\">\n				<#list entries as curEntry>\n					<#assign rssFeedEntries = curEntry.getRSSFeedEntries(themeDisplay) />\n\n					<#if rssFeedEntries??>\n						<div class=\"tab-pane\" id=\"tab-${curEntry_index}\">\n							<#list rssFeedEntries as rssFeedEntry>\n								<#if (rssFeedEntry_index > entriesPerFeed?number)>\n									<#break>\n								</#if>\n\n								<#assign syndEntry = rssFeedEntry.getSyndEntry() />\n\n								<div class=\"feed-entry-content\">\n									<div class=\"feed-title\">\n										<@liferay_aui[\"a\"] href=\"${htmlUtil.escapeJSLink(rssFeedEntry.getSyndEntryLink())}\">${htmlUtil.escape(syndEntry.getTitle())}</@>\n									</div>\n\n									<#if rssPortletInstanceConfiguration.showFeedTitle() && syndEntry.getAuthor()??>\n										<div class=\"feed-entry-author\">\n											${htmlUtil.escape(syndEntry.getAuthor())}\n										</div>\n									</#if>\n\n									<#if syndEntry.getPublishedDate()??>\n										<div class=\"feed-date\">\n											<@liferay_ui[\"icon\"]\n												icon=\"calendar\"\n												label=true\n												markupView=\"lexicon\"\n												message=\"${dateUtil.getDate(syndEntry.getPublishedDate(), dateFormat, locale)}\"\n											/>\n										</div>\n									</#if>\n\n									${rssFeedEntry.getSanitizedContent()}\n								</div>\n							</#list>\n						</div>\n					</#if>\n				</#list>\n			</div>\n		</div>\n	</div>\n\n	<@liferay_aui[\"script\"] use=\"aui-base,aui-tabview\">\n		new A.TabView(\n			{\n				srcNode: \'#<@portlet.namespace />feedsTab\',\n				stacked: true,\n				type: \'pills\'\n			}\n		).render();\n	</@>\n</#if>',0,20102,NULL,'2022-08-22 15:21:51.795000'),(0,0,37813,20123,20097,20102,NULL,'2022-08-22 15:21:51.848000',20045,0,37811,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Layout med flera kolumner</Name><Name language-id=\"pt_BR\">Layout em Múltiplas Colunas</Name><Name language-id=\"ja_JP\">複数カラムレイアウト</Name><Name language-id=\"fr_FR\">Mise en page multi-colonne</Name><Name language-id=\"hu_HU\">Több oszlopos elrendezés</Name><Name language-id=\"de_DE\">Multi-Spalten-Layout</Name><Name language-id=\"ca_ES\">Plana multi-columna</Name><Name language-id=\"ar_SA\">تخطيط أعمدة متعددة</Name><Name language-id=\"fi_FI\">Usean sarakkeen asettelu</Name><Name language-id=\"en_US\">Multi Column Layout</Name><Name language-id=\"zh_CN\">多列布局</Name><Name language-id=\"es_ES\">Diseño con varias columnas</Name><Name language-id=\"nl_NL\">Lay-out met meerdere kolommen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en kolumn för varje sida på den högsta nivån. Varje kolumn inkluderar namnet på varje sida på den högsta nivån samt sidans omedelbara underordnade element listade under den.</Description><Description language-id=\"pt_BR\">Exibe uma coluna para cada página de nível superior. Cada coluna inclui o nome de uma página de nível superior com os filhos imediatos da página listados abaixo.</Description><Description language-id=\"ja_JP\">最上位のページごとに列を表示します。各列には、トップレベルのページの名前と、直下のサブページのページ名を含みます。</Description><Description language-id=\"fr_FR\">Affiche une colonne pour chaque page de niveau supérieur. Chaque colonne comprend le nom d\'une page de niveau supérieur avec les enfants immédiats indiqués en-dessous.</Description><Description language-id=\"hu_HU\">Megjelenít egy oszlopot minden felső szintű oldalhoz. Mindegyik oszlop tartalmazza a legfelső szintű oldal nevét, alatta az oldal közvetlen utódjával.</Description><Description language-id=\"de_DE\">Zeigt eine Spalte für jede Seite der obersten Ebene. Jede Spalte enthält den Namen einer Seite der obersten Ebene, darunter werden die direkten Unterseiten aufgelistet.</Description><Description language-id=\"ca_ES\">Mostra una columna per cada pàgina de nivell superior. A cada columna, s\'hi inclou el nom d\'una pàgina de nivell superior amb el fill immediat de la pàgina en una llista a la part inferior.</Description><Description language-id=\"ar_SA\">يعرض عمودًا لكل صفحة مستوى أعلى. يتضمن كل عمود اسم صفحة المستوى العلوي بفروع متوسطة للصفحة مدرجة أسفلها.</Description><Description language-id=\"fi_FI\">Näyttää sarakkeen jokaiselle ylätason sivulle. Jokainen sarake sisältää ylätason sivun nimen ja sivun välittömät alasivut lueteltuna alapuolella.</Description><Description language-id=\"en_US\">Displays a column for each top level page. Each column includes the name of a top level page with the page\'s immediate children listed underneath.</Description><Description language-id=\"zh_CN\">为每个顶级页面显示一列。每一列都包含顶级页面的名称以及页面下所列的直接子级。</Description><Description language-id=\"es_ES\">Muestra una columna por cada página de nivel superior. En cada columna, se incluye el nombre de una página de nivel superior con el elemento secundario inmediato de la página en una lista de la parte inferior.</Description><Description language-id=\"nl_NL\">Geeft een kolom weer voor elke pagina op het hoogste niveau. Elke kolom bevat de naam van een bovenliggende pagina met alle directe onderliggende pagina\'s eronder.</Description></root>','ftl','<#if entries?has_content>\n	<@liferay_aui.row>\n		<#list entries as entry>\n			<#if (getterUtil.getBoolean(showHiddenPages) || !entry.isHidden()) && layoutPermission.containsWithoutViewableGroup(permissionChecker, entry, \"VIEW\")>\n				<@liferay_aui.col width=25>\n					<div class=\"results-header\">\n						<h3>\n							<a\n\n							<#assign layoutType = entry.getLayoutType() />\n\n							<#if layoutType.isBrowsable()>\n								href=\"${portalUtil.getLayoutURL(entry, themeDisplay)}\"\n							</#if>\n\n							>${entry.getName(locale)}</a>\n						</h3>\n					</div>\n\n					<@displayPages\n						depth=1\n						pages=entry.getChildren(permissionChecker)\n					/>\n				</@liferay_aui.col>\n			</#if>\n		</#list>\n	</@liferay_aui.row>\n</#if>\n\n<#macro displayPages\n	depth\n	pages\n>\n	<#if pages?has_content && ((depth < displayDepth?number) || (displayDepth?number == 0))>\n		<ul class=\"child-pages\">\n			<#list pages as page>\n				<#if getterUtil.getBoolean(showHiddenPages) || !page.isHidden()>\n					<li>\n						<a\n\n						<#assign pageType = page.getLayoutType() />\n\n						<#if pageType.isBrowsable()>\n							href=\"${portalUtil.getLayoutURL(page, themeDisplay)}\"\n						</#if>\n\n						>${page.getName(locale)}</a>\n\n						<@displayPages\n							depth=depth + 1\n							pages=page.getChildren(permissionChecker)\n						/>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</#if>\n</#macro>',0,20102,NULL,'2022-08-22 15:21:51.848000'),(0,0,37816,20123,20097,20102,NULL,'2022-08-22 15:21:51.892000',37734,0,37814,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Ikon</Name><Name language-id=\"pt_BR\">Ícone</Name><Name language-id=\"ja_JP\">アイコン</Name><Name language-id=\"fr_FR\">Icône</Name><Name language-id=\"hu_HU\">Ikon</Name><Name language-id=\"de_DE\">Symbol</Name><Name language-id=\"ca_ES\">Icona</Name><Name language-id=\"ar_SA\">أيقونة</Name><Name language-id=\"fi_FI\">Kuvake</Name><Name language-id=\"en_US\">Icon</Name><Name language-id=\"zh_CN\">图标</Name><Name language-id=\"es_ES\">Icono</Name><Name language-id=\"nl_NL\">Pictogram</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar ikonen på flaggan som är associerad med varje språk.</Description><Description language-id=\"pt_BR\">Exibe o ícone do marcador associado com cada idioma.</Description><Description language-id=\"ja_JP\">各言語に関連付けられたフラグのアイコンを表示します</Description><Description language-id=\"fr_FR\">Affiche l\'icône de chaque option associé à chaque langue.</Description><Description language-id=\"hu_HU\">Megjeleníti az egyes nyelvekhez társított zászlót tartalmazó ikont.</Description><Description language-id=\"de_DE\">Zeigt das Symbol der Flagge für jede Sprache an.</Description><Description language-id=\"ca_ES\">Mostra la icona de la bandera associada a cada idioma.</Description><Description language-id=\"ar_SA\">يعرض أيقونة العلم المرتبط بكل لغة.</Description><Description language-id=\"fi_FI\">Näyttä kuhunkin kieleen liittyvän lippukuvakkeen.</Description><Description language-id=\"en_US\">Displays the icon of the flag associated with each language.</Description><Description language-id=\"zh_CN\">显示与每种语言关联的国旗的图标。</Description><Description language-id=\"es_ES\">Muestra el icono de la bandera asociada con cada idioma.</Description><Description language-id=\"nl_NL\">Geeft het pictogram weer van de vlag die bij elke taal hoort.</Description></root>','ftl','<#if entries?has_content>\n	<#list entries as entry>\n		<#if entry.isSelected()>\n			<#assign cssClass = \"current-language\" />\n		</#if>\n\n		<#if !entry.isDisabled()>\n			<@liferay_aui[\"icon\"]\n				ariaLabel=entry.getLongDisplayName()\n				cssClass=cssClass\n				image=entry.getW3cLanguageId()?lower_case\n				markupView=\"lexicon\"\n				message=entry.getLongDisplayName()\n				url=entry.getURL()\n			/>\n		</#if>\n	</#list>\n</#if>',0,20102,NULL,'2022-08-22 15:21:51.892000'),(0,0,37819,20123,20097,20102,NULL,'2022-08-22 15:21:51.942000',37734,0,37817,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Ikonmeny</Name><Name language-id=\"pt_BR\">Menu de ícones</Name><Name language-id=\"ja_JP\">アイコン メニュー</Name><Name language-id=\"fr_FR\">Menu d\'icônes</Name><Name language-id=\"hu_HU\">Ikon menü</Name><Name language-id=\"de_DE\">Symbolmenü</Name><Name language-id=\"ca_ES\">Menú d\'icones</Name><Name language-id=\"ar_SA\">قائمة أيقونات</Name><Name language-id=\"fi_FI\">Kuvakevalikko</Name><Name language-id=\"en_US\">Icon Menu</Name><Name language-id=\"zh_CN\">图标菜单</Name><Name language-id=\"es_ES\">Menú de icono</Name><Name language-id=\"nl_NL\">Pictogrammenu</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en ikonmeny med de valda språken.</Description><Description language-id=\"pt_BR\">Exibe um menu de ícone com os idiomas selecionados.</Description><Description language-id=\"ja_JP\">選択した言語のアイコンメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu d\'icônes avec les langues sélectionnées.</Description><Description language-id=\"hu_HU\">Megjelenít egy ikonmenüt a kiválasztott nyelvekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Symbolmenü mit den ausgewählten Sprachen.</Description><Description language-id=\"ca_ES\">Mostra una icona de menú amb els idiomes seleccionats.</Description><Description language-id=\"ar_SA\">يعرض قائمة الأيقونات باللغات المحددة.</Description><Description language-id=\"fi_FI\">Näyttää valittuihin kieliin liittyvän kuvakevalikon.</Description><Description language-id=\"en_US\">Displays an icon menu with the selected languages.</Description><Description language-id=\"zh_CN\">显示带有选定语言的图标菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de icono con los idiomas seleccionados.</Description><Description language-id=\"nl_NL\">Geeft een pictogrammenu weer met de geselecteerde talen.</Description></root>','ftl','<#if entries?has_content>\n	<#assign normalizedDefaultLanguageId = stringUtil.replace(languageId, \"_\", \"-\") />\n\n	<div class=\"text-truncate\">\n		<@liferay_ui[\"icon-menu\"]\n			direction=\"left-side\"\n			icon=stringUtil.toLowerCase(normalizedDefaultLanguageId)\n			markupView=\"lexicon\"\n			showWhenSingleIcon=true\n			triggerLabel=normalizedDefaultLanguageId\n			triggerType=\"button\"\n		>\n			<#list entries as entry>\n				<#if !entry.isSelected() && !entry.isDisabled()>\n					<#assign\n						entryLocale = entry.getLocale()\n						displayName = stringUtil.toLowerCase(entryLocale.getDisplayLanguage(entryLocale)) + \"-\" + entryLocale.getDisplayCountry(entryLocale)\n						normalizedDefaultLanguageId = stringUtil.toLowerCase(stringUtil.replace(entry.getLanguageId(), \"_\", \"-\"))\n					/>\n\n					<#if languageUtil.isBetaLocale(entryLocale)>\n						<#assign displayName += \" [beta]\" />\n					</#if>\n\n					<@liferay_ui[\"icon\"]\n						icon=normalizedDefaultLanguageId\n						iconCssClass=\"inline-item inline-item-before\"\n						markupView=\"lexicon\"\n						message=displayName\n						url=entry.getURL()\n					/>\n				</#if>\n			</#list>\n		</@>\n	</div>\n</#if>',0,20102,NULL,'2022-08-22 15:21:51.942000'),(0,0,37822,20123,20097,20102,NULL,'2022-08-22 15:21:52.005000',37734,0,37820,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Lång text</Name><Name language-id=\"pt_BR\">Texto Longo</Name><Name language-id=\"ja_JP\">長いテキスト</Name><Name language-id=\"fr_FR\">Texte Long</Name><Name language-id=\"hu_HU\">Hosszú szöveg</Name><Name language-id=\"de_DE\">Langer Text</Name><Name language-id=\"ca_ES\">Text Llarg</Name><Name language-id=\"ar_SA\">نص طويل</Name><Name language-id=\"fi_FI\">Pitkä Teksti</Name><Name language-id=\"en_US\">Long Text</Name><Name language-id=\"zh_CN\">长文本</Name><Name language-id=\"es_ES\">Texto largo</Name><Name language-id=\"nl_NL\">Lange tekst</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar det fullständiga namnet på varje språk (t.ex. spanska).</Description><Description language-id=\"pt_BR\">Exibe o nome completo de cada idioma (por exemplo, Espanhol).</Description><Description language-id=\"ja_JP\">各言語 (スペイン語など) を完全な名前で表示します</Description><Description language-id=\"fr_FR\">Affiche le nom complet de chaque langue (e.x. espagnol).</Description><Description language-id=\"hu_HU\">Megjeleníti az egyes nyelvek teljes nevét (pl. Spanyol).</Description><Description language-id=\"de_DE\">Zeigt den vollständigen Namen einer jeden Sprache (z. B. Spanisch).</Description><Description language-id=\"ca_ES\">Mostra el nom sencer de cada idioma (p. ex. espanyol).</Description><Description language-id=\"ar_SA\">يعرض الاسم الكامل لكل لغة (على سبيل المثال، باللغة الإسبانية).</Description><Description language-id=\"fi_FI\">Näyttää kunkin kielen koko nimen (esim. espanja).</Description><Description language-id=\"en_US\">Displays the full name of each language (e.g. Spanish).</Description><Description language-id=\"zh_CN\">显示每种语言的全名（例如，Spanish）。</Description><Description language-id=\"es_ES\">Muestra el nombre completo de cada idioma (por ejemplo, español).</Description><Description language-id=\"nl_NL\">Geeft de volledige naam weer van elke taal (bijv. Spaans).</Description></root>','ftl','<style>\n	.language-entry-long-text {\n		display: inline-block;\n		padding: 0 0.5em;\n	}\n</style>\n\n<#if entries?has_content>\n	<#list entries as entry>\n		<#if !entry.isDisabled()>\n			<@liferay_aui[\"a\"]\n				cssClass=\"language-entry-long-text\"\n				href=entry.getURL()\n				label=entry.getLongDisplayName()\n				lang=entry.getW3cLanguageId()\n				localizeLabel=false\n			/>\n		</#if>\n	</#list>\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.005000'),(0,0,37825,20123,20097,20102,NULL,'2022-08-22 15:21:52.047000',37734,0,37823,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Markeringsruta</Name><Name language-id=\"pt_BR\">Caixa de seleção</Name><Name language-id=\"ja_JP\">セレクトボックス</Name><Name language-id=\"fr_FR\">Sélectionner la case</Name><Name language-id=\"hu_HU\">Jelölje be</Name><Name language-id=\"de_DE\">Auswahlkasten</Name><Name language-id=\"ca_ES\">Selecciona la casella</Name><Name language-id=\"ar_SA\">تحديد مربع</Name><Name language-id=\"fi_FI\">Valintalaatikko</Name><Name language-id=\"en_US\">Select Box</Name><Name language-id=\"zh_CN\">选择框</Name><Name language-id=\"es_ES\">Cuadro de selección</Name><Name language-id=\"nl_NL\">Selectievak</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en markeringsruta med de valda språken.</Description><Description language-id=\"pt_BR\">Exibe uma caixa de seleção com os idiomas selecionados.</Description><Description language-id=\"ja_JP\">セレクトボックスで選択された言語を表示します。</Description><Description language-id=\"fr_FR\">Affiche une boîte de sélection contenant les langues choisies.</Description><Description language-id=\"hu_HU\">Megjelenít egy választómezőt a kiválasztott nyelvekkel.</Description><Description language-id=\"de_DE\">Zeigt einen Auswahlkasten mit den ausgewählten Sprachen an.</Description><Description language-id=\"ca_ES\">Mostra una casella amb els idiomes seleccionats.</Description><Description language-id=\"ar_SA\">يعرض خانة اختيار باللغات المحددة.</Description><Description language-id=\"fi_FI\">Näyttää valittuihin kieliin liittyvän valintalaatikon.</Description><Description language-id=\"en_US\">Displays a select box with the selected languages.</Description><Description language-id=\"zh_CN\">显示带有选定语言的选择框。</Description><Description language-id=\"es_ES\">Muestra una casilla con los idiomas seleccionados.</Description><Description language-id=\"nl_NL\">Geeft een selectievak weer met de geselecteerde talen.</Description></root>','ftl','<#if entries?has_content>\n	<#assign languageId = localeUtil.toLanguageId(locale) />\n\n	<style>\n		.taglib-language-option {\n			background: none no-repeat 5px center;\n			padding-left: 25px;\n		}\n\n		<#list entries as entry>\n			.taglib-language-option-${entry.getW3cLanguageId()} {\n				background-image: url(${themeDisplay.getPathThemeImages()}/language/${entry.getLanguageId()}.png);\n			}\n		</#list>\n	</style>\n\n	<@liferay_aui[\"form\"]\n		action=formAction\n		method=\"post\"\n		name=\'${namespace + formName}\'\n		useNamespace=false\n	>\n		<@liferay_aui[\"select\"]\n			changesContext=true\n			id=\'${namespace + formName}\'\n			label=\"\"\n			name=\'${name}\'\n			onChange=\'${namespace + \"changeLanguage();\"}\'\n			title=\"language\"\n		>\n			<#list entries as entry>\n				<@liferay_aui[\"option\"]\n					cssClass=\"taglib-language-option taglib-language-option-${entry.getW3cLanguageId()}\"\n					disabled=entry.isDisabled()\n					label=entry.getLongDisplayName()\n					lang=entry.getW3cLanguageId()\n					localizeLabel=false\n					selected=entry.isSelected()\n					value=entry.getLanguageId()\n				/>\n			</#list>\n		</@>\n	</@>\n\n	<@liferay_aui[\"script\"]>\n		function ${namespace}changeLanguage() {\n			submitForm(document.${namespace + formName});\n		}\n	</@>\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.047000'),(0,0,37828,20123,20097,20102,NULL,'2022-08-22 15:21:52.097000',37734,0,37826,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kort text</Name><Name language-id=\"pt_BR\">Texto curto</Name><Name language-id=\"ja_JP\">短いテキスト</Name><Name language-id=\"fr_FR\">Texte Court</Name><Name language-id=\"hu_HU\">Rövid szöveg</Name><Name language-id=\"de_DE\">Kurztext</Name><Name language-id=\"ca_ES\">Text curt</Name><Name language-id=\"ar_SA\">نص قصير</Name><Name language-id=\"fi_FI\">Lyhyt Teksti</Name><Name language-id=\"en_US\">Short Text</Name><Name language-id=\"zh_CN\">短文本</Name><Name language-id=\"es_ES\">Texto corto</Name><Name language-id=\"nl_NL\">Korte tekst</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en förkortning av varje språk (t.ex. ES).</Description><Description language-id=\"pt_BR\">Exibe uma abreviatura de cada idioma (por exemplo, ES).</Description><Description language-id=\"ja_JP\">各言語 (例えば ES) の省略形で表示します。</Description><Description language-id=\"fr_FR\">Affiche une abréviation pour chaque langue (par ex. : ES).</Description><Description language-id=\"hu_HU\">Megjeleníti az egyes nyelvek rövidítését (pl. ES).</Description><Description language-id=\"de_DE\">Zeigt eine Abkürzung jeder Sprache an (z. B. ES).</Description><Description language-id=\"ca_ES\">Mostra una abreviatura de cada idioma (p. ex. ES).</Description><Description language-id=\"ar_SA\">يعرض اختصارًا لكل لغة (مثل، ES).</Description><Description language-id=\"fi_FI\">Näyttää jokaisen kielen lyhenteen (esim. ES).</Description><Description language-id=\"en_US\">Displays an abbreviation of each language (e.g. ES).</Description><Description language-id=\"zh_CN\">显示每种语言的缩写（例如，ES）。</Description><Description language-id=\"es_ES\">Muestra una abreviatura de cada idioma (por ejemplo, ES).</Description><Description language-id=\"nl_NL\">Geeft een afkorting weer van elke taal (bijv. ES).</Description></root>','ftl','<style>\n	.language-entry-short-text {\n		padding: 0 0.5em;\n	}\n</style>\n\n<#if entries?has_content>\n	<#list entries as entry>\n		<#if !entry.isDisabled()>\n			<@liferay_aui[\"a\"]\n				cssClass=\"language-entry-short-text\"\n				href=entry.getURL()\n				label=entry.getShortDisplayName()\n				lang=entry.getW3cLanguageId()\n			/>\n		</#if>\n	</#list>\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.097000'),(0,0,37831,20123,20097,20102,NULL,'2022-08-22 15:21:52.143000',20020,0,37829,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Färga efter popularitet</Name><Name language-id=\"pt_BR\">Colorir por Popularidade</Name><Name language-id=\"ja_JP\">頻出度により色分けする</Name><Name language-id=\"fr_FR\">Couleur par popularité</Name><Name language-id=\"hu_HU\">Szín népszerűség alapján</Name><Name language-id=\"de_DE\">Nach Popularität färben</Name><Name language-id=\"ca_ES\">Color per popularitat</Name><Name language-id=\"ar_SA\">الألوان حسب الأولوية</Name><Name language-id=\"fi_FI\">Väri suosion mukaan</Name><Name language-id=\"en_US\">Color by Popularity</Name><Name language-id=\"zh_CN\">受欢迎的颜色</Name><Name language-id=\"es_ES\">Color por popularidad</Name><Name language-id=\"nl_NL\">Kleur op populariteit</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar tillgångstaggar färgade efter popularitet: röd (hög), gul (medelhög) och grön (låg).</Description><Description language-id=\"pt_BR\">Exibe marcadores coloridos por popularidade: vermelho (alta), amarelo (média) e verde (baixa).</Description><Description language-id=\"ja_JP\">アセットタグを人気順に表示する:赤(高い)、黄色（普通)、緑（低い）</Description><Description language-id=\"fr_FR\">Affiche les étiquettes d\'asset coloriées par popularité: rouge (élevé), jaune (moyen), et vert (bas).</Description><Description language-id=\"hu_HU\">Megjeleníti a tartalom címkéket népszerűség szerint színezve: vörös (magas), sárga (közepes), és zöld (alacsony).</Description><Description language-id=\"de_DE\">Schlagwörter nach Popularität färben: Rot (hoch), gelb (mittel), grün (niedrig).</Description><Description language-id=\"ca_ES\">Mostra les etiquetes per colors segons popularitat: vermell (alta), groga (mitjana) i verda (baixa).</Description><Description language-id=\"ar_SA\">يعرض علامات الأصول الملونة حسب الأولوية: الأحمر (مرتفع) والأصفر (متوسط) والأخضر (منخفض).</Description><Description language-id=\"fi_FI\">Näyttää sisältötageja, mitkä on väritetty suosion mukaan: punainen (korkea), keltainen (keskiverto) ja virheä (alhainen)</Description><Description language-id=\"en_US\">Displays asset tags colored by popularity: red (high), yellow (medium), and green (low).</Description><Description language-id=\"zh_CN\">显示资源标签颜色等级： 红色 (高), 黄色 (中), 绿色 (低).</Description><Description language-id=\"es_ES\">Muestra las etiquetas de contenido coloreadas según su popularidad : rojo (alta), amarilla (media) y verde (baja).</Description><Description language-id=\"nl_NL\">Toon content labels volgens populariteit: rood (hoog), geel (midden) en groen (laag).</Description></root>','ftl','<#if entries?has_content>\n	<ul class=\"tag-items tag-list\">\n		<#assign\n			scopeGroupId = getterUtil.getLong(scopeGroupId, themeDisplay.getScopeGroupId())\n			classNameId = getterUtil.getLong(classNameId, 0)\n			scopedAssetCounts = assetTagsNavigationDisplayContext.getScopedAssetCounts()\n\n			maxCount = 1\n			minCount = 1\n		/>\n\n		<#list entries as entry>\n			<#if scopedAssetCounts??>\n				<#assign assetCount = scopedAssetCounts[entry.getName()] />\n			<#else>\n				<#assign assetCount = entry.getAssetCount() />\n			</#if>\n\n			<#if (assetCount > 0) || getterUtil.getBoolean(showZeroAssetCount)>\n				<#assign\n					maxCount = liferay.max(maxCount, assetCount)\n					minCount = liferay.min(minCount, assetCount)\n				/>\n			</#if>\n		</#list>\n\n		<#assign multiplier = 1 />\n\n		<#if maxCount != minCount>\n			<#assign multiplier = 3 / (maxCount - minCount) />\n		</#if>\n\n		<#list entries as entry>\n			<#if scopedAssetCounts??>\n				<#assign assetCount = scopedAssetCounts[entry.getName()] />\n			<#else>\n				<#assign assetCount = entry.getAssetCount() />\n			</#if>\n\n			<#if (assetCount > 0) || getterUtil.getBoolean(showZeroAssetCount)>\n				<li class=\"taglib-asset-tags-summary\">\n					<#assign popularity = (maxCount - (maxCount - (assetCount - minCount))) * multiplier />\n\n					<#if popularity < 1>\n						<#assign color = \"green\" />\n					<#elseif (popularity >= 1) && (popularity < 2)>\n						<#assign color = \"orange\" />\n					<#else>\n						<#assign color = \"red\" />\n					</#if>\n\n					<#assign tagURL = renderResponse.createRenderURL() />\n\n					${tagURL.setParameter(\"resetCur\", \"true\")}\n					${tagURL.setParameter(\"tag\", entry.getName())}\n\n					<a class=\"tag\" href=\"${tagURL}\" style=\"color: ${color};\">\n						${entry.getName()}\n\n						<#if assetCount?? && getterUtil.getBoolean(showAssetCount)>\n							<span class=\"tag-asset-count\">(${assetCount})</span>\n						</#if>\n					</a>\n				</li>\n			</#if>\n		</#list>\n	</ul>\n\n	<br style=\"clear: both;\" />\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.143000'),(0,0,37834,20123,20097,20102,NULL,'2022-08-22 15:21:52.192000',36991,0,37832,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Listmeny</Name><Name language-id=\"pt_BR\">Menu de lista</Name><Name language-id=\"ja_JP\">リスト メニュー</Name><Name language-id=\"fr_FR\">Menu de Liste</Name><Name language-id=\"hu_HU\">Lista menü</Name><Name language-id=\"de_DE\">Listenmenü</Name><Name language-id=\"ca_ES\">Menú de llista</Name><Name language-id=\"ar_SA\">قائمة القوائم</Name><Name language-id=\"fi_FI\">Luettelovalikko</Name><Name language-id=\"en_US\">List Menu</Name><Name language-id=\"zh_CN\">列表菜单</Name><Name language-id=\"es_ES\">Menú de lista</Name><Name language-id=\"nl_NL\">Lijstmenu</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med en lista.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com uma lista.</Description><Description language-id=\"ja_JP\">ナビゲーションメニューをリストで表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation avec une liste.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt egy listával.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit einer Liste.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb una llista.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل تحتوي على قائمة.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon luettelolla.</Description><Description language-id=\"en_US\">Displays a navigation menu with a list.</Description><Description language-id=\"zh_CN\">显示带有列表的导航菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con una lista.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met een lijst.</Description></root>','ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<div aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"list-menu\">\n		<@buildNavigation\n			branchNavItems=branchNavItems\n			cssClass=\"layouts\"\n			displayDepth=displayDepth\n			includeAllChildNavItems=true\n			navItemLevel=1\n			navItems=entries\n		/>\n	</div>\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.192000'),(0,0,37837,20123,20097,20102,NULL,'2022-08-22 15:21:52.242000',36991,0,37835,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Piller horisontellt</Name><Name language-id=\"pt_BR\">Comprimidos horizontais</Name><Name language-id=\"ja_JP\">水平方向のピル形式</Name><Name language-id=\"fr_FR\">Pilules horizontales</Name><Name language-id=\"hu_HU\">Vízszintes tabletták</Name><Name language-id=\"de_DE\">Pills horizontal</Name><Name language-id=\"ca_ES\">Càpsules horitzontals</Name><Name language-id=\"ar_SA\">أزرار أفقية</Name><Name language-id=\"fi_FI\">Pills Vaakasuunta</Name><Name language-id=\"en_US\">Pills Horizontal</Name><Name language-id=\"zh_CN\">水平药丸</Name><Name language-id=\"es_ES\">Globos horizontales</Name><Name language-id=\"nl_NL\">Horizontale pillen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med navigeringsobjekt som visas som piller.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação exibidos como pills.</Description><Description language-id=\"ja_JP\">ピル形式でナビゲーションメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments sont affichés sous la forme de pilules.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt tablettákként megjelenített navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit Navigationselementen als Pills an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació que es mostren com a càpsules.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل بعناصر تنقل يتم عرضها في شكل أزرار.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon navigointikohteet pillereinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with navigation items shown as pills.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中导航项显示为药丸。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación que se muestran como globos.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met navigatie-items in de vorm van pillen.</Description></root>','ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=<@liferay.language key=\"site-pages\" />\" class=\"nav nav-pills navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildrenNavItems>\n						<#assign\n							nav_item_attr_has_popup = \"aria-haspopup=\'true\'\"\n							nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\'\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${portletDisplay.getId()}_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildrenNavItems>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.242000'),(0,0,37840,20123,20097,20102,NULL,'2022-08-22 15:21:52.292000',36991,0,37838,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Piller justerat</Name><Name language-id=\"pt_BR\">Pills justificados</Name><Name language-id=\"ja_JP\">等幅ピル形式</Name><Name language-id=\"fr_FR\">Pilules justifiées</Name><Name language-id=\"hu_HU\">Sorkizárt tabletták</Name><Name language-id=\"de_DE\">Pills justiert</Name><Name language-id=\"ca_ES\">Càpsules justificades</Name><Name language-id=\"ar_SA\">أزرار معدلة</Name><Name language-id=\"fi_FI\">Pills Tasattu</Name><Name language-id=\"en_US\">Pills Justified</Name><Name language-id=\"zh_CN\">两端对齐药丸</Name><Name language-id=\"es_ES\">Globos justificados</Name><Name language-id=\"nl_NL\">Uitgevulde pillen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med justerade navigeringsobjekt som visas som piller.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação justificados exibidos como pills.</Description><Description language-id=\"ja_JP\">等幅のピル形式でナビゲーションメニューを表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments justifiés sont affichés sous la forme de pilules.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt tablettákként megjelenített sorkizárt navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit justierten Navigationselementen als Pills an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació justificats que es mostren com a càpsules.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل بعناصر تنقل معدلة يتم عرضها في شكل أزرار.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon tasatut navigointikohteet pillereinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with justified navigation items shown as pills.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中两端对齐的导航项显示为药丸。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación justificados que se muestran como globos.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met uitgevulde navigatie-items in de vorm van pillen.</Description></root>','ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-justified nav-pills navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildrenNavItems>\n						<#assign\n							nav_item_attr_has_popup = \"aria-haspopup=\'true\'\"\n							nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\'\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${portletDisplay.getId()}_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildrenNavItems>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.292000'),(0,0,37843,20123,20097,20102,NULL,'2022-08-22 15:21:52.342000',36991,0,37841,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Piller staplat</Name><Name language-id=\"pt_BR\">Pills empilhados</Name><Name language-id=\"ja_JP\">縦積みピル形式</Name><Name language-id=\"fr_FR\">Pilules empilées</Name><Name language-id=\"hu_HU\">Feltornyozott tabletták</Name><Name language-id=\"de_DE\">Pills gestapelt</Name><Name language-id=\"ca_ES\">Càpsules apilades</Name><Name language-id=\"ar_SA\">أزرار مكدسة</Name><Name language-id=\"fi_FI\">Pills Pinottu</Name><Name language-id=\"en_US\">Pills Stacked</Name><Name language-id=\"zh_CN\">堆叠药丸</Name><Name language-id=\"es_ES\">Globos apilados</Name><Name language-id=\"nl_NL\">Gestapelde pillen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med staplade navigeringsobjekt som visas som piller.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação empilhados exibidos como pills.</Description><Description language-id=\"ja_JP\">縦方向に並べたピル形式でナビゲーションメニューを表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments empilés sont affichés sous la forme de pilules.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt tablettákként megjelenített feltornyozott navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit gestapelten Navigationselementen als Pills an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació apilats que es mostren com a càpsules.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل بعناصر تنقل مكدسة يتم عرضها في شكل أزرار.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon pinoitut navigointikohteet pillereinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with stacked navigation items shown as pills.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中堆叠的导航项显示为药丸。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación apilados que se muestran como globos.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met gestapelde navigatie-items in de vorm van pillen.</Description></root>','ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-pills nav-stacked navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildrenNavItems>\n						<#assign\n							nav_item_attr_has_popup = \"aria-haspopup=\'true\'\"\n							nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\'\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${portletDisplay.getId()}_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildrenNavItems>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.342000'),(0,0,37846,20123,20097,20102,NULL,'2022-08-22 15:21:52.394000',36991,0,37844,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Flikar</Name><Name language-id=\"pt_BR\">Guias</Name><Name language-id=\"ja_JP\">タブ</Name><Name language-id=\"fr_FR\">Onglets</Name><Name language-id=\"hu_HU\">Lapok</Name><Name language-id=\"de_DE\">Reiter</Name><Name language-id=\"ca_ES\">Pestanyes</Name><Name language-id=\"ar_SA\">علامات تبويب</Name><Name language-id=\"fi_FI\">Välilehdet</Name><Name language-id=\"en_US\">Tabs</Name><Name language-id=\"zh_CN\">选项卡</Name><Name language-id=\"es_ES\">Pestañas</Name><Name language-id=\"nl_NL\">Tabbladen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med navigeringsobjekt som visas som flikar.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação exibidos como abas.</Description><Description language-id=\"ja_JP\">タブ形式で並べたナビゲーションを表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments sont affichés sous la forme d\'onglets.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt fülekként megjelenített navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit Navigationselementen als Reiter an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació que es mostren com a pestanyes.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل بعناصر تنقل يتم عرضها في شكل علامات تبويب.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon navigointikohteet välilehtinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with navigation items shown as tabs.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中导航项显示为选项卡。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación que se muestran como pestañas.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met navigatie-items in de vorm van tabbladen.</Description></root>','ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-tabs navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildrenNavItems>\n						<#assign\n							nav_item_attr_has_popup = \"aria-haspopup=\'true\'\"\n						 	nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\'\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${portletDisplay.getId()}_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildrenNavItems>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.394000'),(0,0,37849,20123,20097,20102,NULL,'2022-08-22 15:21:52.449000',36991,0,37847,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Flikar justerat</Name><Name language-id=\"pt_BR\">Guias justificadas</Name><Name language-id=\"ja_JP\">等幅ピル形式</Name><Name language-id=\"fr_FR\">Onglets justifiés</Name><Name language-id=\"hu_HU\">Sorkizárt lapok</Name><Name language-id=\"de_DE\">Reiter justiert</Name><Name language-id=\"ca_ES\">Pestanyes justificades</Name><Name language-id=\"ar_SA\">علامات تبويب معدلة</Name><Name language-id=\"fi_FI\">Välilehdet Tasattu</Name><Name language-id=\"en_US\">Tabs Justified</Name><Name language-id=\"zh_CN\">选项卡两端对齐</Name><Name language-id=\"es_ES\">Pestañas justificadas</Name><Name language-id=\"nl_NL\">Uitgevulde tabbladen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med justerade navigeringsobjekt som visas som flikar.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com itens de navegação justificados exibidos como guias.</Description><Description language-id=\"ja_JP\">等幅タブ形式でナビゲーションメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation dont les éléments justifiés sont affichés sous la forme d\'onglets.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt fülekként megjelenített sorkizárt navigációs elemekkel.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit justierten Navigationselementen als Reiter an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb elements de navegació justificats que es mostren com a pestanyes.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل بعناصر تنقل معدلة يتم عرضها في شكل علامات تبويب.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon navigointikohteet esitettynä välilehtinä.</Description><Description language-id=\"en_US\">Displays a navigation menu with justified navigation items shown as tabs.</Description><Description language-id=\"zh_CN\">显示导航菜单，其中两端对齐的导航项显示为选项卡。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con elementos de navegación justificados que se muestran como pestañas.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met uitgevulde navigatie-items in de vorm van tabbladen.</Description></root>','ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-justified nav-tabs navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildrenNavItems>\n						<#assign\n							nav_item_attr_has_popup = \"aria-haspopup=\'true\'\"\n						 	nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\'\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${portletDisplay.getId()}_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildrenNavItems>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.449000'),(0,0,37852,20123,20097,20102,NULL,'2022-08-22 15:21:52.493000',36991,0,37850,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Fält i minimal stil</Name><Name language-id=\"pt_BR\">Barra minimamente estilizada</Name><Name language-id=\"ja_JP\">最小バー形式</Name><Name language-id=\"fr_FR\">Barre minimaliste</Name><Name language-id=\"hu_HU\">Minimális stílusú oszlop</Name><Name language-id=\"de_DE\">Minimalistische Leiste</Name><Name language-id=\"ca_ES\">Barra amb estil mínim</Name><Name language-id=\"ar_SA\">شريط محدود النمط</Name><Name language-id=\"fi_FI\">Palkki minimityylillä</Name><Name language-id=\"en_US\">Bar minimally styled</Name><Name language-id=\"zh_CN\">导航栏最小化样式</Name><Name language-id=\"es_ES\">Barra con estilo mínimo</Name><Name language-id=\"nl_NL\">Minimalistische balk</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med ett navigeringsfält i minimal stil.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com uma barra de navegação minimamente estilizada.</Description><Description language-id=\"ja_JP\">最小スタイルでナビゲーションメニューを表示します</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation avec une barre de navigation minimaliste.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt egy minimalista stílusú navigációs sávval.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit einer minimalistischen Navigationsleiste an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb una barra de navegació amb un estil mínim.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل بشريط تنقل محدود النمط.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon minimalistisesti tyylitellyllä navigointipalkilla.</Description><Description language-id=\"en_US\">Displays a navigation menu with a minimally styled navigation bar.</Description><Description language-id=\"zh_CN\">显示带有最小化样式导航栏的导航菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con una barra de navegación con un estilo mínimo.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met een minimalistische navigatiebalk.</Description></root>','ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"navbar-blank navbar-nav navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildrenNavItems>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n\n						<#assign nav_item_caret>\n							<span class=\"lfr-nav-child-toggle\">\n								<@liferay_aui.icon\n									image=\"angle-down\"\n									markupView=\"lexicon\"\n								/>\n							</span>\n						</#assign>\n\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${portletDisplay.getId()}_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildrenNavItems>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.493000'),(0,0,37855,20123,20097,20102,NULL,'2022-08-22 15:21:52.542000',36991,0,37853,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Fält i minimalt justerad stil</Name><Name language-id=\"pt_BR\">Barra minimamente justificada estilizada</Name><Name language-id=\"ja_JP\">最小等幅バー形式</Name><Name language-id=\"fr_FR\">Barre minimaliste et justifiée</Name><Name language-id=\"hu_HU\">Minimálisan sorkizárt stílusú oszlop</Name><Name language-id=\"de_DE\">Minimalistische justierte Leiste</Name><Name language-id=\"ca_ES\">Barra amb justificació i estil mínims</Name><Name language-id=\"ar_SA\">شريط معدل محدود النمط</Name><Name language-id=\"fi_FI\">Palkki minimitasaustyylillä</Name><Name language-id=\"en_US\">Bar minimally justified styled</Name><Name language-id=\"zh_CN\">导航栏最小化两端对齐样式</Name><Name language-id=\"es_ES\">Barra con estilo justificado mínimo</Name><Name language-id=\"nl_NL\">Uitgevulde minimalistische balk</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med ett navigeringsfält justerat i minimal stil.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com uma barra de navegação minimamente justificada estilizada.</Description><Description language-id=\"ja_JP\">最小スタイルの等幅形式でナビゲーションメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation avec une barre de navigation justifiée et minimaliste.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt egy minimálisan sorkizárt stílusú navigációs sávval.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit einer minimalistischen justierten Navigationsleiste an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb una barra de navegació amb una justificació i un estil mínims.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل بشريط تنقل معدل محدود النمط.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon minimalistisesti tasatusti tyylitellyllä navigointipalkilla.</Description><Description language-id=\"en_US\">Displays a navigation menu with a minimally justified styled navigation bar.</Description><Description language-id=\"zh_CN\">显示带有最小化两端对齐样式导航栏的导航菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con una barra de navegación con un estilo justificado mínimamente.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met een uitgevulde minimalistische navigatiebalk.</Description></root>','ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav nav-justified navbar-blank navbar-nav navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildrenNavItems>\n						<#assign nav_item_attr_has_popup = \"aria-haspopup=\'true\'\" />\n						<#assign nav_item_caret>\n							<span class=\"lfr-nav-child-toggle\">\n								<@clay[\"icon\"] symbol=\"angle-down\" />\n							</span>\n						</#assign>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${portletDisplay.getId()}_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildrenNavItems>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.542000'),(0,0,37858,20123,20097,20102,NULL,'2022-08-22 15:21:52.592000',36991,0,37856,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Fält i standardstil</Name><Name language-id=\"pt_BR\">Barra estilizada padrão</Name><Name language-id=\"ja_JP\">規定スタイルのバー</Name><Name language-id=\"fr_FR\">Barre par défaut</Name><Name language-id=\"hu_HU\">Alapértelmezett stílusú oszlop</Name><Name language-id=\"de_DE\">Standard-Leiste</Name><Name language-id=\"ca_ES\">Barra amb estil per defecte</Name><Name language-id=\"ar_SA\">شريط افتراضي النمط</Name><Name language-id=\"fi_FI\">Palkki oletustyylillä</Name><Name language-id=\"en_US\">Bar default styled</Name><Name language-id=\"zh_CN\">导航栏默认样式</Name><Name language-id=\"es_ES\">Barra con estilo predeterminado</Name><Name language-id=\"nl_NL\">Standaardbalk</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en navigeringsmeny med ett navigeringsfält med standardstil.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação com uma barra de navegação padrão estilizada.</Description><Description language-id=\"ja_JP\">デフォルト形式でナビゲーションメニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation avec une barre de navigation par défaut.</Description><Description language-id=\"hu_HU\">Megjelenít egy navigációs menüt egy alapértelmezett stílusú navigációs sávval.</Description><Description language-id=\"de_DE\">Zeigt ein Navigationsmenü mit einer Standard-Navigationsleiste an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació amb una barra de navegació amb un estil predeterminat.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل بشريط تنقل بنمط افتراضي.</Description><Description language-id=\"fi_FI\">Näyttää navigointivalikon oletustyylisellä navigointipalkilla.</Description><Description language-id=\"en_US\">Displays a navigation menu with a default styled navigation bar.</Description><Description language-id=\"zh_CN\">显示带有默认样式导航栏的导航菜单。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación con una barra de navegación con un estilo predeterminado.</Description><Description language-id=\"nl_NL\">Geeft een navigatiemenu weer met een standaard navigatiebalk.</Description></root>','ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul aria-label=\"<@liferay.language key=\"site-pages\" />\" class=\"nav navbar-nav navbar-site\" role=\"menubar\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_attr_has_popup = \"\"\n						nav_item_caret = \"\"\n						nav_item_css_class = \"lfr-nav-item nav-item\"\n						nav_item_href_link = \"\"\n						nav_item_link_css_class = \"nav-link text-truncate\"\n					/>\n\n					<#if showChildrenNavItems>\n						<#assign\n							nav_item_attr_has_popup = \"aria-haspopup=\'true\'\"\n							nav_item_caret = \'<span class=\"lfr-nav-child-toggle\"><i class=\"icon-caret-down\"></i></span>\'\n							nav_item_css_class = \"${nav_item_css_class} dropdown\"\n							nav_item_link_css_class = \"${nav_item_link_css_class} dropdown-toggle\"\n						/>\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\'\" />\n					</#if>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign\n							nav_item_css_class = \"${nav_item_css_class} selected active\"\n						/>\n					</#if>\n\n					<li class=\"${nav_item_css_class}\" id=\"layout_${portletDisplay.getId()}_${portletDisplay.getId()}_${navItem.getLayoutId()}\" role=\"presentation\">\n						<a ${nav_item_attr_has_popup} class=\"${nav_item_link_css_class}\" ${nav_item_href_link} ${navItem.getTarget()} role=\"menuitem\">\n							<span class=\"text-truncate\"><@liferay_theme[\"layout-icon\"] layout=navItem.getLayout() /> ${navItem.getName()} ${nav_item_caret}</span>\n						</a>\n\n						<#if showChildrenNavItems>\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.592000'),(0,0,37861,20123,20097,20102,NULL,'2022-08-22 15:21:52.642000',36991,0,37859,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Navigering i vanliga makron</Name><Name language-id=\"pt_BR\">Macros de navegação comuns</Name><Name language-id=\"ja_JP\">ナビゲーションの一般的なマクロ</Name><Name language-id=\"fr_FR\">Macros de navigation ordinaires</Name><Name language-id=\"hu_HU\">Navigáció közös makrói</Name><Name language-id=\"de_DE\">Navigation häufige Makros</Name><Name language-id=\"ca_ES\">Macros comunes de navegació</Name><Name language-id=\"ar_SA\">وحدات الماكرو الشائعة للتنقل</Name><Name language-id=\"fi_FI\">Navigoinnin yleiset makrot</Name><Name language-id=\"en_US\">Navigation common macros</Name><Name language-id=\"zh_CN\">导航常用宏</Name><Name language-id=\"es_ES\">Macros comunes de navegación</Name><Name language-id=\"nl_NL\">Algemene navigatiemacro\'s</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Innehåller vanliga makron för navigeringsmenymallar.</Description><Description language-id=\"pt_BR\">Contém macros comuns para o modelo do menu de navegação.</Description><Description language-id=\"ja_JP\">ナビゲーションメニューテンプレート用のマクロを含みます</Description><Description language-id=\"fr_FR\">Contient les macros ordinaires pour les modèles de menu de navigation.</Description><Description language-id=\"hu_HU\">A navigációs menü sablonok közös makróit tartalmazza.</Description><Description language-id=\"de_DE\">Enthält häufige Makros für Navigationsmenüvorlagen.</Description><Description language-id=\"ca_ES\">Conté macros comunes per a les plantilles del menú de navegació.</Description><Description language-id=\"ar_SA\">يحتوي على وحدات ماكرو شائعة لقوالب قائمة التنقل.</Description><Description language-id=\"fi_FI\">Sisältää yleiset navigointivalikkomallien makrot.</Description><Description language-id=\"en_US\">Contains common macros for navigation menu templates.</Description><Description language-id=\"zh_CN\">包含导航菜单模板的常用宏。</Description><Description language-id=\"es_ES\">Contiene macros comunes para plantillas del menú de navegación.</Description><Description language-id=\"nl_NL\">Bevat algemene macro\'s voor navigatiemenusjablonen.</Description></root>','ftl','<#macro buildChildrenNavItems\n	displayDepth\n	navItem\n	navItemLevel = 2\n>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n	/>\n\n	<#list navItem.getChildren() as childNavigationItem>\n		<#assign\n			nav_child_css_class = \"\"\n		/>\n\n		<#if childNavigationItem.isChildSelected() || childNavigationItem.isSelected()>\n			<#assign\n				nav_child_css_class = \"active selected\"\n			/>\n		</#if>\n\n		<li class=\"${nav_child_css_class}\" id=\"layout_${portletDisplay.getId()}_${childNavigationItem.getLayoutId()}\" role=\"presentation\">\n			<#if childNavigationItem.isBrowsable()>\n				<a class=\"dropdown-item\" href=\"${childNavigationItem.getURL()}\" ${childNavigationItem.getTarget()} role=\"menuitem\">${childNavigationItem.getName()}</a>\n			<#else>\n				<span class=\"dropdown-item font-weight-semi-bold navigation-menu__submenu\">${childNavigationItem.getName()}</span>\n			</#if>\n		</li>\n\n		<#if childNavigationItem.hasBrowsableChildren() && ((displayDepth == 0) || (navItemLevel < displayDepth))>\n			<ul class=\"list-unstyled pl-3\">\n				<@buildChildrenNavItems\n					displayDepth=displayDepth\n					navItem=childNavigationItem\n					navItemLevel=(navItemLevel + 1)\n				/>\n			</ul>\n		</#if>\n	</#list>\n</#macro>\n\n<#macro buildNavigation\n	branchNavItems\n	cssClass\n	displayDepth\n	includeAllChildNavItems\n	navItemLevel\n	navItems\n>\n	<#if navItems?has_content && ((displayDepth == 0) || (navItemLevel <= displayDepth))>\n		<ul class=\"${cssClass} level-${navItemLevel}\">\n			<#list navItems as navItem>\n				<#assign\n					nav_item_css_class = \"lfr-nav-item\"\n				/>\n\n				<#if includeAllChildNavItems || navItem.isInNavigation(branchNavItems)>\n					<#assign nav_item_css_class = \"${nav_item_css_class} open\" />\n				</#if>\n\n				<#if navItem.isChildSelected() || navItem.isSelected()>\n					<#assign\n						nav_item_css_class = \"${nav_item_css_class} selected active\"\n					/>\n				</#if>\n\n				<li class=\"${nav_item_css_class}\">\n					<#if navItem.isBrowsable()>\n						<a class=\"${nav_item_css_class}\" href=\"${navItem.getRegularURL()!\"\"}\" ${navItem.getTarget()}>${navItem.getName()}</a>\n					<#else>\n						${navItem.getName()}\n					</#if>\n\n					<#if includeAllChildNavItems || navItem.isInNavigation(branchNavItems)>\n						<@buildNavigation\n							branchNavItems=branchNavItems\n							cssClass=cssClass\n							displayDepth=displayDepth\n							includeAllChildNavItems=includeAllChildNavItems\n							navItemLevel=(navItemLevel + 1)\n							navItems=navItem.getChildren()\n						/>\n					</#if>\n				</li>\n			</#list>\n		</ul>\n	</#if>\n</#macro>',0,20102,NULL,'2022-08-22 15:21:52.642000'),(0,0,37864,20123,20097,20102,NULL,'2022-08-22 15:21:52.693000',36991,0,37862,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Nedrullningsbara listor med delningsknappar</Name><Name language-id=\"pt_BR\">Dividir menus suspensos de botão</Name><Name language-id=\"ja_JP\">スプリットボタンのドロップダウン</Name><Name language-id=\"fr_FR\">Partager les boutons du menu déroulant</Name><Name language-id=\"hu_HU\">Osztott gomb legördülő elemei</Name><Name language-id=\"de_DE\">Dropdown mit geteilten Schaltflächen</Name><Name language-id=\"ca_ES\">Desplegables de botó de divisió</Name><Name language-id=\"ar_SA\">تقسيم القوائم المنسدلة للأزرار</Name><Name language-id=\"fi_FI\">Jakopainikkeen Pudotusvalikot</Name><Name language-id=\"en_US\">Split Button Dropdowns</Name><Name language-id=\"zh_CN\">拆分按钮下拉菜单</Name><Name language-id=\"es_ES\">Desplegables de botón de expansión</Name><Name language-id=\"nl_NL\">Rolmenu met uitgesplitste knoppen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en nedrullningsbar navigeringsmeny med rotmenyobjekt som visas som knappar.</Description><Description language-id=\"pt_BR\">Exibe um menu de navegação suspenso com itens do menu raiz mostrados como botões.</Description><Description language-id=\"ja_JP\">ボタン形式のドロップダウンでナビゲーション メニューを表示します。</Description><Description language-id=\"fr_FR\">Affiche un menu de navigation déroulant dont les éléments sont affichés sous la forme de boutons.</Description><Description language-id=\"hu_HU\">Megjelenít egy lenyíló navigációs menüt, amelyben a gyökérszintű menüpontok gombokként jelennek meg.</Description><Description language-id=\"de_DE\">Zeigt ein Dropdown-Navigationsmenü mit Root-Menüelementen als Schaltflächen an.</Description><Description language-id=\"ca_ES\">Mostra un menú de navegació desplegable els elements de menú arrel que es mostren com a botons.</Description><Description language-id=\"ar_SA\">يعرض قائمة تنقل منسدلة تحتوي على عناصر قائمة جذر تظهر كأزرار.</Description><Description language-id=\"fi_FI\">Näyttää pudotusnavigointivalikon juurivalikon kohdat esitettynä painikkeina.</Description><Description language-id=\"en_US\">Displays a dropdown navigation menu with root menu items shown as buttons.</Description><Description language-id=\"zh_CN\">显示下拉式导航菜单，其中根菜单项显示为按钮。</Description><Description language-id=\"es_ES\">Muestra un menú de navegación desplegable con elementos de menú raíz que se muestran como botones.</Description><Description language-id=\"nl_NL\">Geeft een rolmenu voor navigatie weer met rootmenu-items in de vorm van knoppen.</Description></root>','ftl','<#include \"${templatesPath}/NAVIGATION-MACRO-FTL\" />\n\n<#if !entries?has_content>\n	<#if themeDisplay.isSignedIn()>\n		<div class=\"alert alert-info\">\n			<@liferay.language key=\"there-are-no-menu-items-to-display\" />\n		</div>\n	</#if>\n<#else>\n	<#assign\n		portletDisplay = themeDisplay.getPortletDisplay()\n\n		navbarId = \"navbar_\" + portletDisplay.getId()\n	/>\n\n	<div id=\"${navbarId}\">\n		<ul class=\"navbar-site split-button-dropdowns\">\n			<#assign navItems = entries />\n\n			<#list navItems as navItem>\n				<#assign showChildrenNavItems = (displayDepth != 1) && navItem.hasBrowsableChildren() />\n\n				<#if navItem.isBrowsable() || showChildrenNavItems>\n					<#assign\n						nav_item_css_class = \"\"\n						nav_item_href_link = \"\"\n					/>\n\n					<#if navItem.isChildSelected() || navItem.isSelected()>\n						<#assign nav_item_css_class = \"active\" />\n					</#if>\n\n					<#if navItem.isBrowsable()>\n						<#assign nav_item_href_link = \"href=\'${navItem.getURL()}\' ${navItem.getTarget()}\" />\n					</#if>\n\n					<li>\n						<#if showChildrenNavItems>\n							<#assign toggle_text>\n								<@liferay.language key=\"toggle\" />\n							</#assign>\n\n							<div class=\"btn-group\">\n						</#if>\n\n						<a class=\"${nav_item_css_class} btn btn-secondary\" ${nav_item_href_link}><span>${navItem.getName()}</span></a>\n\n						<#if showChildrenNavItems>\n							<button aria-expanded=\"false\" aria-haspopup=\"true\" class=\"${nav_item_css_class} btn btn-secondary c-px-2 dropdown-toggle\" data-toggle=\"liferay-dropdown\" type=\"button\">\n								<@liferay_aui.icon\n									image=\"angle-down\"\n									markupView=\"lexicon\"\n								/>\n\n								<span class=\'sr-only\'>${toggle_text}</span>\n							</button>\n\n							<ul aria-expanded=\"false\" class=\"child-menu dropdown-menu\" role=\"menu\">\n								<@buildChildrenNavItems\n									displayDepth=displayDepth\n									navItem=navItem\n								/>\n							</ul>\n\n							</div>\n						</#if>\n					</li>\n				</#if>\n			</#list>\n		</ul>\n	</div>\n\n	<@liferay_aui.script use=\"liferay-navigation-interaction\">\n		var navigation = A.one(\'#${navbarId}\');\n\n		Liferay.Data.NAV_INTERACTION_LIST_SELECTOR = \'.navbar-site\';\n		Liferay.Data.NAV_LIST_SELECTOR = \'.navbar-site\';\n\n		if (navigation) {\n			navigation.plug(Liferay.NavigationInteraction);\n		}\n	</@>\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.693000'),(0,0,37867,20123,20097,20102,NULL,'2022-08-22 15:21:52.744000',37735,0,37865,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Pilar</Name><Name language-id=\"pt_BR\">Setas</Name><Name language-id=\"ja_JP\">矢印</Name><Name language-id=\"fr_FR\">Flèches</Name><Name language-id=\"hu_HU\">Nyilak</Name><Name language-id=\"de_DE\">Pfeile</Name><Name language-id=\"ca_ES\">Fletxes</Name><Name language-id=\"ar_SA\">الأسهم</Name><Name language-id=\"fi_FI\">Nuolet</Name><Name language-id=\"en_US\">Arrows</Name><Name language-id=\"zh_CN\">箭头</Name><Name language-id=\"es_ES\">Flechas</Name><Name language-id=\"nl_NL\">Pijlen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en länkstig där varje navigeringselement representeras av en pil med titel och länk.</Description><Description language-id=\"pt_BR\">Exibe um caminho de navegação onde cada elemento de navegação é representado por uma seta com seu título e link.</Description><Description language-id=\"ja_JP\">すべてのナビゲーション要素が矢印とタイトル、リンクで表示されるように、パンくずリストを表示します。</Description><Description language-id=\"fr_FR\">Affiche un fil d\'Ariane dans lequel chaque élément de navigation est représenté par une flèche avec son propre titre et son propre lien.</Description><Description language-id=\"hu_HU\">Megjelenít egy úrkövetőt, amelyen minden navigációs elemet egy nyíl képvisel címmel és hivatkozással tartalmaz.</Description><Description language-id=\"de_DE\">Zeigt eine Breadcrumbnavigation an, bei der jedes Navigationselement durch einen Pfeil mit seinem Titel und einem Link dargestellt wird.</Description><Description language-id=\"ca_ES\">Mostra una ruta de navegació en què cada element de navegació es representa amb una fletxa amb el seu títol i enllaç.</Description><Description language-id=\"ar_SA\">يعرض مسار تنقل تفصيلي يتم فيه تمثيل كل عنصر تنقل بواسطة سهم به عنوانه ورابطه.</Description><Description language-id=\"fi_FI\">Näyttää murupolun, jossa jokainen navigointielementti näkyy nuolena otsikkoineen ja linkkinä.</Description><Description language-id=\"en_US\">Displays a breadcrumb in which every navigation element is represented by an arrow with its title and link.</Description><Description language-id=\"zh_CN\">显示一个面包屑导航，其中每一个导航元素都由箭头及其标题和链接表示。</Description><Description language-id=\"es_ES\">Muestra una ruta de navegación donde cada elemento de navegación se representa mediante una flecha con su título y enlace.</Description><Description language-id=\"nl_NL\">Geeft een broodkruimel weer waarin elk navigatie-element voorgesteld wordt door een pijl met een titel en link.</Description></root>','ftl','<#if entries?has_content>\n	<@liferay_util[\"html-top\"]>\n		<style>\n			.breadcrumb-arrows li {\n				background-color: #EFEFEF;\n				margin-bottom: 3px;\n				overflow: visible;\n			}\n\n			.breadcrumb-arrows li + li::before {\n				content: none;\n			}\n\n			.breadcrumb-arrows li > a {\n				border-right: 4px solid #FFF;\n				display: block;\n				max-width: 100%;\n				position: relative;\n			}\n\n			.breadcrumb-arrows .entry {\n				line-height: 40px;\n				overflow: hidden;\n				padding-left: 30px;\n				padding-right: 7px;\n				text-overflow: ellipsis;\n				white-space: nowrap;\n			}\n\n			.breadcrumb-arrows a::after {\n				border-bottom: 20px inset transparent;\n				border-left: 20px solid #EFEFEF;\n				border-top: 20px inset transparent;\n				content: \'\';\n				height: 0;\n				position: absolute;\n				right: -20px;\n				top: 0;\n				width: 0;\n				z-index: 2;\n			}\n\n			.breadcrumb-arrows li:nth-child(n+2) a::before {\n				border-bottom: 20px inset transparent;\n				border-left: 20px solid #FFF;\n				border-top: 20px inset transparent;\n				content: \'\';\n				height: 0;\n				left: 0;\n				position: absolute;\n				top: 0;\n				width: 0;\n			}\n\n			.breadcrumb-arrows li:last-child {\n				border-bottom-right-radius: 4px;\n				border-right-width: 0;\n				border-top-right-radius: 4px;\n				position: relative;\n			}\n\n			.breadcrumb-arrows li:last-child::before {\n				border-bottom: 20px inset transparent;\n				border-left: 20px solid #FFF;\n				border-top: 20px inset transparent;\n				content: \'\';\n				height: 0;\n				left: 0;\n				position: absolute;\n				top: 0;\n				width: 0;\n			}\n\n			.breadcrumb-arrows li:last-child .entry {\n				padding-right: 23px;\n			}\n\n			.breadcrumb-arrows li:first-child {\n				border-bottom-left-radius: 4px;\n				border-top-left-radius: 4px;\n			}\n\n			.breadcrumb-arrows li:first-child::before {\n				border-left-width: 0;\n			}\n\n			.breadcrumb-arrows li:first-child .entry {\n				padding-left: 23px;\n			}\n\n			.breadcrumb-arrows .active {\n				background-color: #007ACC;\n			}\n\n			.breadcrumb-arrows .active a, .breadcrumb-arrows .active .entry {\n				color: #FFF;\n			}\n\n			.breadcrumb-arrows .active a::after {\n				border-left-color: #007ACC;\n			}\n\n			.portlet-barebone .breadcrumb-arrows li > a, .portlet-borderless .breadcrumb-arrows li > a, .taglib-portlet-preview .breadcrumb-arrows li > a {\n				border-right-color: #F5F7F8;\n			}\n\n			.portlet-barebone .breadcrumb-arrows li:last-child::before, .portlet-barebone .breadcrumb-arrows li:nth-child(n+2) a::before, .portlet-borderless .breadcrumb-arrows li:last-child::before, .portlet-borderless .breadcrumb-arrows li:nth-child(n+2) a::before, .taglib-portlet-preview .breadcrumb-arrows li:last-child::before, .taglib-portlet-preview .breadcrumb-arrows li:nth-child(n+2) a::before {\n				border-left-color: #F5F7F8;\n			}\n		</style>\n	</@>\n\n	<div class=\"breadcrumb breadcrumb-arrows\">\n		<#assign cssClass = \"\" />\n\n		<#list entries as entry>\n			<#if entry?is_last>\n				<#assign cssClass = \"active\" />\n			</#if>\n\n			<li class=\"${cssClass}\" <#if entry?is_last>aria-current=\"page\"</#if>>\n				<#if entry?has_next>\n					<a\n\n					<#if entry.isBrowsable()>\n						href=\"${entry.getURL()!\"\"}\"\n					</#if>\n\n					>\n				</#if>\n\n				<div class=\"entry\">\n					${htmlUtil.escape(entry.getTitle())}\n				</div>\n\n				<#if entry?has_next>\n					</a>\n				</#if>\n			</li>\n		</#list>\n	</div>\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.744000'),(0,0,37870,20123,20097,20102,NULL,'2022-08-22 15:21:52.792000',37735,0,37868,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Horisontell</Name><Name language-id=\"pt_BR\">Horizontal</Name><Name language-id=\"ja_JP\">水平方向</Name><Name language-id=\"fr_FR\">Horizontal(e)</Name><Name language-id=\"hu_HU\">Vízszintes</Name><Name language-id=\"de_DE\">Horizontal</Name><Name language-id=\"ca_ES\">Horitzontal</Name><Name language-id=\"ar_SA\">أفقي</Name><Name language-id=\"fi_FI\">Vaakasuuntainen</Name><Name language-id=\"en_US\">Horizontal</Name><Name language-id=\"zh_CN\">水平</Name><Name language-id=\"es_ES\">Horizontal</Name><Name language-id=\"nl_NL\">Horizontaal</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en länkstig horisontellt.</Description><Description language-id=\"pt_BR\">Exibe um caminho de navegação horizontalmente.</Description><Description language-id=\"ja_JP\">パンくずリストをを水平方向に表示します</Description><Description language-id=\"fr_FR\">Affiche un fil d\'Ariane de manière horizontale.</Description><Description language-id=\"hu_HU\">Megjelenít egy útkövetőjelet vízszintesen.</Description><Description language-id=\"de_DE\">Zeigt eine Breadcrumbnavigation horizontal an.</Description><Description language-id=\"ca_ES\">Mostra una ruta de navegació horitzontalment.</Description><Description language-id=\"ar_SA\">يعرض مسار تنقل أفقيًا.</Description><Description language-id=\"fi_FI\">Näyttää murupolun vaakasuoraan.</Description><Description language-id=\"en_US\">Displays a breadcrumb horizontally.</Description><Description language-id=\"zh_CN\">水平显示面包屑导航。</Description><Description language-id=\"es_ES\">Muestra una ruta de navegación horizontalmente.</Description><Description language-id=\"nl_NL\">Geeft een broodkruimel horizontaal weer.</Description></root>','ftl','<#if entries?has_content>\n	<ol class=\"breadcrumb\">\n		<#list entries as entry>\n			<li class=\"breadcrumb-item\">\n				<#if entry?has_next>\n					<a class=\"breadcrumb-link\" href=\"${entry.getURL()!\"\"}\" title=\"${htmlUtil.escape(entry.getTitle())}\">\n						<span class=\"breadcrumb-text-truncate\">${htmlUtil.escape(entry.getTitle())}</span>\n					</a>\n				<#else>\n					<span class=\"active breadcrumb-text-truncate\">${htmlUtil.escape(entry.getTitle())}</span>\n				</#if>\n			</li>\n		</#list>\n	</ol>\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.792000'),(0,0,37873,20123,20097,20102,NULL,'2022-08-22 15:21:52.842000',37735,0,37871,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Vertikal</Name><Name language-id=\"pt_BR\">Vertical</Name><Name language-id=\"ja_JP\">垂直方向</Name><Name language-id=\"fr_FR\">Vertical</Name><Name language-id=\"hu_HU\">Függőleges</Name><Name language-id=\"de_DE\">Vertikal</Name><Name language-id=\"ca_ES\">Vertical</Name><Name language-id=\"ar_SA\">رأسي</Name><Name language-id=\"fi_FI\">Pystysuora</Name><Name language-id=\"en_US\">Vertical</Name><Name language-id=\"zh_CN\">垂直</Name><Name language-id=\"es_ES\">Vertical</Name><Name language-id=\"nl_NL\">Verticaal</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en länkstig vertikalt.</Description><Description language-id=\"pt_BR\">Exibe um caminho de navegação verticalmente.</Description><Description language-id=\"ja_JP\">パンくずリストをを垂直方向に表示します</Description><Description language-id=\"fr_FR\">Affiche un fil d\'Ariane vertical.</Description><Description language-id=\"hu_HU\">Megjelenít egy útkövetőjelet függőlegesen.</Description><Description language-id=\"de_DE\">Zeigt eine Breadcrumbnavigation vertikal an.</Description><Description language-id=\"ca_ES\">Mostra una ruta de navegació verticalment.</Description><Description language-id=\"ar_SA\">يعرض مسار تنقل رأسيًا.</Description><Description language-id=\"fi_FI\">Näyttää murupolun pystysuoraan.</Description><Description language-id=\"en_US\">Displays a breadcrumb vertically.</Description><Description language-id=\"zh_CN\">垂直显示面包屑导航。</Description><Description language-id=\"es_ES\">Muestra una ruta de navegación verticalmente.</Description><Description language-id=\"nl_NL\">Geeft een broodkruimel verticaal weer.</Description></root>','ftl','<#if entries?has_content>\n	<ul class=\"breadcrumb breadcrumb-vertical\">\n		<#assign cssClass = \"\" />\n\n		<#list entries as entry>\n			<#if entry?is_last>\n				<#assign cssClass = \"active\" />\n			</#if>\n\n			<li class=\"${cssClass}\" <#if entry?is_last>aria-current=\"page\"</#if>>\n				<#if entry?has_next>\n					<a\n\n					<#if entry.isBrowsable()>\n						href=\"${entry.getURL()!\"\"}\"\n					</#if>\n\n					>\n				</#if>\n\n				${htmlUtil.escape(entry.getTitle())}\n\n				<#if entry?has_next>\n					</a>\n				</#if>\n			</li>\n		</#list>\n	</ul>\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.842000'),(0,0,37876,20123,20097,20102,NULL,'2022-08-22 15:21:52.904000',37736,0,37874,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Carousel</Name><Name language-id=\"pt_BR\">Carrossel</Name><Name language-id=\"ja_JP\">カルーセル</Name><Name language-id=\"fr_FR\">Carrousel</Name><Name language-id=\"hu_HU\">Körhinta</Name><Name language-id=\"de_DE\">Karussel</Name><Name language-id=\"ca_ES\">Carrussel</Name><Name language-id=\"ar_SA\">مكتبة</Name><Name language-id=\"fi_FI\">Karuselli</Name><Name language-id=\"en_US\">Carousel</Name><Name language-id=\"zh_CN\">轮播</Name><Name language-id=\"es_ES\">Carrusel</Name><Name language-id=\"nl_NL\">Carrousel</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar bilder i carousel-format.</Description><Description language-id=\"pt_BR\">Exibe imagens num carrossel.</Description><Description language-id=\"ja_JP\">カルーセル内に画像を表示</Description><Description language-id=\"fr_FR\">Affiche les images dans un carrousel.</Description><Description language-id=\"hu_HU\">Megjeleníti a képeket körhintaszerűen.</Description><Description language-id=\"de_DE\">Darstellung von Bildern in einem Karussell.</Description><Description language-id=\"ca_ES\">Mostra imatges en format carrusel.</Description><Description language-id=\"ar_SA\">يعرض الصور في مكتبة.</Description><Description language-id=\"fi_FI\">Näyttää kuvat karusellissa.</Description><Description language-id=\"en_US\">Displays images in a carousel.</Description><Description language-id=\"zh_CN\">把图片显示在转盘中。</Description><Description language-id=\"es_ES\">Muestra imágenes en un carrusel.</Description><Description language-id=\"nl_NL\">Geeft afbeeldingen weer in een carrousel.</Description></root>','ftl','<#if entries?has_content>\n	<style>\n		#<@portlet.namespace />carousel .carousel-item {\n			background-color: #000;\n			height: 250px;\n			overflow: hidden;\n			text-align: center;\n			width: 700px;\n		}\n\n		#<@portlet.namespace />carousel .carousel-item img {\n			max-height: 250px;\n			max-width: 700px;\n		}\n	</style>\n\n	<div id=\"<@portlet.namespace />carousel\">\n		<#assign imageMimeTypes = propsUtil.getArray(\"dl.file.entry.preview.image.mime.types\") />\n\n		<#list entries as entry>\n			<#if imageMimeTypes?seq_contains(entry.getMimeType())>\n				<div class=\"carousel-item image-viewer-base-image\">\n					<img src=\"${dlUtil.getPreviewURL(entry, entry.getFileVersion(), themeDisplay, \"\")}\" />\n				</div>\n			</#if>\n		</#list>\n	</div>\n\n	<@liferay_aui.script use=\"aui-carousel\">\n		var carousel = new A.Carousel(\n			{\n				after: {\n					responsive: function(event) {\n						event.stopImmediatePropagation();\n\n						var boundingBox = event.currentTarget.get(\'boundingBox\');\n\n						boundingBox.all(\'.image-viewer-base-image-list, .image-viewer-base-image\').setStyles(\n							{\n								height: \'auto\',\n								maxHeight: event.height,\n								maxWidth: event.width,\n								width: \'auto\'\n							}\n						);\n					}\n				},\n\n				contentBox: \'#<@portlet.namespace />carousel\',\n				height: 250,\n				intervalTime: 2,\n				width: 700\n			}\n		).render();\n	</@liferay_aui.script>\n</#if>',0,20102,NULL,'2022-08-22 15:21:52.904000'),(0,0,37879,20123,20097,20102,NULL,'2022-08-22 15:21:52.946000',37737,0,37877,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kompakt layout</Name><Name language-id=\"pt_BR\">Layout compacto</Name><Name language-id=\"ja_JP\">コンパクトレイアウト</Name><Name language-id=\"fr_FR\">Disposition compacte</Name><Name language-id=\"hu_HU\">Kompakt elrendezés</Name><Name language-id=\"de_DE\">Kompaktes Layout</Name><Name language-id=\"ca_ES\">Disposició compacta</Name><Name language-id=\"ar_SA\">مخطط مضغوط</Name><Name language-id=\"fi_FI\">Tiivis Asettelu</Name><Name language-id=\"en_US\">Compact Layout</Name><Name language-id=\"zh_CN\">紧凑布局</Name><Name language-id=\"es_ES\">Diseño compacto</Name><Name language-id=\"nl_NL\">Compacte lay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa bara titeln med liknande resultat.</Description><Description language-id=\"pt_BR\">Exibir apenas o título de resultados similares.</Description><Description language-id=\"ja_JP\">類似結果についてタイトルのみ表示します。</Description><Description language-id=\"fr_FR\">Afficher seulement l\'intitulé des résultats similaires.</Description><Description language-id=\"hu_HU\">A hasonló találatoknak csak a címét jelenítse meg.</Description><Description language-id=\"de_DE\">Nur den Titel ähnlicher Ergebnisse anzeigen.</Description><Description language-id=\"ca_ES\">Mostra només el títol dels resultats similars.</Description><Description language-id=\"ar_SA\">عرض فقط عنوان النتائج المتماثلة.</Description><Description language-id=\"fi_FI\">Näytä samanlaisista tuloksista vain otsikko.</Description><Description language-id=\"en_US\">Display only the title of similar results.</Description><Description language-id=\"zh_CN\">仅显示相似结果的标题。</Description><Description language-id=\"es_ES\">Muestra solo el título de resultados similares.</Description><Description language-id=\"nl_NL\">Alleen de titel van soortgelijke resultaten weergeven.</Description></root>','ftl','<div class=\"display-compact\">\n	<ul>\n		<#if entries?has_content>\n			<#list entries as entry>\n				<li>\n					<a class=\"link-primary single-link\" href=\"${entry.getViewURL()}\">\n						${htmlUtil.escape(entry.getTitle())}\n					</a>\n				</li>\n			</#list>\n		</#if>\n	</ul>\n</div>',0,20102,NULL,'2022-08-22 15:21:52.946000'),(0,0,37882,20123,20097,20102,NULL,'2022-08-22 15:21:52.993000',37737,0,37880,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Listlayout</Name><Name language-id=\"pt_BR\">Layout da lista</Name><Name language-id=\"ja_JP\">リストレイアウト</Name><Name language-id=\"fr_FR\">Disposition en liste</Name><Name language-id=\"hu_HU\">Lista elrendezés</Name><Name language-id=\"de_DE\">Listenlayout</Name><Name language-id=\"ca_ES\">Disposició de la llista</Name><Name language-id=\"ar_SA\">مخطط القائمة</Name><Name language-id=\"fi_FI\">Luetteloasettelu</Name><Name language-id=\"en_US\">List Layout</Name><Name language-id=\"zh_CN\">列表布局</Name><Name language-id=\"es_ES\">Diseño de lista</Name><Name language-id=\"nl_NL\">Lijstlay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa titeln, skaparens användarnamn, skapandedatum, tillgångstyp och beskrivning.</Description><Description language-id=\"pt_BR\">Exibir o título, nome de usuário do criador, data de criação, tipo de conteúdo e descrição.</Description><Description language-id=\"ja_JP\">タイトル、作成者のユーザー名、作成日、アセットタイプ、説明を表示します。</Description><Description language-id=\"fr_FR\">Afficher l\'intitulé, le nom d\'utilisateur du créateur, la date de création, le type d\'actif et la description.</Description><Description language-id=\"hu_HU\">Jelenítse meg a címet, a készítő felhasználónevét, a létrehozás dátumát, a tartalomtípust és a leírást.</Description><Description language-id=\"de_DE\">Titel, Benutzername des Erstellers, Erstellungsdatum. Assettyp und Beschreibung anzeigen.</Description><Description language-id=\"ca_ES\">Mostra el títol, el nom d\'usuari del creador, la data de creació, el tipus de contingut i la descripció.</Description><Description language-id=\"ar_SA\">عرض العنوان واسم المستخدم المنشئ وتاريخ الإنشاء ونوع الأصل والوصف.</Description><Description language-id=\"fi_FI\">Näytä otsikko, luojan käyttjänimi, luontipäivä, sisällön tyyppi ja kuvaus.</Description><Description language-id=\"en_US\">Display the title, creator\'s user name, creation date, asset type, and description.</Description><Description language-id=\"zh_CN\">显示标题、创建者的用户名、创建日期、资源类型和描述。</Description><Description language-id=\"es_ES\">Muestra el título, el nombre de usuario del autor, la fecha de creación, el tipo de activo y la descripción.</Description><Description language-id=\"nl_NL\">De titel, de gebruikersnaam van de maker, de aanmaakdatum, het assettype en de beschrijving weergeven.</Description></root>','ftl','<div class=\"display-list\">\n	<ul class=\"list-group\">\n		<#if entries?has_content>\n			<#list entries as entry>\n				<li class=\"list-group-item list-group-item-flex\">\n					<div class=\"autofit-col\">\n						<div class=\"sticker sticker-secondary\">\n							<@clay.icon symbol=\"${entry.getIconId()}\" />\n						</div>\n					</div>\n\n					<div class=\"autofit-col autofit-col-expand\">\n						<section class=\"autofit-section\">\n							<div class=\"list-group-title\">\n								<a href=\"${entry.getViewURL()}\" title=\"${htmlUtil.escape(entry.getTitle())}\">\n									${htmlUtil.escape(entry.getTitle())}\n								</a>\n							</div>\n\n							<div class=\"similar-results-metadata\">\n								<p class=\"list-group-subtext\">\n									<#if (entry.getCreatorUserName()??) && validator.isNotNull(entry.getCreatorUserName())>\n										<span class=\"subtext-item\">\n											${htmlUtil.escape(entry.getCreatorUserName())}\n										</span>\n									</#if>\n\n									<#if (entry.getCreationDateString()??) && validator.isNotNull(entry.getCreationDateString())>\n										<span class=\"subtext-item\">\n											${entry.getCreationDateString()}\n										</span>\n									</#if>\n								</p>\n\n								<p class=\"list-group-subtext\">\n									${entry.getModelResource()}\n								</p>\n							</div>\n\n							<p class=\"list-group-text similar-results-description\">\n								${htmlUtil.escape(entry.getContent())}\n							</p>\n						</section>\n					</div>\n				</li>\n			</#list>\n		</#if>\n	</ul>\n</div>',0,20102,NULL,'2022-08-22 15:21:52.993000'),(0,0,37885,20123,20097,20102,NULL,'2022-08-22 15:21:53.042000',37737,0,37883,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kortlayout</Name><Name language-id=\"pt_BR\">Layout do cartão</Name><Name language-id=\"ja_JP\">カードレイアウト</Name><Name language-id=\"fr_FR\">Disposition de la carte</Name><Name language-id=\"hu_HU\">Kártyaelrendezés</Name><Name language-id=\"de_DE\">Kartenlayout</Name><Name language-id=\"ca_ES\">Disposició de la targeta</Name><Name language-id=\"ar_SA\">مخطط البطاقة</Name><Name language-id=\"fi_FI\">Kortin Asettelu</Name><Name language-id=\"en_US\">Card Layout</Name><Name language-id=\"zh_CN\">卡片布局</Name><Name language-id=\"es_ES\">Diseño de tarjeta</Name><Name language-id=\"nl_NL\">Kaartlay-out</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa liknande resultat som ett rutnät med kort.</Description><Description language-id=\"pt_BR\">Exibir resultados similares como uma série de cartões.</Description><Description language-id=\"ja_JP\">類似結果をグリッド状に配置したカードで表示します。</Description><Description language-id=\"fr_FR\">Afficher les résultats similaires sous la forme de grille de cartes.</Description><Description language-id=\"hu_HU\">A hasonló eredményeket jelenítse meg kártyarácsként.</Description><Description language-id=\"de_DE\">Ähnliche Ergebnisse als Kartengitter anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els resultats similars com una sèrie de cartes.</Description><Description language-id=\"ar_SA\">عرض النتائج المتماثلة كشبكة من البطاقات.</Description><Description language-id=\"fi_FI\">Näytä samanlaiset tulokset korttien ruudukkona.</Description><Description language-id=\"en_US\">Display similar results as a grid of cards.</Description><Description language-id=\"zh_CN\">将相似结果显示为卡片网格。</Description><Description language-id=\"es_ES\">Muestra resultados similares como una cuadrícula de tarjetas.</Description><Description language-id=\"nl_NL\">Soortgelijke resultaten weergeven als een kaartenrooster.</Description></root>','ftl','<div class=\"display-card\">\n	<ul class=\"card-page\">\n		<#if entries?has_content>\n			<#list entries as entry>\n				<li class=\"card-page-item card-page-item-asset\">\n					<div class=\"card card-type-asset file-card\">\n						<div class=\"aspect-ratio card-item-first\">\n							<#if (entry.getThumbnailURLString()??) && validator.isNotNull(entry.getThumbnailURLString())>\n								<img alt=\"${htmlUtil.escape(entry.getTitle())}\" class=\"aspect-ratio-item aspect-ratio-item-center-middle aspect-ratio-item-vertical-fluid\" src=\"${entry.getThumbnailURLString()}\" />\n							<#else>\n								<div class=\"aspect-ratio-item aspect-ratio-item-center-middle aspect-ratio-item-vertical-fluid card-type-asset-icon\">\n									<@clay.icon symbol=\"${entry.getIconId()}\" />\n								</div>\n							</#if>\n						</div>\n\n						<div class=\"card-body\">\n							<div class=\"card-row\">\n								<div class=\"autofit-col autofit-col-expand\">\n									<section class=\"autofit-section\">\n										<#if (entry.getCategoriesString()??) && validator.isNotNull(entry.getCategoriesString())>\n											<span class=\"card-category text-truncate-inline\">\n												${entry.getCategoriesString()}\n											</span>\n										</#if>\n\n										<h3 class=\"card-title\" title=\"${htmlUtil.escape(entry.getTitle())}\">\n											<a href=\"${entry.getViewURL()}\">\n												${htmlUtil.escape(entry.getTitle())}\n											</a>\n										</h3>\n\n										<#if (entry.getCreatorUserName()??) && validator.isNotNull(entry.getCreatorUserName())>\n											<p class=\"card-subtitle\">\n												<span class=\"text-truncate-inline\">\n													<span class=\"text-truncate\">\n														${htmlUtil.escape(entry.getCreatorUserName())}\n													</span>\n												</span>\n											</p>\n										</#if>\n\n										<#if (entry.getCreationDateString()??) && validator.isNotNull(entry.getCreationDateString())>\n											<p class=\"card-subtitle\">\n												<span class=\"text-truncate-inline\">\n													<span class=\"text-truncate\">\n														${entry.getCreationDateString()}\n													</span>\n												</span>\n											</p>\n										</#if>\n\n										<p class=\"card-subtitle\">\n											<span class=\"text-truncate-inline\">\n												<span class=\"text-truncate\">\n													${entry.getModelResource()}\n												</span>\n											</span>\n										</p>\n\n										<div class=\"card-description\">\n											${htmlUtil.escape(entry.getContent())}\n										</div>\n									</section>\n								</div>\n							</div>\n						</div>\n					</div>\n				</li>\n			</#list>\n		</#if>\n	</ul>\n</div>',0,20102,NULL,'2022-08-22 15:21:53.042000'),(0,0,37888,20123,20097,20102,NULL,'2022-08-22 15:21:53.094000',20016,0,37886,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Layout med flera kolumner</Name><Name language-id=\"pt_BR\">Layout em Múltiplas Colunas</Name><Name language-id=\"ja_JP\">複数カラムレイアウト</Name><Name language-id=\"fr_FR\">Mise en page multi-colonne</Name><Name language-id=\"hu_HU\">Több oszlopos elrendezés</Name><Name language-id=\"de_DE\">Multi-Spalten-Layout</Name><Name language-id=\"ca_ES\">Plana multi-columna</Name><Name language-id=\"ar_SA\">تخطيط أعمدة متعددة</Name><Name language-id=\"fi_FI\">Usean sarakkeen asettelu</Name><Name language-id=\"en_US\">Multi Column Layout</Name><Name language-id=\"zh_CN\">多列布局</Name><Name language-id=\"es_ES\">Diseño con varias columnas</Name><Name language-id=\"nl_NL\">Lay-out met meerdere kolommen</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar en kolumn för varje ordlista. Varje kolumn inkluderar namnet på en ordlista med ordlistans toppnivåkategorier listade under.</Description><Description language-id=\"pt_BR\">Exibe uma coluna para cada vocabulário. Cada coluna inclui o nome do vocabulário com as categorias de nível mais alto listadas abaixo dele.</Description><Description language-id=\"ja_JP\">各ボキャブラリ用に列を表示する。各列は以下にリストになっている、最上位に設定されている用語名を含んでいます</Description><Description language-id=\"fr_FR\">Affiche une colonne pour chaque vocabulaire. Chaque colonne inclut le nom d\'un vocabulaire avec les catégories du niveau racine listées en dessous.</Description><Description language-id=\"hu_HU\">Megjelenít egy oszlopot minden szótár számára. Minden oszlop tartalmazza a szótár nevét, alatta a szótár felső szintű kategóriáival.</Description><Description language-id=\"de_DE\">Stellt eine Spalte für jedes Vokabular dar. Jede Spalte enthält den Namen eines Vokabulars mit der obersten Kategorienebene darunter.</Description><Description language-id=\"ca_ES\">Visualitza una columna per a cada vocabulari. Cada columna inclou el nom del vocabulari amb la categoria de nivell més alta a sota.</Description><Description language-id=\"ar_SA\">يعرض عمودًا لكل مفرد. يتضمن كل عمود اسم المفرد مع فئات المستوى الأعلى للمفردات المدرجة تحتها.</Description><Description language-id=\"fi_FI\">Näyttää sarakkeen jokaiselle sanastolle. Jokainen sarake sisältää sanaston nimen, missä sanaston ylätason luokitukset on listattu.</Description><Description language-id=\"en_US\">Displays a column for each vocabulary. Each column includes the name of a vocabulary with the vocabulary\'s top level categories listed underneath.</Description><Description language-id=\"zh_CN\">显示一列中的每个词汇，每列包括顶级类别之下的词汇名字。</Description><Description language-id=\"es_ES\">Despliega una columna para cada vocabulario. Cada columna incluye el nombre de un vocabulario con las categorías de mayor nivel del vocabulario listadas debajo.</Description><Description language-id=\"nl_NL\">Toon een kolom voor ieder woordenboek. Iedere kolom bevat de naam van een woordenboek met de hoofd categorieën eronder.</Description></root>','ftl','<#assign hasCategories = false />\n\n<#if entries?has_content>\n	<@liferay_aui.row>\n		<#list entries as entry>\n			<#assign categories = entry.getCategories() />\n\n			<#if categories?has_content>\n				<#assign hasCategories = true />\n\n				<@liferay_aui.col width=25>\n					<div class=\"results-header\">\n						<h3>\n							${entry.getUnambiguousTitle(entries, themeDisplay.getSiteGroupId(), themeDisplay.getLocale())}\n						</h3>\n					</div>\n\n					<@displayCategories categories=categories />\n				</@liferay_aui.col>\n			</#if>\n		</#list>\n\n		<#if !hasCategories>\n			${renderRequest.setAttribute(\"PORTLET_CONFIGURATOR_VISIBILITY\", true)}\n\n			<div class=\"alert alert-info w-100\">\n				<@liferay_ui.message key=\"there-are-no-categories\" />\n			</div>\n		</#if>\n	</@liferay_aui.row>\n</#if>\n\n<#macro displayCategories\n	categories\n>\n	<#if categories?has_content>\n		<ul class=\"categories\">\n			<#list categories as category>\n				<li>\n					<#assign categoryURL = renderResponse.createRenderURL() />\n\n					${categoryURL.setParameter(\"resetCur\", \"true\")}\n					${categoryURL.setParameter(\"categoryId\", category.getCategoryId()?string)}\n\n					<a href=\"${categoryURL}\">${category.getName()}</a>\n\n					<#if serviceLocator??>\n						<#assign\n							assetCategoryService = serviceLocator.findService(\"com.liferay.asset.kernel.service.AssetCategoryService\")\n\n							childCategories = assetCategoryService.getChildCategories(category.getCategoryId())\n						/>\n\n						<@displayCategories categories=childCategories />\n					</#if>\n				</li>\n			</#list>\n		</ul>\n	</#if>\n</#macro>',0,20102,NULL,'2022-08-22 15:21:53.094000'),(0,0,37891,20123,20097,20102,NULL,'2022-08-22 15:21:53.147000',30402,0,37889,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Sociala nätverk</Name><Name language-id=\"pt_BR\">Social</Name><Name language-id=\"ja_JP\">ソーシャル</Name><Name language-id=\"fr_FR\">Social</Name><Name language-id=\"hu_HU\">Közösségi</Name><Name language-id=\"de_DE\">Gemeinschaft</Name><Name language-id=\"ca_ES\">Social</Name><Name language-id=\"ar_SA\">اجتماعي</Name><Name language-id=\"fi_FI\">Sosiaalinen</Name><Name language-id=\"en_US\">Social</Name><Name language-id=\"zh_CN\">社交</Name><Name language-id=\"es_ES\">Social</Name><Name language-id=\"nl_NL\">Sociaal</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar sociala bokmärken och omdömen för wiki-sidor och deras underordnade sidor.</Description><Description language-id=\"pt_BR\">Exibe marcadores sociais e avaliações para páginas da wiki e suas páginas filhas.</Description><Description language-id=\"ja_JP\">Wikiページとそのサブページ用のソーシャルブックマークと評価を表示する</Description><Description language-id=\"fr_FR\">Affiche les signets sociaux and les notations pour page wiki et leur pages enfants.</Description><Description language-id=\"hu_HU\">Megjeleníti a közösségi könyvjelzőket és értékeléseket a wiki oldalak és gyermek oldalaik részére.</Description><Description language-id=\"de_DE\">Darstellung für Social Bookmarks und Bewertungen von Wikiseiten und deren Unterseiten.</Description><Description language-id=\"ca_ES\">Mostra adreces d\'interès socials i classificacions per a planes del wiki.</Description><Description language-id=\"ar_SA\">يعرض إشارات مرجعية اجتماعية وتقييمات لصفحات ويكي وصفحاتها الفرعية.</Description><Description language-id=\"fi_FI\">Näyttää sosiaaliset kirjanmerkit ja arvostelut wikisivuilla ja niiden alisivuilla.</Description><Description language-id=\"en_US\">Displays social bookmarks and ratings for wiki pages and their child pages.</Description><Description language-id=\"zh_CN\">显示社交书签和维基页的评分和它们的子页。</Description><Description language-id=\"es_ES\">Muestra los marcadores sociales y las clasificaciones para páginas wiki y sus páginas secundarias.</Description><Description language-id=\"nl_NL\">Geeft sociale favorieten en waarderingen van wikipagina\'s en onderliggende wikipagina\'s weer.</Description></root>','ftl','<#assign\n	wikiPageClassName = \"com.liferay.wiki.model.WikiPage\"\n\n	assetRenderer = assetEntry.getAssetRenderer()\n/>\n\n<div class=\"taglib-header\">\n	<h1 class=\"header-title\">${entry.getTitle()}</h1>\n</div>\n\n<div style=\"float: right;\">\n	<@getEditIcon />\n\n	<@getPageDetailsIcon />\n\n	<@getPrintIcon />\n</div>\n\n<div class=\"wiki-body\">\n	<div class=\"wiki-info\">\n		<span class=\"stats\">${assetEntry.getViewCount()} <@liferay.language key=\"views\" /></span> |\n\n		<span class=\"date\"><@liferay.language key=\"last-modified\" /> ${dateUtil.getDate(entry.getModifiedDate(), \"dd MMM yyyy - HH:mm:ss\", locale)}</span>\n\n		<span class=\"author\"><@liferay.language key=\"by\" /> ${htmlUtil.escape(portalUtil.getUserName(entry.getUserId(), entry.getUserName()))}</span>\n	</div>\n\n	<div class=\"wiki-content\">\n		<@liferay_social_bookmarks[\"bookmarks\"]\n			className=wikiPageClassName\n			classPK=entry.getResourcePrimKey()\n			displayStyle=\"normal\"\n			target=\"_blank\"\n			title=entry.getTitle()\n			url=viewURL\n		/>\n\n		${formattedContent}\n	</div>\n\n	<div class=\"page-actions\">\n		<div class=\"article-actions\">\n			<@getAddChildPageIcon />\n\n			<@getAttatchmentsIcon />\n		</div>\n	</div>\n\n	<br />\n\n	<@getRatings\n		cssClass=\"page-ratings\"\n		entry=entry\n	/>\n\n	<@getRelatedAssets />\n</div>\n\n<div class=\"page-categorization\">\n	<div class=\"page-categories\">\n		<#assign viewCategorizedPagesURL = renderResponse.createRenderURL() />\n\n		${viewCategorizedPagesURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view_categorized_pages\")}\n		${viewCategorizedPagesURL.setParameter(\"nodeId\", entry.getNodeId()?string)}\n\n		<@liferay_asset[\"asset-categories-summary\"]\n			className=wikiPageClassName\n			classPK=entry.getResourcePrimKey()\n			portletURL=viewCategorizedPagesURL\n		/>\n	</div>\n\n	<div class=\"page-tags\">\n		<#assign viewTaggedPagesURL = renderResponse.createRenderURL() />\n\n		${viewTaggedPagesURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view_tagged_pages\")}\n		${viewTaggedPagesURL.setParameter(\"nodeId\", entry.getNodeId()?string)}\n\n		<@liferay_asset[\"asset-tags-summary\"]\n			className=wikiPageClassName\n			classPK=entry.getResourcePrimKey()\n			portletURL=viewTaggedPagesURL\n		/>\n	</div>\n</div>\n\n<#assign childPages = entry.getChildPages() />\n\n<#if (childPages?has_content)>\n	<div class=\"child-pages\">\n		<h2><@liferay.language key=\"children-pages\" /></h2>\n\n		<table class=\"taglib-search-iterator\">\n			<tr class=\"portlet-section-header results-header\">\n				<th>\n					<@liferay.language key=\"page\" />\n				</th>\n				<th>\n					<@liferay.language key=\"last-modified\" />\n				</th>\n				<th>\n					<@liferay.language key=\"ratings\" />\n				</th>\n			</tr>\n\n			<#list childPages as childPage>\n				<tr class=\"results-row\">\n					<#assign viewPageURL = renderResponse.createRenderURL() />\n\n					${viewPageURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view\")}\n\n					<#assign childNode = childPage.getNode() />\n\n					${viewPageURL.setParameter(\"nodeName\", childNode.getName())}\n					${viewPageURL.setParameter(\"title\", childPage.getTitle())}\n\n					<td>\n						<a href=\"${viewPageURL}\">${childPage.getTitle()}</a>\n					</td>\n					<td>\n						<a href=\"${viewPageURL}\">${dateUtil.getDate(childPage.getModifiedDate(),\"dd MMM yyyy - HH:mm:ss\", locale)} <@liferay.language key=\"by\" /> ${htmlUtil.escape(portalUtil.getUserName(childPage.getUserId(), childPage.getUserName()))}</a>\n					</td>\n					<td>\n						<@getRatings\n							cssClass=\"child-ratings\"\n							entry=childPage\n						/>\n					</td>\n				</tr>\n			</#list>\n		</table>\n	</div>\n</#if>\n\n<@getDiscussion />\n\n<#macro getAddChildPageIcon>\n	<#if assetRenderer.hasEditPermission(themeDisplay.getPermissionChecker())>\n		<#assign addPageURL = renderResponse.createRenderURL() />\n\n		${addPageURL.setParameter(\"mvcRenderCommandName\", \"/wiki/edit_page\")}\n		${addPageURL.setParameter(\"redirect\", currentURL)}\n		${addPageURL.setParameter(\"nodeId\", entry.getNodeId()?string)}\n		${addPageURL.setParameter(\"title\", \"\")}\n		${addPageURL.setParameter(\"editTitle\", \"1\")}\n		${addPageURL.setParameter(\"parentTitle\", entry.getTitle())}\n\n		<@liferay_ui[\"icon\"]\n			icon=\"plus\"\n			label=true\n			markupView=\"lexicon\"\n			message=\"add-child-page\"\n			url=addPageURL?string\n		/>\n	</#if>\n</#macro>\n\n<#macro getAttatchmentsIcon>\n	<#assign viewPageAttachmentsURL = renderResponse.createRenderURL() />\n\n	${viewPageAttachmentsURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view_page_attachments\") }\n\n	<@liferay_ui[\"icon\"]\n		icon=\"paperclip\"\n		label=true\n		markupView=\"lexicon\"\n		message=\'${entry.getAttachmentsFileEntriesCount() + languageUtil.get(locale, \"attachments\")}\'\n		url=viewPageAttachmentsURL?string\n	/>\n</#macro>\n\n<#macro getDiscussion>\n	<#if validator.isNotNull(assetRenderer.getDiscussionPath()) && wikiPortletInstanceConfiguration.enableComments()>\n		<br />\n\n		<@liferay_comment[\"discussion\"]\n			className=wikiPageClassName\n			classPK=entry.getResourcePrimKey()\n			ratingsEnabled=wikiPortletInstanceConfiguration.enableCommentRatings()\n			redirect=currentURL\n			subject=assetRenderer.getTitle(locale)\n			userId=assetRenderer.getUserId()\n		/>\n	</#if>\n</#macro>\n\n<#macro getEditIcon>\n	<#if assetRenderer.hasEditPermission(themeDisplay.getPermissionChecker())>\n		<#assign editPageURL = renderResponse.createRenderURL() />\n\n		${editPageURL.setParameter(\"mvcRenderCommandName\", \"/wiki/edit_page\")}\n		${editPageURL.setParameter(\"redirect\", currentURL)}\n		${editPageURL.setParameter(\"nodeId\", entry.getNodeId()?string)}\n		${editPageURL.setParameter(\"title\", entry.getTitle())}\n\n		<@liferay_ui[\"icon\"]\n			icon=\"pencil\"\n			markupView=\"lexicon\"\n			message=entry.getTitle()\n			url=editPageURL?string\n		/>\n	</#if>\n</#macro>\n\n<#macro getPageDetailsIcon>\n	<#assign viewPageDetailsURL = renderResponse.createRenderURL() />\n\n	${viewPageDetailsURL.setParameter(\"mvcRenderCommandName\", \"/wiki/view_page_details\")}\n	${viewPageDetailsURL.setParameter(\"redirect\", currentURL)}\n\n	<@liferay_ui[\"icon\"]\n		icon=\"document\"\n		markupView=\"lexicon\"\n		message=\"details\"\n		url=viewPageDetailsURL?string\n	/>\n</#macro>\n\n<#macro getPrintIcon>\n	<#assign printURL = renderResponse.createRenderURL() />\n\n	${printURL.setParameter(\"viewMode\", \"print\")}\n	${printURL.setWindowState(\"pop_up\")}\n\n	<#assign\n		title = languageUtil.format(locale, \"print-x-x\", [\"hide-accessible\", htmlUtil.escape(assetRenderer.getTitle(locale))], false)\n		taglibPrintURL = \"javascript:Liferay.Util.openWindow({dialog: {width: 960}, id:\'\" + renderResponse.getNamespace() + \"printAsset\', title: \'\" + title + \"\', uri: \'\" + htmlUtil.escapeURL(printURL.toString()) + \"\'});\"\n	/>\n\n	<@liferay_ui[\"icon\"]\n		icon=\"print\"\n		markupView=\"lexicon\"\n		message=\"print\"\n		url=taglibPrintURL\n	/>\n</#macro>\n\n<#macro getRatings\n	cssClass\n	entry\n>\n	<#if wikiPortletInstanceConfiguration.enablePageRatings()>\n		<div class=\"${cssClass}\">\n			<@liferay_ratings[\"ratings\"]\n				className=wikiPageClassName\n				classPK=entry.getResourcePrimKey()\n			/>\n		</div>\n	</#if>\n</#macro>\n\n<#macro getRelatedAssets>\n	<#if assetEntry?? && wikiPortletInstanceConfiguration.enableRelatedAssets()>\n		<@liferay_asset[\"asset-links\"] assetEntryId=assetEntry.getEntryId() />\n	</#if>\n</#macro>',0,20102,NULL,'2022-08-22 15:21:53.147000'),(0,0,37894,20123,20097,20102,NULL,'2022-08-22 15:21:53.197000',32401,0,37892,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Standard</Name><Name language-id=\"pt_BR\">Básico</Name><Name language-id=\"ja_JP\">通常の検索に戻る</Name><Name language-id=\"fr_FR\">Basique</Name><Name language-id=\"hu_HU\">Egyszerű</Name><Name language-id=\"de_DE\">Einfach</Name><Name language-id=\"ca_ES\">Bàsic</Name><Name language-id=\"ar_SA\">أساسي</Name><Name language-id=\"fi_FI\">Perus</Name><Name language-id=\"en_US\">Basic</Name><Name language-id=\"zh_CN\">基本的</Name><Name language-id=\"es_ES\">Básico</Name><Name language-id=\"nl_NL\">Basis</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa rubriker, författare och sammanfattningar kompakt för blogginlägg.</Description><Description language-id=\"pt_BR\">Exibe títulos, autores e resumos compactamente para posts de blog.</Description><Description language-id=\"ja_JP\">タイトル、作成者、要約は、ブログエントリー用に小さくまとめられます</Description><Description language-id=\"fr_FR\">Affiche titres, auteurs, et abstraits de manière compacte pour les entrées de blog.</Description><Description language-id=\"hu_HU\">Megjeleníti kompakt módon a címeket, szerzőket és kivonatokat a blog bejegyzésekhez.</Description><Description language-id=\"de_DE\">Kompakte Darstellung von Titel, Autoren und Kurzfassungen für Blogeinträge.</Description><Description language-id=\"ca_ES\">Mostra els titles, autors i resums de forma compacta per les entrades del blog.</Description><Description language-id=\"ar_SA\">يعرض العناوين والمؤلفين والملخصات لإدخالات المدونات بشكل مضغوط.</Description><Description language-id=\"fi_FI\">Näyttää blogien otsikot, tekijät ja lyhenteet lyhyesti</Description><Description language-id=\"en_US\">Displays titles, authors, and abstracts compactly for blog entries.</Description><Description language-id=\"zh_CN\">简介显示博客的名字，作者和摘要。</Description><Description language-id=\"es_ES\">Muestra de forma compacta títulos, autores y resúmenes para las entradas del blog.</Description><Description language-id=\"nl_NL\">Geeft titels, auteurs en samenvatting compact weer voor blogs.</Description></root>','ftl','<div class=\"widget-mode-simple\">\n	<#if entries?has_content>\n		<#list entries as curBlogEntry>\n			<div class=\"widget-mode-simple-entry\">\n				<div class=\"autofit-row widget-topbar\">\n					<div class=\"autofit-col autofit-col-expand\">\n						<#assign viewEntryPortletURL = renderResponse.createRenderURL() />\n\n						${viewEntryPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n						${viewEntryPortletURL.setParameter(\"redirect\", currentURL)}\n\n						<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n							${viewEntryPortletURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n						<#else>\n							${viewEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n						</#if>\n\n						<h3 class=\"title\">\n							<a class=\"title-link\" href=\"${viewEntryPortletURL.toString()}\">${htmlUtil.escape(blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry))}</a>\n						</h3>\n					</div>\n\n					<div class=\"autofit-col visible-interaction\">\n						<div class=\"dropdown dropdown-action\">\n							<@liferay_ui[\"icon-menu\"]\n								direction=\"left-side\"\n								icon=\"\"\n								markupView=\"lexicon\"\n								message=\"actions\"\n								showWhenSingleIcon=true\n							>\n								<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"UPDATE\")>\n									<#assign editEntryPortletURL = renderResponse.createRenderURL() />\n\n									${editEntryPortletURL.setWindowState(windowStateFactory.getWindowState(\"MAXIMIZED\"))}\n									${editEntryPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/edit_entry\")}\n									${editEntryPortletURL.setParameter(\"redirect\", currentURL)}\n									${editEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n\n									<@liferay_ui[\"icon\"]\n										label=true\n										message=\"edit\"\n										url=editEntryPortletURL.toString()\n									/>\n								</#if>\n								<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"PERMISSIONS\")>\n									<#assign permissionsEntryURL = permissionsURLTag.doTag(null, \"com.liferay.blogs.model.BlogsEntry\", blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry), curBlogEntry.getGroupId()?string, curBlogEntry.getEntryId()?string, windowStateFactory.getWindowState(\"POP_UP\").toString(), null, request) />\n\n									<@liferay_ui[\"icon\"]\n										label=true\n										message=\"permissions\"\n										method=\"get\"\n										url=permissionsEntryURL\n										useDialog=true\n									/>\n								</#if>\n								<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"DELETE\")>\n									<#assign deleteEntryPortletURL = renderResponse.createActionURL() />\n\n									${deleteEntryPortletURL.setParameter(\"javax.portlet.action\", \"/blogs/edit_entry\")}\n									${deleteEntryPortletURL.setParameter(\"cmd\", trashHelper.isTrashEnabled(themeDisplay.getScopeGroupId())?then(\"move_to_trash\", \"delete\"))}\n									${deleteEntryPortletURL.setParameter(\"redirect\", currentURL)}\n									${deleteEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n\n									<@liferay_ui[\"icon-delete\"]\n										label=true\n										trash=trashHelper.isTrashEnabled(themeDisplay.getScopeGroupId())\n										url=deleteEntryPortletURL.toString()\n									/>\n								</#if>\n							</@>\n						</div>\n					</div>\n				</div>\n\n				<div class=\"autofit-row widget-metadata\">\n					<div class=\"autofit-col inline-item-before\">\n						<@liferay_ui[\"user-portrait\"]\n							userId=curBlogEntry.userId\n							userName=curBlogEntry.userName\n						/>\n					</div>\n\n					<div class=\"autofit-col autofit-col-expand\">\n						<div class=\"autofit-row\">\n							<div class=\"autofit-col autofit-col-expand\">\n								<#if serviceLocator??>\n									<#assign\n										userLocalService = serviceLocator.findService(\"com.liferay.portal.kernel.service.UserLocalService\")\n\n										entryUser = userLocalService.fetchUser(curBlogEntry.getUserId())\n									/>\n\n									<#if entryUser?? && !entryUser.isDefaultUser()>\n										<#assign entryUserURL = entryUser.getDisplayURL(themeDisplay) />\n									</#if>\n								</#if>\n\n								<div class=\"text-truncate-inline\">\n									<a href=\"${(entryUserURL?? && validator.isNotNull(entryUserURL))?then(entryUserURL, \"\")}\" class=\"text-truncate username\">${curBlogEntry.getUserName()}</a>\n								</div>\n\n								<div>\n									${dateUtil.getDate(curBlogEntry.getStatusDate(), \"dd MMM\", locale)}\n\n									<#if blogsPortletInstanceConfiguration.enableReadingTime()>\n										- <@liferay_reading_time[\"reading-time\"] displayStyle=\"simple\" model=curBlogEntry />\n									</#if>\n\n									<#if serviceLocator??>\n										<#assign\n											assetEntryLocalService = serviceLocator.findService(\"com.liferay.asset.kernel.service.AssetEntryLocalService\")\n\n											assetEntry = assetEntryLocalService.getEntry(\"com.liferay.blogs.model.BlogsEntry\", curBlogEntry.getEntryId())\n										/>\n\n										<#if blogsPortletInstanceConfiguration.enableViewCount()>\n											- <@liferay_ui[\"message\"] arguments=assetEntry.getViewCount() key=(assetEntry.getViewCount()==0)?then(\"x-view\", \"x-views\") />\n										</#if>\n									</#if>\n								</div>\n							</div>\n						</div>\n					</div>\n				</div>\n\n				<div class=\"widget-content\">\n					<p class=\"widget-resume\">${stringUtil.shorten(htmlUtil.stripHtml(curBlogEntry.getContent()), 400)}</p>\n\n					<div class=\"autofit-float autofit-row autofit-row-center widget-toolbar\">\n						<#if blogsPortletInstanceConfiguration.enableComments()>\n							<div class=\"autofit-col\">\n								<#assign viewCommentsPortletURL = renderResponse.createRenderURL() />\n\n								${viewCommentsPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n								${viewCommentsPortletURL.setParameter(\"scroll\", renderResponse.getNamespace() + \"discussionContainer\")}\n\n								<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n									${viewCommentsPortletURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n								<#else>\n									${viewCommentsPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n								</#if>\n\n								<a class=\"btn btn-outline-borderless btn-outline-secondary btn-sm\" href=\"${viewCommentsPortletURL.toString()}\" title=\"${language.get(locale, \"comments\")}\">\n									<span class=\"inline-item inline-item-before\">\n										<@clay[\"icon\"] symbol=\"comments\" />\n									</span> ${commentManager.getCommentsCount(\"com.liferay.blogs.model.BlogsEntry\", curBlogEntry.getEntryId())}\n								</a>\n							</div>\n						</#if>\n\n						<#if blogsPortletInstanceConfiguration.enableRatings()>\n							<div class=\"autofit-col\">\n								<@liferay_ratings[\"ratings\"]\n									className=\"com.liferay.blogs.model.BlogsEntry\"\n									classPK=curBlogEntry.getEntryId()\n								/>\n							</div>\n						</#if>\n\n						<div class=\"autofit-col autofit-col-end\">\n							<#assign bookmarkURL = renderResponse.createRenderURL() />\n\n							${bookmarkURL.setWindowState(windowStateFactory.getWindowState(\"NORMAL\"))}\n							${bookmarkURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n\n							<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n								${bookmarkURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n							<#else>\n								${bookmarkURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n							</#if>\n\n							<@liferay_social_bookmarks[\"bookmarks\"]\n								className=\"com.liferay.blogs.model.BlogsEntry\"\n								classPK=curBlogEntry.getEntryId()\n								displayStyle=\"inline\"\n								target=\"_blank\"\n								title=blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry)\n								types=blogsPortletInstanceConfiguration.socialBookmarksTypes()\n								url=portalUtil.getCanonicalURL(bookmarkURL.toString(), themeDisplay, themeDisplay.getLayout())\n							/>\n						</div>\n					</div>\n				</div>\n			</div>\n		</#list>\n	</#if>\n</div>',0,20102,NULL,'2022-08-22 15:21:53.197000'),(0,0,37897,20123,20097,20102,NULL,'2022-08-22 15:21:53.242000',32401,0,37895,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kort</Name><Name language-id=\"pt_BR\">Cartão</Name><Name language-id=\"ja_JP\">カード</Name><Name language-id=\"fr_FR\">Carte</Name><Name language-id=\"hu_HU\">Kártya</Name><Name language-id=\"de_DE\">Karte</Name><Name language-id=\"ca_ES\">Targeta</Name><Name language-id=\"ar_SA\">البطاقة</Name><Name language-id=\"fi_FI\">Kortti</Name><Name language-id=\"en_US\">Card</Name><Name language-id=\"zh_CN\">卡片</Name><Name language-id=\"es_ES\">Tarjeta</Name><Name language-id=\"nl_NL\">Kaart</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa omslagsbilder, rubriker, författare och sammanfattningar genom att använda kort för blogginlägg.</Description><Description language-id=\"pt_BR\">Exibir imagens da cobertura, títulos, autores e resumos usando cartões para entradas do blog.</Description><Description language-id=\"ja_JP\">ブログ エントリを表紙の画像、タイトル、著者と要約をカード形式で表示します</Description><Description language-id=\"fr_FR\">Afficher dans les entrées de blog les images de couvertures, les titres, les auteurs et les résumés en utilisant des cartes.</Description><Description language-id=\"hu_HU\">Borítóképek, címek, szerzők és absztraktok megjelenítése blogbejegyzések kártyái segítségével.</Description><Description language-id=\"de_DE\">Zeigen Sie Coverbilder, Titel, Autoren und Kurzfassungen mit Karten für Blog-Einträge an.</Description><Description language-id=\"ca_ES\">Mostra imatges de portada, títols, autors i resums amb targetes per a les entrades del blog.</Description><Description language-id=\"ar_SA\">اعرض صور الأغلفة والعناوين والمؤلفين والملخصات باستخدام البطاقات الخاصة بإدخالات المدونات.</Description><Description language-id=\"fi_FI\">Näyttö kattaa kuvat, otsikot, tekijät ja abstraktit käyttäen kortteja blogientryille.</Description><Description language-id=\"en_US\">Display cover images, titles, authors and abstracts using cards for blog entries.</Description><Description language-id=\"zh_CN\">使用卡片为博客条目显示封面、标题、作者和摘要。</Description><Description language-id=\"es_ES\">Muestra imágenes de portada, títulos, autores y abstractos con tarjetas de entradas de blog.</Description><Description language-id=\"nl_NL\">Toon cover-afbeeldingen, titels, auteurs en samenvattingen m. b. v. kaarten voor blogberichten.</Description></root>','ftl','<div class=\"row widget-mode-card\">\n	<#if entries?has_content>\n		<#list entries as curBlogEntry>\n			<#if curBlogEntry.getCoverImageURL(themeDisplay)??>\n				<#assign cardImage = true />\n			<#else>\n				<#assign cardImage = false />\n			</#if>\n\n			<div class=\"col-lg-4\">\n				<div class=\"card\">\n					<div class=\"card-header\">\n						<div class=\"aspect-ratio aspect-ratio-8-to-3\">\n							<img alt=\"thumbnail\" class=\"aspect-ratio-item-center-middle aspect-ratio-item-fluid\" src=\"${cardImage?then(curBlogEntry.getCoverImageURL(themeDisplay), portalUtil.getPathContext(renderRequest) + \"/images/cover_image_placeholder.jpg\")}\">\n						</div>\n					</div>\n\n					<div class=\"card-body widget-topbar\">\n						<div class=\"autofit-row card-title\">\n								<div class=\"autofit-col autofit-col-expand\">\n									<#assign viewEntryPortletURL = renderResponse.createRenderURL() />\n\n									${viewEntryPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n									${viewEntryPortletURL.setParameter(\"redirect\", currentURL)}\n\n									<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n										${viewEntryPortletURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n									<#else>\n										${viewEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n									</#if>\n\n									<h3 class=\"title\">\n										<a class=\"title-link\" href=\"${viewEntryPortletURL.toString()}\">\n										${htmlUtil.escape(blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry))}</a>\n									</h3>\n								</div>\n\n								<div class=\"autofit-col visible-interaction\">\n									<div class=\"dropdown dropdown-action\">\n										<@liferay_ui[\"icon-menu\"]\n											direction=\"left-side\"\n											icon=\"\"\n											markupView=\"lexicon\"\n											message=\"actions\"\n											showWhenSingleIcon=true\n										>\n											<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"UPDATE\")>\n												<#assign editEntryPortletURL = renderResponse.createRenderURL() />\n\n												${editEntryPortletURL.setWindowState(windowStateFactory.getWindowState(\"MAXIMIZED\"))}\n												${editEntryPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/edit_entry\")}\n												${editEntryPortletURL.setParameter(\"redirect\", currentURL)}\n												${editEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n\n												<@liferay_ui[\"icon\"]\n													label=true\n													message=\"edit\"\n													url=editEntryPortletURL.toString()\n												/>\n											</#if>\n											<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"PERMISSIONS\")>\n												<#assign permissionsEntryURL = permissionsURLTag.doTag(null, \"com.liferay.blogs.model.BlogsEntry\", blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry), curBlogEntry.getGroupId()?string, curBlogEntry.getEntryId()?string, windowStateFactory.getWindowState(\"POP_UP\").toString(), null, request) />\n\n												<@liferay_ui[\"icon\"]\n													label=true\n													message=\"permissions\"\n													method=\"get\"\n													url=permissionsEntryURL\n													useDialog=true\n												/>\n											</#if>\n											<#if blogsEntryPermission.contains(permissionChecker, curBlogEntry, \"DELETE\")>\n												<#assign deleteEntryPortletURL = renderResponse.createActionURL() />\n\n												${deleteEntryPortletURL.setParameter(\"javax.portlet.action\", \"/blogs/edit_entry\")}\n												${deleteEntryPortletURL.setParameter(\"cmd\", trashHelper.isTrashEnabled(themeDisplay.getScopeGroupId())?then(\"move_to_trash\", \"delete\"))}\n												${deleteEntryPortletURL.setParameter(\"redirect\", currentURL)}\n												${deleteEntryPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n\n												<@liferay_ui[\"icon-delete\"]\n													label=true\n													trash=trashHelper.isTrashEnabled(themeDisplay.getScopeGroupId())\n													url=deleteEntryPortletURL.toString()\n												/>\n											</#if>\n										</@>\n									</div>\n								</div>\n						</div>\n\n						<div class=\"autofit-row widget-metadata\">\n							<div class=\"autofit-col inline-item-before\">\n								<@liferay_ui[\"user-portrait\"]\n									size=\"lg\"\n									userId=curBlogEntry.userId\n									userName=curBlogEntry.userName\n								/>\n							</div>\n\n							<div class=\"autofit-col autofit-col-expand\">\n								<div class=\"autofit-row\">\n									<div class=\"autofit-col autofit-col-expand\">\n										<#if serviceLocator??>\n											<#assign\n												userLocalService = serviceLocator.findService(\"com.liferay.portal.kernel.service.UserLocalService\")\n\n												entryUser = userLocalService.fetchUser(curBlogEntry.getUserId())\n											/>\n\n											<#if entryUser?? && !entryUser.isDefaultUser()>\n												<#assign entryUserURL = entryUser.getDisplayURL(themeDisplay) />\n											</#if>\n										</#if>\n\n										<div class=\"text-truncate-inline\">\n											<a href=\"${(entryUserURL?? && validator.isNotNull(entryUserURL))?then(entryUserURL, \"\")}\" class=\"text-truncate username\">${curBlogEntry.getUserName()}</a>\n										</div>\n\n										<div>\n											${dateUtil.getDate(curBlogEntry.getStatusDate(), \"dd MMM\", locale)}\n\n											<#if blogsPortletInstanceConfiguration.enableReadingTime()>\n												- <@liferay_reading_time[\"reading-time\"] displayStyle=\"simple\" model=curBlogEntry />\n											</#if>\n\n											<#if serviceLocator??>\n												<#assign\n													assetEntryLocalService = serviceLocator.findService(\"com.liferay.asset.kernel.service.AssetEntryLocalService\")\n\n													assetEntry = assetEntryLocalService.getEntry(\"com.liferay.blogs.model.BlogsEntry\", curBlogEntry.getEntryId())\n												/>\n\n												<#if blogsPortletInstanceConfiguration.enableViewCount()>\n													- <@liferay_ui[\"message\"] arguments=assetEntry.getViewCount() key=(assetEntry.getViewCount()==0)?then(\"x-view\", \"x-views\") />\n												</#if>\n											</#if>\n										</div>\n									</div>\n								</div>\n							</div>\n						</div>\n\n						<#if validator.isNotNull(curBlogEntry.getDescription())>\n							<#assign content = curBlogEntry.getDescription() />\n						<#else>\n							<#assign content = curBlogEntry.getContent() />\n						</#if>\n\n						<#if cardImage>\n							<p class=\"widget-resume\">${stringUtil.shorten(htmlUtil.stripHtml(content), 150)}</p>\n						<#else>\n							<p class=\"widget-resume\">${stringUtil.shorten(htmlUtil.stripHtml(content), 400)}</p>\n						</#if>\n					</div>\n\n					<div class=\"card-footer\">\n						<div class=\"autofit-float autofit-row autofit-row-center widget-toolbar\">\n							<#if blogsPortletInstanceConfiguration.enableComments()>\n								<div class=\"autofit-col\">\n									<#assign viewCommentsPortletURL = renderResponse.createRenderURL() />\n\n									${viewCommentsPortletURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n									${viewCommentsPortletURL.setParameter(\"scroll\", renderResponse.getNamespace() + \"discussionContainer\")}\n\n									<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n										${viewCommentsPortletURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n									<#else>\n										${viewCommentsPortletURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n									</#if>\n\n									<a class=\"btn btn-outline-borderless btn-outline-secondary btn-sm\" href=\"${viewCommentsPortletURL.toString()}\" title=\"${language.get(locale, \"comments\")}\">\n										<span class=\"inline-item inline-item-before\">\n											<@clay[\"icon\"] symbol=\"comments\" />\n										</span> ${commentManager.getCommentsCount(\"com.liferay.blogs.model.BlogsEntry\", curBlogEntry.getEntryId())}\n									</a>\n								</div>\n							</#if>\n\n							<#if blogsPortletInstanceConfiguration.enableRatings()>\n								<div class=\"autofit-col\">\n									<@liferay_ratings[\"ratings\"]\n										className=\"com.liferay.blogs.model.BlogsEntry\"\n										classPK=curBlogEntry.getEntryId()\n									/>\n								</div>\n							</#if>\n\n							<div class=\"autofit-col autofit-col-end\">\n								<#assign bookmarkURL = renderResponse.createRenderURL() />\n\n								${bookmarkURL.setWindowState(windowStateFactory.getWindowState(\"NORMAL\"))}\n								${bookmarkURL.setParameter(\"mvcRenderCommandName\", \"/blogs/view_entry\")}\n\n								<#if validator.isNotNull(curBlogEntry.getUrlTitle())>\n									${bookmarkURL.setParameter(\"urlTitle\", curBlogEntry.getUrlTitle())}\n								<#else>\n									${bookmarkURL.setParameter(\"entryId\", curBlogEntry.getEntryId()?string)}\n								</#if>\n\n								<@liferay_social_bookmarks[\"bookmarks\"]\n									className=\"com.liferay.blogs.model.BlogsEntry\"\n									classPK=curBlogEntry.getEntryId()\n									maxInlineItems=0\n									target=\"_blank\"\n									title=blogsEntryUtil.getDisplayTitle(resourceBundle, curBlogEntry)\n									types=blogsPortletInstanceConfiguration.socialBookmarksTypes()\n									url=portalUtil.getCanonicalURL(bookmarkURL.toString(), themeDisplay, themeDisplay.getLayout())\n								/>\n							</div>\n						</div>\n					</div>\n				</div>\n			</div>\n		</#list>\n	</#if>\n</div>',0,20102,NULL,'2022-08-22 15:21:53.242000'),(0,0,38152,20123,20097,20102,NULL,'2022-08-22 15:21:56.999000',20018,0,38150,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Kartor</Name><Name language-id=\"pt_BR\">Mapa</Name><Name language-id=\"ja_JP\">マッピング</Name><Name language-id=\"fr_FR\">Carte</Name><Name language-id=\"hu_HU\">Térkép</Name><Name language-id=\"de_DE\">Landkarte</Name><Name language-id=\"ca_ES\">Mapa</Name><Name language-id=\"ar_SA\">الخريطه</Name><Name language-id=\"fi_FI\">Kartta</Name><Name language-id=\"en_US\">Map</Name><Name language-id=\"zh_CN\">映射</Name><Name language-id=\"es_ES\">Mapa</Name><Name language-id=\"nl_NL\">Kaart</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar geolokaliserade tillgångar på en karta.</Description><Description language-id=\"pt_BR\">Exibe os conteúdos geolocalizados em um mapa.</Description><Description language-id=\"ja_JP\">地図内にジオローカライズされたアセットを表示する</Description><Description language-id=\"fr_FR\">Affiche les assets géolocalisés dans un plan</Description><Description language-id=\"hu_HU\">Megjeleníti a földrajzi tartalmakat egy térképen.</Description><Description language-id=\"de_DE\">Stellt Assets mit geografischen Informationen in einer Karte dar.</Description><Description language-id=\"ca_ES\">Mostra contingut geolocalitzat en un mapa.</Description><Description language-id=\"ar_SA\">يعرض الأصول الجيوجغرافية في خريطة.</Description><Description language-id=\"fi_FI\">Näyttää maantieteelliset sisällöt kartalla.</Description><Description language-id=\"en_US\">Displays geolocalized assets in a map.</Description><Description language-id=\"zh_CN\">显示在地图上定位的资源</Description><Description language-id=\"es_ES\">Muestra activos geolocalizados en un mapa.</Description><Description language-id=\"nl_NL\">Toon geolocale content op een kaart.</Description></root>','ftl','<#assign\n	defaultLatitude = -3.6833\n	defaultLongitude = 40.40\n\n	group = themeDisplay.getScopeGroup()\n\n	mapsAPIProvider = group.getLiveParentTypeSettingsProperty(\"mapsAPIProvider\")!\"\"\n\n	companyPortletPreferences = prefsPropsUtil.getPreferences(companyId)\n/>\n\n<#if validator.isNull(mapsAPIProvider)>\n	<#assign mapsAPIProvider = companyPortletPreferences.getValue(\"mapsAPIProvider\", \"Google\") />\n</#if>\n\n<#assign featureCollectionJSONObject = jsonFactoryUtil.createJSONObject() />\n\n<@liferay.silently featureCollectionJSONObject.put(\"type\", \"FeatureCollection\") />\n\n<#assign featureJSONArray = jsonFactoryUtil.createJSONArray() />\n\n<#list entries as entry>\n	<#assign\n		assetRenderer = entry.getAssetRenderer()\n\n		ddmFormValuesReader = assetRenderer.getDDMFormValuesReader()\n\n		ddmFormFieldValues = ddmFormValuesReader.getDDMFormFieldValues(\"ddm-geolocation\")\n\n		coordinatesJSONObjects = []\n	/>\n\n	<#list ddmFormFieldValues as ddmFormFieldValue>\n		<#assign\n			value = ddmFormFieldValue.getValue()\n\n			coordinatesJSONObject = jsonFactoryUtil.createJSONObject(value.getString(locale))\n\n			coordinatesJSONObjects = coordinatesJSONObjects + [coordinatesJSONObject]\n		/>\n	</#list>\n\n	<#list coordinatesJSONObjects as coordinatesJSONObject>\n		<#assign featureJSONObject = jsonFactoryUtil.createJSONObject() />\n\n		<@liferay.silently featureJSONObject.put(\"type\", \"Feature\") />\n\n		<#assign geometryJSONObject = jsonFactoryUtil.createJSONObject() />\n\n		<@liferay.silently geometryJSONObject.put(\"type\", \"Point\") />\n\n		<#assign coordinatesJSONArray = [coordinatesJSONObject.getDouble(\"longitude\"), coordinatesJSONObject.getDouble(\"latitude\")] />\n\n		<@liferay.silently geometryJSONObject.put(\"coordinates\", coordinatesJSONArray) />\n\n		<@liferay.silently featureJSONObject.put(\"geometry\", geometryJSONObject) />\n\n		<#assign propertiesJSONObject = jsonFactoryUtil.createJSONObject() />\n\n		<@liferay.silently propertiesJSONObject.put(\"title\", assetRenderer.getTitle(locale)) />\n\n		<#assign entryAbstract>\n			<@getAbstract asset=entry />\n		</#assign>\n\n		<@liferay.silently propertiesJSONObject.put(\"abstract\", entryAbstract) />\n\n		<#if stringUtil.equals(mapsAPIProvider, \"Google\")>\n			<#assign\n				images = {\n					\"com.liferay.document.library.kernel.model.DLFileEntry\": \"${themeDisplay.getProtocol()}://maps.google.com/mapfiles/ms/icons/green-dot.png\",\n					\"com.liferay.portlet.dynamicdatalists.model.DDLRecord\": \"${themeDisplay.getProtocol()}://maps.google.com/mapfiles/ms/icons/red-dot.png\",\n					\"com.liferay.journal.model.JournalArticle\": \"${themeDisplay.getProtocol()}://maps.google.com/mapfiles/ms/icons/blue-dot.png\",\n					\"default\": \"${themeDisplay.getProtocol()}://maps.google.com/mapfiles/ms/icons/yellow-dot.png\"\n				}\n			/>\n\n			<#if images?keys?seq_contains(entry.getClassName())>\n				<@liferay.silently propertiesJSONObject.put(\"icon\", images[entry.getClassName()]) />\n			<#else>\n				<@liferay.silently propertiesJSONObject.put(\"icon\", images[\"default\"]) />\n			</#if>\n		</#if>\n\n		<@liferay.silently featureJSONObject.put(\"properties\", propertiesJSONObject) />\n\n		<@liferay.silently featureJSONArray.put(featureJSONObject) />\n	</#list>\n</#list>\n\n<@liferay.silently featureCollectionJSONObject.put(\"features\", featureJSONArray) />\n\n<style type=\"text/css\">\n	.asset-entry-abstract {\n		min-width: 400px;\n	}\n\n	.leaflet-popup .asset-entry-abstract {\n		display: inline-block;\n	}\n\n	.asset-entry-abstract .asset-entry-abstract-image {\n		display: block;\n		float: left;\n		height: 128px;\n		margin-right: 1em;\n		text-align: center;\n	}\n\n	.asset-entry-abstract .asset-entry-abstract-image img {\n		display: block;\n		margin: 0 auto;\n		max-height: 100%;\n	}\n\n	.asset-entry-abstract .taglib-icon {\n		float: right;\n	}\n</style>\n\n<@liferay_map[\"map-display\"]\n	name=\'Map\'\n	points=\"${featureCollectionJSONObject}\"\n/>\n\n<@liferay_aui.script use=\"liferay-map-base\">\n	Liferay.componentReady(\'<@portlet.namespace />Map\').then(\n		function(map) {\n			map.on(\n				\'featureClick\',\n				function(event) {\n					var feature = event.feature;\n\n					map.openDialog(\n						{\n							content: feature.getProperty(\'abstract\'),\n							marker: feature.getMarker(),\n							position: feature.getGeometry().get(\'location\')\n						}\n					);\n				}\n			);\n		}\n	);\n</@liferay_aui.script>\n\n<#macro getAbstract\n	asset\n>\n	<div class=\"asset-entry-abstract\" id=\"<@portlet.namespace />assetEntryAbstract\">\n		<#assign\n			showEditURL = paramUtil.getBoolean(renderRequest, \"showEditURL\", true)\n\n			assetRenderer = asset.getAssetRenderer()\n		/>\n\n		<#if showEditURL && assetRenderer.hasEditPermission(permissionChecker)>\n			<#assign\n				editPortletURL = assetRenderer.getURLEdit(renderRequest, renderResponse, windowStateFactory.getWindowState(\"NORMAL\"), themeDisplay.getURLCurrent())\n			/>\n\n			<@liferay_ui.icon\n				image=\"edit\"\n				label=true\n				message=\"edit\"\n				url=editPortletURL.toString()\n			/>\n		</#if>\n\n		<#if assetRenderer.getThumbnailPath(renderRequest)??>\n			<div class=\"asset-entry-abstract-image\">\n				<img src=\"${assetRenderer.getThumbnailPath(renderRequest)}\" />\n			</div>\n		</#if>\n\n		<#assign assetURL = assetPublisherHelper.getAssetViewURL(renderRequest, renderResponse, assetRenderer, asset, !stringUtil.equals(assetLinkBehavior, \"showFullContent\")) />\n\n		<div class=\"asset-entry-abstract-content\">\n			<h3><a href=\"${assetURL}\">${assetRenderer.getTitle(locale)}</a></h3>\n\n			<div>\n				${assetRenderer.getSummary(renderRequest, renderResponse)}\n			</div>\n		</div>\n\n		<div class=\"asset-entry-abstract-footer\">\n			<a href=\"${assetURL}\">${languageUtil.get(locale, \"read-more\")} &raquo;</a>\n		</div>\n	</div>\n</#macro>',0,20102,NULL,'2022-08-22 15:21:56.999000'),(0,0,38155,20123,20097,20102,NULL,'2022-08-22 15:21:57.042000',20018,0,38153,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Utförlig sammanfattning</Name><Name language-id=\"pt_BR\">Sumário Rico</Name><Name language-id=\"ja_JP\">要約（文字数多め）</Name><Name language-id=\"fr_FR\">Sommaire enrichi</Name><Name language-id=\"hu_HU\">Bő összesítő</Name><Name language-id=\"de_DE\">Rich-Text-Zusammenfassung</Name><Name language-id=\"ca_ES\">Resum enriquit</Name><Name language-id=\"ar_SA\">ملخص غني</Name><Name language-id=\"fi_FI\">Muotoiltu yhteenveto</Name><Name language-id=\"en_US\">Rich Summary</Name><Name language-id=\"zh_CN\">丰富总结</Name><Name language-id=\"es_ES\">Resumen completo</Name><Name language-id=\"nl_NL\">Rijke samenvatting</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visar sammanfattningar, ikoner, liknande tillgångar samt utskrifts- och redigeringsåtgärder för tillgångar. Valfritt inkluderar bokmärken och omdömen för tillgångar.</Description><Description language-id=\"pt_BR\">Exibe abstracts, ícones, conteúdos relacionados e ações de imprimir/editar para os conteúdos. Opcionalmente, inclui marcadores e classificações de conteúdos.</Description><Description language-id=\"ja_JP\">概要、アイコン、関連するアセット、アセットの印刷/編集を表示する。アセットのブックマークと評価も設定できます</Description><Description language-id=\"fr_FR\">Affiche les résumés, icons, les assets relatifs, et les actions imprimer/éditer pour les assets. Facultativement inclut les signets et les notations d\'assets.</Description><Description language-id=\"hu_HU\">Megjeleníti a kivonatokat, ikonokat, a kapcsolódó tartalmakat, és a nyomtatási/szerkesztési műveleteket a tarlamakhoz. Opcionálisan tartalmazza a tartalom könyvjelzőket és értékeléseket.</Description><Description language-id=\"de_DE\">Stellt Kurzfassungen, Icons, verwandte Assets sowie Druck- und Bearbeitungsoptionen für Assets dar. Kann auch Bookmarks und Bewertungen enthalten.</Description><Description language-id=\"ca_ES\">Mostra resums, icones, continguts relacionats i accions d\'impressió o edició per continguts. Opcionalment, inclou enllaços i valoracions.</Description><Description language-id=\"ar_SA\">يعرض الملخصات والأيقونات والأصول ذات الصلة وإجراءات الطباعة/التحرير للأصول. ويمكنك بشكل اختياري تضمين الإشارات المرجعية وتقييمات الأصول.</Description><Description language-id=\"fi_FI\">Näyttää lyhenteet, kuvakkeet, liittyvät sisällöt ja sisältöjen tulosta/muokkaa toiminnot. Voit ottaa mukaan myös sisältöjen kirjanmerkit ja arvostelut.</Description><Description language-id=\"en_US\">Displays abstracts, icons, related assets, and print/edit actions for assets. Optionally include asset bookmarks and ratings.</Description><Description language-id=\"zh_CN\">显示摘要、图标、相关资产以及资产的打印和编辑操作。可选择性包含资产书签和评分。</Description><Description language-id=\"es_ES\">Muestra abstractos, iconos, activos relacionados e imprime/edita acciones para activos. Opcionalmente incluye marcadores de activos y calificaciones.</Description><Description language-id=\"nl_NL\">Toon samenvattingen, pictogrammen, gerelateerde content en afdruk en bewerk acties voor content. Voeg optioneel bladwijzers en beoordelingen toe.</Description></root>','ftl','<#if !entries?has_content>\n	<#if !themeDisplay.isSignedIn()>\n		${renderRequest.setAttribute(\"PORTLET_CONFIGURATOR_VISIBILITY\", true)}\n	</#if>\n\n	<div class=\"alert alert-info\">\n		<@liferay_ui[\"message\"] key=\"there-are-no-results\" />\n	</div>\n</#if>\n\n<#list entries as entry>\n	<#assign\n		entry = entry\n\n		assetRenderer = entry.getAssetRenderer()\n\n		entryTitle = htmlUtil.escape(assetRenderer.getTitle(locale))\n\n		viewURL = assetPublisherHelper.getAssetViewURL(renderRequest, renderResponse, assetRenderer, entry, !stringUtil.equals(assetLinkBehavior, \"showFullContent\"))\n	/>\n\n	<div class=\"asset-abstract\">\n		<div class=\"float-right\">\n			<@getPrintIcon />\n\n			<@getFlagsIcon />\n\n			<@getEditIcon />\n		</div>\n\n		<h3 class=\"asset-title\">\n			<a href=\"${viewURL}\">\n				${entryTitle}\n			</a>\n		</h3>\n\n		<@getMetadataField fieldName=\"tags\" />\n\n		<@getMetadataField fieldName=\"create-date\" />\n\n		<@getMetadataField fieldName=\"view-count\" />\n\n		<div class=\"asset-content\">\n			<@getSocialBookmarks />\n\n			<div class=\"asset-summary\">\n				<@getMetadataField fieldName=\"author\" />\n\n				${htmlUtil.escape(assetRenderer.getSummary(renderRequest, renderResponse))}\n\n				<a href=\"${viewURL}\"><@liferay.language key=\"read-more\" /><span class=\"hide-accessible\"><@liferay.language key=\"about\" />${entryTitle}</span> &raquo;</a>\n			</div>\n\n			<@getRatings />\n\n			<@getRelatedAssets />\n\n			<@getDiscussion />\n		</div>\n	</div>\n</#list>\n\n<#macro getDiscussion>\n	<#if getterUtil.getBoolean(enableComments) && assetRenderer.isCommentable()>\n		<br />\n\n		<@liferay_comment[\"discussion\"]\n			className=entry.getClassName()\n			classPK=entry.getClassPK()\n			formName=\"fm\" + entry.getClassPK()\n			ratingsEnabled=getterUtil.getBoolean(enableCommentRatings)\n			redirect=currentURL\n			userId=assetRenderer.getUserId()\n		/>\n	</#if>\n</#macro>\n\n<#macro getEditIcon>\n	<#if assetRenderer.hasEditPermission(themeDisplay.getPermissionChecker())>\n		<#assign editPortletURL = assetRenderer.getURLEdit(renderRequest, renderResponse, windowStateFactory.getWindowState(\"NORMAL\"), themeDisplay.getURLCurrent())!\"\" />\n\n		<#if validator.isNotNull(editPortletURL)>\n			<#assign title = languageUtil.format(locale, \"edit-x\", entryTitle, false) />\n\n			<@liferay_ui[\"icon\"]\n				cssClass=\"icon-monospaced visible-interaction\"\n				icon=\"pencil\"\n				markupView=\"lexicon\"\n				message=title\n				url=editPortletURL.toString()\n			/>\n		</#if>\n	</#if>\n</#macro>\n\n<#macro getFlagsIcon>\n	<#if getterUtil.getBoolean(enableFlags)>\n		<@liferay_flags[\"flags\"]\n			className=entry.getClassName()\n			classPK=entry.getClassPK()\n			contentTitle=entry.getTitle(locale)\n			label=false\n			reportedUserId=entry.getUserId()\n		/>\n	</#if>\n</#macro>\n\n<#macro getMetadataField\n	fieldName\n>\n	<#if stringUtil.split(metadataFields)?seq_contains(fieldName)>\n		<span class=\"metadata-entry metadata-${fieldName}\">\n			<#assign dateFormat = \"dd MMM yyyy - HH:mm:ss\" />\n\n			<#if stringUtil.equals(fieldName, \"author\")>\n				<@liferay.language key=\"by\" /> ${htmlUtil.escape(portalUtil.getUserName(assetRenderer.getUserId(), assetRenderer.getUserName()))}\n			<#elseif stringUtil.equals(fieldName, \"categories\")>\n				<@liferay_asset[\"asset-categories-summary\"]\n					className=entry.getClassName()\n					classPK=entry.getClassPK()\n					portletURL=renderResponse.createRenderURL()\n				/>\n			<#elseif stringUtil.equals(fieldName, \"create-date\")>\n				${dateUtil.getDate(entry.getCreateDate(), dateFormat, locale)}\n			<#elseif stringUtil.equals(fieldName, \"expiration-date\")>\n				${dateUtil.getDate(entry.getExpirationDate(), dateFormat, locale)}\n			<#elseif stringUtil.equals(fieldName, \"modified-date\")>\n				${dateUtil.getDate(entry.getModifiedDate(), dateFormat, locale)}\n			<#elseif stringUtil.equals(fieldName, \"priority\")>\n				${entry.getPriority()}\n			<#elseif stringUtil.equals(fieldName, \"publish-date\")>\n				${dateUtil.getDate(entry.getPublishDate(), dateFormat, locale)}\n			<#elseif stringUtil.equals(fieldName, \"tags\")>\n				<@liferay_asset[\"asset-tags-summary\"]\n					className=entry.getClassName()\n					classPK=entry.getClassPK()\n					portletURL=renderResponse.createRenderURL()\n				/>\n			<#elseif stringUtil.equals(fieldName, \"view-count\")>\n				${entry.getViewCount()} <@liferay.language key=\"views\" />\n			</#if>\n		</span>\n	</#if>\n</#macro>\n\n<#macro getPrintIcon>\n	<#if getterUtil.getBoolean(enablePrint)>\n		<#assign printURL = renderResponse.createRenderURL() />\n\n		${printURL.setParameter(\"mvcPath\", \"/view_content.jsp\")}\n		${printURL.setParameter(\"assetEntryId\", entry.getEntryId()?string)}\n		${printURL.setParameter(\"viewMode\", \"print\")}\n		${printURL.setParameter(\"type\", entry.getAssetRendererFactory().getType())}\n		${printURL.setWindowState(\"pop_up\")}\n\n		<@liferay_ui[\"icon\"]\n			icon=\"print\"\n			markupView=\"lexicon\"\n			message=\"print\"\n			url=\"javascript:Liferay.Util.openModal({headerHTML: \'\" + languageUtil.format(locale, \"print-x-x\", [\"hide-accessible\", entryTitle], false) + \"\', id:\'\" + renderResponse.getNamespace() + \"printAsset\', url: \'\" + htmlUtil.escapeURL(printURL.toString()) + \"\'});\"\n		/>\n	</#if>\n</#macro>\n\n<#macro getRatings>\n	<#if getterUtil.getBoolean(enableRatings) && assetRenderer.isRatable()>\n		<div class=\"asset-ratings\">\n			<@liferay_ratings[\"ratings\"]\n				className=entry.getClassName()\n				classPK=entry.getClassPK()\n			/>\n		</div>\n	</#if>\n</#macro>\n\n<#macro getRelatedAssets>\n	<#if getterUtil.getBoolean(enableRelatedAssets)>\n		<@liferay_asset[\"asset-links\"]\n			assetEntryId=entry.getEntryId()\n			viewInContext=!stringUtil.equals(assetLinkBehavior, \"showFullContent\")\n		/>\n	</#if>\n</#macro>\n\n<#macro getSocialBookmarks>\n	<@liferay_social_bookmarks[\"bookmarks\"]\n		className=entry.getClassName()\n		classPK=entry.getClassPK()\n		displayStyle=\"${socialBookmarksDisplayStyle}\"\n		target=\"_blank\"\n		title=entry.getTitle(locale)\n		types=\"${socialBookmarksTypes}\"\n		url=assetPublisherHelper.getAssetSocialURL(renderRequest, renderResponse, entry)\n	/>\n</#macro>',0,20102,NULL,'2022-08-22 15:21:57.042000'),(0,0,38204,20123,20097,20102,NULL,'2022-08-22 15:21:58.892000',31401,38198,38202,'1.0','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Vanligt innehåll</Name><Name language-id=\"pt_BR\">Conteúdo Web básico</Name><Name language-id=\"ja_JP\">基本Webコンテンツ</Name><Name language-id=\"fr_FR\">Contenu web basique</Name><Name language-id=\"hu_HU\">Alapvető webtartalom</Name><Name language-id=\"de_DE\">Einfacher Webcontent</Name><Name language-id=\"ca_ES\">Contigut web bàsic</Name><Name language-id=\"ar_SA\">تحرير محتوى</Name><Name language-id=\"fi_FI\">Tavallinen web-sisältö</Name><Name language-id=\"en_US\">Basic Web Content</Name><Name language-id=\"zh_CN\">基本 Web 内容</Name><Name language-id=\"es_ES\">Contenido web básico</Name><Name language-id=\"nl_NL\">Basiswebcontent</Name></root>','','ftl','${content.getData()}',0,20102,NULL,'2022-08-22 15:21:58.892000');
/*!40000 ALTER TABLE `DDMTemplateVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DEDataDefinitionFieldLink`
--

DROP TABLE IF EXISTS `DEDataDefinitionFieldLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DEDataDefinitionFieldLink` (
  `uuid_` varchar(75) DEFAULT NULL,
  `deDataDefinitionFieldLinkId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `ddmStructureId` bigint(20) DEFAULT NULL,
  `fieldName` varchar(75) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`deDataDefinitionFieldLinkId`),
  UNIQUE KEY `IX_2CEE588F` (`classNameId`,`classPK`,`ddmStructureId`,`fieldName`),
  UNIQUE KEY `IX_AAE65DF2` (`uuid_`,`groupId`),
  KEY `IX_7BAE5B6E` (`classNameId`,`ddmStructureId`,`fieldName`),
  KEY `IX_E931B304` (`ddmStructureId`,`fieldName`),
  KEY `IX_5145BB70` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DEDataDefinitionFieldLink`
--

LOCK TABLES `DEDataDefinitionFieldLink` WRITE;
/*!40000 ALTER TABLE `DEDataDefinitionFieldLink` DISABLE KEYS */;
/*!40000 ALTER TABLE `DEDataDefinitionFieldLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DEDataListView`
--

DROP TABLE IF EXISTS `DEDataListView`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DEDataListView` (
  `uuid_` varchar(75) DEFAULT NULL,
  `deDataListViewId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `appliedFilters` longtext,
  `ddmStructureId` bigint(20) DEFAULT NULL,
  `fieldNames` longtext,
  `name` longtext,
  `sortField` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`deDataListViewId`),
  UNIQUE KEY `IX_3336C30A` (`uuid_`,`groupId`),
  KEY `IX_1C932689` (`ddmStructureId`),
  KEY `IX_FA1639C7` (`groupId`,`companyId`,`ddmStructureId`),
  KEY `IX_7113A88` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DEDataListView`
--

LOCK TABLES `DEDataListView` WRITE;
/*!40000 ALTER TABLE `DEDataListView` DISABLE KEYS */;
/*!40000 ALTER TABLE `DEDataListView` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLContent`
--

DROP TABLE IF EXISTS `DLContent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLContent` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `contentId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `repositoryId` bigint(20) DEFAULT NULL,
  `path_` varchar(255) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `data_` longblob,
  `size_` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`contentId`,`ctCollectionId`),
  UNIQUE KEY `IX_8E223106` (`companyId`,`repositoryId`,`path_`,`version`,`ctCollectionId`),
  KEY `IX_263868C8` (`companyId`,`repositoryId`,`ctCollectionId`),
  KEY `IX_FD632DBE` (`companyId`,`repositoryId`,`path_`,`ctCollectionId`),
  KEY `IX_20C476B5` (`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLContent`
--

LOCK TABLES `DLContent` WRITE;
/*!40000 ALTER TABLE `DLContent` DISABLE KEYS */;
/*!40000 ALTER TABLE `DLContent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLFileEntry`
--

DROP TABLE IF EXISTS `DLFileEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLFileEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `fileEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `repositoryId` bigint(20) DEFAULT NULL,
  `folderId` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `name` varchar(255) DEFAULT NULL,
  `fileName` varchar(255) DEFAULT NULL,
  `extension` varchar(75) DEFAULT NULL,
  `mimeType` varchar(75) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` longtext,
  `extraSettings` longtext,
  `fileEntryTypeId` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `size_` bigint(20) DEFAULT NULL,
  `smallImageId` bigint(20) DEFAULT NULL,
  `largeImageId` bigint(20) DEFAULT NULL,
  `custom1ImageId` bigint(20) DEFAULT NULL,
  `custom2ImageId` bigint(20) DEFAULT NULL,
  `manualCheckInRequired` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`fileEntryId`,`ctCollectionId`),
  UNIQUE KEY `IX_A256938C` (`groupId`,`folderId`,`fileName`,`ctCollectionId`),
  UNIQUE KEY `IX_F7878970` (`groupId`,`folderId`,`name`,`ctCollectionId`),
  UNIQUE KEY `IX_EAAB273` (`groupId`,`folderId`,`title`,`ctCollectionId`),
  UNIQUE KEY `IX_373340C8` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_33E8A112` (`companyId`,`ctCollectionId`),
  KEY `IX_5444C427` (`companyId`,`fileEntryTypeId`),
  KEY `IX_9B56081C` (`custom1ImageId`,`ctCollectionId`),
  KEY `IX_9D2F5B3B` (`custom2ImageId`,`ctCollectionId`),
  KEY `IX_C0A6F645` (`fileEntryTypeId`,`ctCollectionId`),
  KEY `IX_F951AC2E` (`folderId`,`name`,`ctCollectionId`),
  KEY `IX_60830094` (`groupId`,`ctCollectionId`),
  KEY `IX_BAF654E5` (`groupId`,`fileEntryTypeId`),
  KEY `IX_95A2D1F1` (`groupId`,`folderId`,`ctCollectionId`),
  KEY `IX_D8883586` (`groupId`,`folderId`,`fileEntryTypeId`,`ctCollectionId`),
  KEY `IX_3B20ECE` (`groupId`,`userId`,`ctCollectionId`),
  KEY `IX_87A8DFAB` (`groupId`,`userId`,`folderId`,`ctCollectionId`),
  KEY `IX_863591A1` (`largeImageId`,`ctCollectionId`),
  KEY `IX_72175754` (`mimeType`,`ctCollectionId`),
  KEY `IX_6EC7490B` (`repositoryId`,`ctCollectionId`),
  KEY `IX_277C31A8` (`repositoryId`,`folderId`,`ctCollectionId`),
  KEY `IX_A8521555` (`smallImageId`,`ctCollectionId`),
  KEY `IX_854E0F17` (`smallImageId`,`largeImageId`,`custom1ImageId`,`custom2ImageId`,`ctCollectionId`),
  KEY `IX_1F89A446` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_CF17549E` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLFileEntry`
--

LOCK TABLES `DLFileEntry` WRITE;
/*!40000 ALTER TABLE `DLFileEntry` DISABLE KEYS */;
INSERT INTO `DLFileEntry` VALUES (1,0,'83811aa0-af60-3cb1-4f37-642e691e79a7',37647,20123,20097,20102,NULL,'2022-08-22 15:21:45.218000','2022-08-22 15:21:45.293000',29201,1,37638,37644,'/37639/37644/','1','id-eeca36a9-2f16-eb26-6a7d-abea2d4d345b',NULL,'image/png','id-eeca36a9-2f16-eb26-6a7d-abea2d4d345b',NULL,'',0,'1.0',629,0,0,0,0,0,NULL),(1,0,'1b94d932-ad43-79a9-5321-e7f62be4297d',38324,20121,20097,20125,'Test Test','2022-08-22 15:22:02.011000','2022-08-22 15:22:02.048000',20006,9,38322,38323,'/38323/','101','welcome_bg.jpg','jpg','image/jpeg','welcome_bg.jpg',NULL,'',0,'1.0',413419,0,0,0,0,0,NULL),(1,0,'0fe173e4-8045-e96f-c3b6-d77d8250084d',38388,20121,20097,20125,'Test Test','2022-08-22 15:25:08.779000','2022-08-22 15:25:08.807000',0,0,20121,0,'/','102','Document Title',NULL,'application/octet-stream','Document Title',NULL,'',0,'1.0',0,0,0,0,0,0,NULL);
/*!40000 ALTER TABLE `DLFileEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLFileEntryMetadata`
--

DROP TABLE IF EXISTS `DLFileEntryMetadata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLFileEntryMetadata` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `fileEntryMetadataId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `DDMStorageId` bigint(20) DEFAULT NULL,
  `DDMStructureId` bigint(20) DEFAULT NULL,
  `fileEntryId` bigint(20) DEFAULT NULL,
  `fileVersionId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`fileEntryMetadataId`,`ctCollectionId`),
  UNIQUE KEY `IX_B9210CAD` (`DDMStructureId`,`fileVersionId`,`ctCollectionId`),
  KEY `IX_8D4F58BC` (`fileEntryId`,`ctCollectionId`),
  KEY `IX_A158EA62` (`fileVersionId`,`ctCollectionId`),
  KEY `IX_EABA15` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_EAA9CA2F` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLFileEntryMetadata`
--

LOCK TABLES `DLFileEntryMetadata` WRITE;
/*!40000 ALTER TABLE `DLFileEntryMetadata` DISABLE KEYS */;
/*!40000 ALTER TABLE `DLFileEntryMetadata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLFileEntryType`
--

DROP TABLE IF EXISTS `DLFileEntryType`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLFileEntryType` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `fileEntryTypeId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `dataDefinitionId` bigint(20) DEFAULT NULL,
  `fileEntryTypeKey` varchar(75) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`fileEntryTypeId`,`ctCollectionId`),
  UNIQUE KEY `IX_B6F21286` (`groupId`,`dataDefinitionId`,`ctCollectionId`),
  UNIQUE KEY `IX_402227BD` (`groupId`,`fileEntryTypeKey`,`ctCollectionId`),
  UNIQUE KEY `IX_1773A6A2` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_C0561BFA` (`groupId`,`ctCollectionId`),
  KEY `IX_F147FBA0` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_17A61184` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLFileEntryType`
--

LOCK TABLES `DLFileEntryType` WRITE;
/*!40000 ALTER TABLE `DLFileEntryType` DISABLE KEYS */;
INSERT INTO `DLFileEntryType` VALUES (0,0,'29c4e21b-82a1-fc0b-a47e-3d9b2faf6fdb',0,0,0,0,NULL,'2022-08-22 15:20:42.559000','2022-08-22 15:20:42.559000',0,'BASIC-DOCUMENT','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">basic-document</Name></root>',NULL,NULL);
/*!40000 ALTER TABLE `DLFileEntryType` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLFileEntryTypes_DLFolders`
--

DROP TABLE IF EXISTS `DLFileEntryTypes_DLFolders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLFileEntryTypes_DLFolders` (
  `companyId` bigint(20) NOT NULL,
  `fileEntryTypeId` bigint(20) NOT NULL,
  `folderId` bigint(20) NOT NULL,
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `ctChangeType` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`fileEntryTypeId`,`folderId`,`ctCollectionId`),
  KEY `IX_2E64D9F9` (`companyId`),
  KEY `IX_6E00A2EC` (`folderId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLFileEntryTypes_DLFolders`
--

LOCK TABLES `DLFileEntryTypes_DLFolders` WRITE;
/*!40000 ALTER TABLE `DLFileEntryTypes_DLFolders` DISABLE KEYS */;
/*!40000 ALTER TABLE `DLFileEntryTypes_DLFolders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLFileShortcut`
--

DROP TABLE IF EXISTS `DLFileShortcut`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLFileShortcut` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `fileShortcutId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `repositoryId` bigint(20) DEFAULT NULL,
  `folderId` bigint(20) DEFAULT NULL,
  `toFileEntryId` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `active_` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`fileShortcutId`,`ctCollectionId`),
  UNIQUE KEY `IX_DD2033A4` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_A46E54B6` (`companyId`,`ctCollectionId`),
  KEY `IX_80362F9C` (`companyId`,`status`,`ctCollectionId`),
  KEY `IX_8A2EF610` (`groupId`,`folderId`,`active_`,`ctCollectionId`),
  KEY `IX_CFD4D6F6` (`groupId`,`folderId`,`active_`,`status`,`ctCollectionId`),
  KEY `IX_869CA195` (`groupId`,`folderId`,`ctCollectionId`),
  KEY `IX_5CAA7254` (`toFileEntryId`,`ctCollectionId`),
  KEY `IX_FE055022` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_21B07A42` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLFileShortcut`
--

LOCK TABLES `DLFileShortcut` WRITE;
/*!40000 ALTER TABLE `DLFileShortcut` DISABLE KEYS */;
/*!40000 ALTER TABLE `DLFileShortcut` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLFileVersion`
--

DROP TABLE IF EXISTS `DLFileVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLFileVersion` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `fileVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `repositoryId` bigint(20) DEFAULT NULL,
  `folderId` bigint(20) DEFAULT NULL,
  `fileEntryId` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `fileName` varchar(255) DEFAULT NULL,
  `extension` varchar(75) DEFAULT NULL,
  `mimeType` varchar(75) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` longtext,
  `changeLog` varchar(75) DEFAULT NULL,
  `extraSettings` longtext,
  `fileEntryTypeId` bigint(20) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `size_` bigint(20) DEFAULT NULL,
  `checksum` varchar(75) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`fileVersionId`,`ctCollectionId`),
  UNIQUE KEY `IX_10E504DF` (`fileEntryId`,`version`,`ctCollectionId`),
  UNIQUE KEY `IX_350F5CAE` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_97782D6C` (`companyId`,`ctCollectionId`),
  KEY `IX_808EF252` (`companyId`,`status`,`ctCollectionId`),
  KEY `IX_759EF1C5` (`fileEntryId`,`ctCollectionId`),
  KEY `IX_C97C4DAB` (`fileEntryId`,`status`,`ctCollectionId`),
  KEY `IX_3A12DA31` (`groupId`,`folderId`,`status`,`ctCollectionId`),
  KEY `IX_DCA2C64B` (`groupId`,`folderId`,`title`,`version`,`ctCollectionId`),
  KEY `IX_9E97D7BA` (`mimeType`,`ctCollectionId`),
  KEY `IX_16CE5EAC` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_48BF1DF8` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLFileVersion`
--

LOCK TABLES `DLFileVersion` WRITE;
/*!40000 ALTER TABLE `DLFileVersion` DISABLE KEYS */;
INSERT INTO `DLFileVersion` VALUES (1,0,'dbb18242-9488-4e4c-76ea-c0c1dbc0c5e0',37648,20123,20097,20102,NULL,'2022-08-22 15:21:45.249000','2022-08-22 15:21:45.293000',37638,37644,37647,'/37639/37644/','id-eeca36a9-2f16-eb26-6a7d-abea2d4d345b',NULL,'image/png','id-eeca36a9-2f16-eb26-6a7d-abea2d4d345b',NULL,NULL,'',0,'1.0',629,NULL,NULL,0,20102,NULL,'2022-08-22 15:21:45.293000'),(1,0,'cc319889-18f6-5a35-f515-3e705278d807',38325,20121,20097,20125,'Test Test','2022-08-22 15:22:02.016000','2022-08-22 15:22:02.048000',38322,38323,38324,'/38323/','welcome_bg.jpg','jpg','image/jpeg','welcome_bg.jpg',NULL,NULL,'',0,'1.0',413419,NULL,NULL,0,20125,'Test Test','2022-08-22 15:22:02.048000'),(1,0,'66ed30d7-256c-bb53-6f19-1bfd4f8cd495',38389,20121,20097,20125,'Test Test','2022-08-22 15:25:08.786000','2022-08-22 15:25:08.807000',20121,0,38388,'/','Document Title',NULL,'application/octet-stream','Document Title',NULL,NULL,'',0,'1.0',0,NULL,NULL,0,20125,'Test Test','2022-08-22 15:25:08.807000');
/*!40000 ALTER TABLE `DLFileVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLFileVersionPreview`
--

DROP TABLE IF EXISTS `DLFileVersionPreview`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLFileVersionPreview` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `dlFileVersionPreviewId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `fileEntryId` bigint(20) DEFAULT NULL,
  `fileVersionId` bigint(20) DEFAULT NULL,
  `previewStatus` int(11) DEFAULT NULL,
  PRIMARY KEY (`dlFileVersionPreviewId`,`ctCollectionId`),
  UNIQUE KEY `IX_DA3FFE` (`fileEntryId`,`fileVersionId`,`ctCollectionId`),
  KEY `IX_D5ED40C5` (`fileEntryId`,`ctCollectionId`),
  KEY `IX_3A1CF42B` (`fileVersionId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLFileVersionPreview`
--

LOCK TABLES `DLFileVersionPreview` WRITE;
/*!40000 ALTER TABLE `DLFileVersionPreview` DISABLE KEYS */;
/*!40000 ALTER TABLE `DLFileVersionPreview` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLFolder`
--

DROP TABLE IF EXISTS `DLFolder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLFolder` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `folderId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `repositoryId` bigint(20) DEFAULT NULL,
  `mountPoint` tinyint(4) DEFAULT NULL,
  `parentFolderId` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext,
  `lastPostDate` datetime(6) DEFAULT NULL,
  `defaultFileEntryTypeId` bigint(20) DEFAULT NULL,
  `hidden_` tinyint(4) DEFAULT NULL,
  `restrictionType` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`folderId`,`ctCollectionId`),
  UNIQUE KEY `IX_C7E346D2` (`groupId`,`parentFolderId`,`name`,`ctCollectionId`),
  UNIQUE KEY `IX_AA08D130` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_67A46FAA` (`companyId`,`ctCollectionId`),
  KEY `IX_F1EC1690` (`companyId`,`status`,`ctCollectionId`),
  KEY `IX_9D91952C` (`groupId`,`ctCollectionId`),
  KEY `IX_4B18B17E` (`groupId`,`mountPoint`,`parentFolderId`,`ctCollectionId`),
  KEY `IX_45D93323` (`groupId`,`mountPoint`,`parentFolderId`,`hidden_`,`ctCollectionId`),
  KEY `IX_91065109` (`groupId`,`mountPoint`,`parentFolderId`,`hidden_`,`status`,`ctCollectionId`),
  KEY `IX_CF68C0D3` (`groupId`,`parentFolderId`,`ctCollectionId`),
  KEY `IX_7663654` (`groupId`,`parentFolderId`,`hidden_`,`status`,`ctCollectionId`),
  KEY `IX_4642F2E0` (`parentFolderId`,`name`,`ctCollectionId`),
  KEY `IX_BB15D373` (`repositoryId`,`ctCollectionId`),
  KEY `IX_F344479E` (`repositoryId`,`mountPoint`,`ctCollectionId`),
  KEY `IX_E7CD911A` (`repositoryId`,`parentFolderId`,`ctCollectionId`),
  KEY `IX_333CBAAE` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_B7722F36` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLFolder`
--

LOCK TABLES `DLFolder` WRITE;
/*!40000 ALTER TABLE `DLFolder` DISABLE KEYS */;
INSERT INTO `DLFolder` VALUES (1,0,'c3861161-c283-9042-81a7-93ac16187cf1',37639,20123,20097,20102,NULL,'2022-08-22 15:21:44.911000','2022-08-22 15:21:44.911000',37638,1,0,'/37639/','com.liferay.oauth2.provider',NULL,'2022-08-22 15:21:45.005000',0,1,0,NULL,0,0,NULL,NULL),(1,0,'f59d0d0f-9305-70e7-6f7f-90c4871227ec',37644,20123,20097,20102,NULL,'2022-08-22 15:21:45.005000','2022-08-22 15:21:45.005000',37638,0,37639,'/37639/37644/','icons',NULL,'2022-08-22 15:21:45.218000',0,0,0,NULL,0,0,NULL,NULL),(1,0,'8e4506c7-ae5b-ca27-9373-ec92957a8adb',38323,20121,20097,20102,NULL,'2022-08-22 15:22:01.957000','2022-08-22 15:22:01.809000',38322,1,0,'/38323/','com.liferay.portal.kernel.model.Layout',NULL,'2022-08-22 15:22:02.011000',0,1,0,NULL,0,0,NULL,NULL);
/*!40000 ALTER TABLE `DLFolder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLOpenerFileEntryReference`
--

DROP TABLE IF EXISTS `DLOpenerFileEntryReference`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLOpenerFileEntryReference` (
  `dlOpenerFileEntryReferenceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `referenceKey` varchar(75) DEFAULT NULL,
  `referenceType` varchar(75) DEFAULT NULL,
  `fileEntryId` bigint(20) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  PRIMARY KEY (`dlOpenerFileEntryReferenceId`),
  UNIQUE KEY `IX_54148667` (`fileEntryId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLOpenerFileEntryReference`
--

LOCK TABLES `DLOpenerFileEntryReference` WRITE;
/*!40000 ALTER TABLE `DLOpenerFileEntryReference` DISABLE KEYS */;
/*!40000 ALTER TABLE `DLOpenerFileEntryReference` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DLSyncEvent`
--

DROP TABLE IF EXISTS `DLSyncEvent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DLSyncEvent` (
  `syncEventId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `modifiedTime` bigint(20) DEFAULT NULL,
  `event` varchar(75) DEFAULT NULL,
  `type_` varchar(75) DEFAULT NULL,
  `typePK` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`syncEventId`),
  UNIQUE KEY `IX_57D82B06` (`typePK`),
  KEY `IX_3D8E1607` (`modifiedTime`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DLSyncEvent`
--

LOCK TABLES `DLSyncEvent` WRITE;
/*!40000 ALTER TABLE `DLSyncEvent` DISABLE KEYS */;
INSERT INTO `DLSyncEvent` VALUES (38391,20097,1661181908818,'add','file',38388);
/*!40000 ALTER TABLE `DLSyncEvent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DepotAppCustomization`
--

DROP TABLE IF EXISTS `DepotAppCustomization`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DepotAppCustomization` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `depotAppCustomizationId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `depotEntryId` bigint(20) DEFAULT NULL,
  `enabled` tinyint(4) DEFAULT NULL,
  `portletId` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`depotAppCustomizationId`),
  UNIQUE KEY `IX_DA8D9ACC` (`depotEntryId`,`portletId`),
  KEY `IX_5B76D798` (`depotEntryId`,`enabled`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DepotAppCustomization`
--

LOCK TABLES `DepotAppCustomization` WRITE;
/*!40000 ALTER TABLE `DepotAppCustomization` DISABLE KEYS */;
/*!40000 ALTER TABLE `DepotAppCustomization` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DepotEntry`
--

DROP TABLE IF EXISTS `DepotEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DepotEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `depotEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`depotEntryId`),
  UNIQUE KEY `IX_884D6226` (`groupId`),
  KEY `IX_FBDFFFF8` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DepotEntry`
--

LOCK TABLES `DepotEntry` WRITE;
/*!40000 ALTER TABLE `DepotEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `DepotEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DepotEntryGroupRel`
--

DROP TABLE IF EXISTS `DepotEntryGroupRel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DepotEntryGroupRel` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `depotEntryGroupRelId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `ddmStructuresAvailable` tinyint(4) DEFAULT NULL,
  `depotEntryId` bigint(20) DEFAULT NULL,
  `searchable` tinyint(4) DEFAULT NULL,
  `toGroupId` bigint(20) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`depotEntryGroupRelId`),
  UNIQUE KEY `IX_65D34444` (`depotEntryId`,`toGroupId`),
  UNIQUE KEY `IX_D25F75B4` (`uuid_`,`groupId`),
  KEY `IX_F329B161` (`ddmStructuresAvailable`,`toGroupId`),
  KEY `IX_C61C803B` (`searchable`,`toGroupId`),
  KEY `IX_DB75E9F1` (`toGroupId`),
  KEY `IX_7ED7EAB2` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DepotEntryGroupRel`
--

LOCK TABLES `DepotEntryGroupRel` WRITE;
/*!40000 ALTER TABLE `DepotEntryGroupRel` DISABLE KEYS */;
/*!40000 ALTER TABLE `DepotEntryGroupRel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DispatchLog`
--

DROP TABLE IF EXISTS `DispatchLog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DispatchLog` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `dispatchLogId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `dispatchTriggerId` bigint(20) DEFAULT NULL,
  `endDate` datetime(6) DEFAULT NULL,
  `error` longtext,
  `output_` longtext,
  `startDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`dispatchLogId`),
  KEY `IX_36F4EB5F` (`dispatchTriggerId`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DispatchLog`
--

LOCK TABLES `DispatchLog` WRITE;
/*!40000 ALTER TABLE `DispatchLog` DISABLE KEYS */;
/*!40000 ALTER TABLE `DispatchLog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DispatchTrigger`
--

DROP TABLE IF EXISTS `DispatchTrigger`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DispatchTrigger` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `dispatchTriggerId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  `cronExpression` varchar(75) DEFAULT NULL,
  `dispatchTaskClusterMode` int(11) DEFAULT NULL,
  `dispatchTaskExecutorType` varchar(75) DEFAULT NULL,
  `dispatchTaskSettings` longtext,
  `endDate` datetime(6) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `overlapAllowed` tinyint(4) DEFAULT NULL,
  `startDate` datetime(6) DEFAULT NULL,
  `system_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`dispatchTriggerId`),
  UNIQUE KEY `IX_D86DCE63` (`companyId`,`name`),
  KEY `IX_71D6AFE9` (`active_`,`dispatchTaskClusterMode`),
  KEY `IX_1B108A04` (`companyId`,`dispatchTaskExecutorType`),
  KEY `IX_F6ABBDDE` (`companyId`,`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DispatchTrigger`
--

LOCK TABLES `DispatchTrigger` WRITE;
/*!40000 ALTER TABLE `DispatchTrigger` DISABLE KEYS */;
/*!40000 ALTER TABLE `DispatchTrigger` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `EmailAddress`
--

DROP TABLE IF EXISTS `EmailAddress`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `EmailAddress` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `emailAddressId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `address` varchar(254) DEFAULT NULL,
  `typeId` bigint(20) DEFAULT NULL,
  `primary_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`emailAddressId`),
  KEY `IX_2A2CB130` (`companyId`,`classNameId`,`classPK`,`primary_`),
  KEY `IX_7B43CD8` (`userId`),
  KEY `IX_F74AB912` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `EmailAddress`
--

LOCK TABLES `EmailAddress` WRITE;
/*!40000 ALTER TABLE `EmailAddress` DISABLE KEYS */;
/*!40000 ALTER TABLE `EmailAddress` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ExpandoColumn`
--

DROP TABLE IF EXISTS `ExpandoColumn`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ExpandoColumn` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `columnId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `tableId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `defaultData` longtext,
  `typeSettings` longtext,
  PRIMARY KEY (`columnId`,`ctCollectionId`),
  UNIQUE KEY `IX_4A7D3605` (`tableId`,`name`,`ctCollectionId`),
  KEY `IX_8B26D246` (`tableId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ExpandoColumn`
--

LOCK TABLES `ExpandoColumn` WRITE;
/*!40000 ALTER TABLE `ExpandoColumn` DISABLE KEYS */;
INSERT INTO `ExpandoColumn` VALUES (0,0,20136,20097,20135,'keepAliveURL',15,'keepAliveURL',''),(0,0,20139,20097,20138,'keepAliveURL',15,'keepAliveURL',''),(0,0,20812,20097,20811,'accessSecret',15,'',''),(0,0,20813,20097,20811,'accessToken',15,'',''),(0,0,20814,20097,20811,'requestSecret',15,'',''),(0,0,20815,20097,20811,'requestToken',15,'','');
/*!40000 ALTER TABLE `ExpandoColumn` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ExpandoRow`
--

DROP TABLE IF EXISTS `ExpandoRow`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ExpandoRow` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `rowId_` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `tableId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`rowId_`,`ctCollectionId`),
  UNIQUE KEY `IX_488E0C53` (`tableId`,`classPK`,`ctCollectionId`),
  KEY `IX_BCC0D776` (`classPK`,`ctCollectionId`),
  KEY `IX_5C47920C` (`tableId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ExpandoRow`
--

LOCK TABLES `ExpandoRow` WRITE;
/*!40000 ALTER TABLE `ExpandoRow` DISABLE KEYS */;
/*!40000 ALTER TABLE `ExpandoRow` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ExpandoTable`
--

DROP TABLE IF EXISTS `ExpandoTable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ExpandoTable` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `tableId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`tableId`,`ctCollectionId`),
  UNIQUE KEY `IX_87D370E2` (`companyId`,`classNameId`,`name`,`ctCollectionId`),
  KEY `IX_A905B6E3` (`companyId`,`classNameId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ExpandoTable`
--

LOCK TABLES `ExpandoTable` WRITE;
/*!40000 ALTER TABLE `ExpandoTable` DISABLE KEYS */;
INSERT INTO `ExpandoTable` VALUES (0,0,20135,20097,20134,'CUSTOM_FIELDS'),(0,0,20138,20097,20137,'CUSTOM_FIELDS'),(0,0,20811,20097,20009,'MP');
/*!40000 ALTER TABLE `ExpandoTable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ExpandoValue`
--

DROP TABLE IF EXISTS `ExpandoValue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ExpandoValue` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `valueId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `tableId` bigint(20) DEFAULT NULL,
  `columnId` bigint(20) DEFAULT NULL,
  `rowId_` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `data_` longtext,
  PRIMARY KEY (`valueId`,`ctCollectionId`),
  UNIQUE KEY `IX_E6D98E43` (`columnId`,`rowId_`,`ctCollectionId`),
  UNIQUE KEY `IX_D8C72C45` (`tableId`,`columnId`,`classPK`,`ctCollectionId`),
  KEY `IX_FF8FB775` (`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_B5A9F1E5` (`columnId`,`ctCollectionId`),
  KEY `IX_FC7A3DFE` (`rowId_`,`ctCollectionId`),
  KEY `IX_3D37FDAA` (`tableId`,`classPK`,`ctCollectionId`),
  KEY `IX_8AF759DA` (`tableId`,`columnId`,`ctCollectionId`),
  KEY `IX_EEA372D5` (`tableId`,`ctCollectionId`),
  KEY `IX_4E7B1F33` (`tableId`,`rowId_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ExpandoValue`
--

LOCK TABLES `ExpandoValue` WRITE;
/*!40000 ALTER TABLE `ExpandoValue` DISABLE KEYS */;
/*!40000 ALTER TABLE `ExpandoValue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ExportImportConfiguration`
--

DROP TABLE IF EXISTS `ExportImportConfiguration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ExportImportConfiguration` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `exportImportConfigurationId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `description` longtext,
  `type_` int(11) DEFAULT NULL,
  `settings_` longtext,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`exportImportConfigurationId`),
  KEY `IX_1827A2E5` (`companyId`),
  KEY `IX_38FA468D` (`groupId`,`status`),
  KEY `IX_47CC6234` (`groupId`,`type_`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ExportImportConfiguration`
--

LOCK TABLES `ExportImportConfiguration` WRITE;
/*!40000 ALTER TABLE `ExportImportConfiguration` DISABLE KEYS */;
/*!40000 ALTER TABLE `ExportImportConfiguration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FragmentCollection`
--

DROP TABLE IF EXISTS `FragmentCollection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FragmentCollection` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `fragmentCollectionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `fragmentCollectionKey` varchar(75) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`fragmentCollectionId`,`ctCollectionId`),
  UNIQUE KEY `IX_7FA4CEC9` (`groupId`,`fragmentCollectionKey`,`ctCollectionId`),
  UNIQUE KEY `IX_3244548` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_E2B60C14` (`groupId`,`ctCollectionId`),
  KEY `IX_4F415D53` (`groupId`,`name`,`ctCollectionId`),
  KEY `IX_B34B88C6` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_F197401E` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FragmentCollection`
--

LOCK TABLES `FragmentCollection` WRITE;
/*!40000 ALTER TABLE `FragmentCollection` DISABLE KEYS */;
/*!40000 ALTER TABLE `FragmentCollection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FragmentComposition`
--

DROP TABLE IF EXISTS `FragmentComposition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FragmentComposition` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `fragmentCompositionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `fragmentCollectionId` bigint(20) DEFAULT NULL,
  `fragmentCompositionKey` varchar(75) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` varchar(75) DEFAULT NULL,
  `data_` longtext,
  `previewFileEntryId` bigint(20) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`fragmentCompositionId`,`ctCollectionId`),
  UNIQUE KEY `IX_3F7591A1` (`groupId`,`fragmentCompositionKey`,`ctCollectionId`),
  UNIQUE KEY `IX_B39DCA34` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_A86D5F3B` (`fragmentCollectionId`,`ctCollectionId`),
  KEY `IX_6588F8A8` (`groupId`,`ctCollectionId`),
  KEY `IX_5F3FEBA5` (`groupId`,`fragmentCollectionId`,`ctCollectionId`),
  KEY `IX_50F8C24` (`groupId`,`fragmentCollectionId`,`name`,`ctCollectionId`),
  KEY `IX_1918190A` (`groupId`,`fragmentCollectionId`,`name`,`status`,`ctCollectionId`),
  KEY `IX_5EF5678B` (`groupId`,`fragmentCollectionId`,`status`,`ctCollectionId`),
  KEY `IX_2B7782B2` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_C3A441B2` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FragmentComposition`
--

LOCK TABLES `FragmentComposition` WRITE;
/*!40000 ALTER TABLE `FragmentComposition` DISABLE KEYS */;
/*!40000 ALTER TABLE `FragmentComposition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FragmentEntry`
--

DROP TABLE IF EXISTS `FragmentEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FragmentEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `headId` bigint(20) DEFAULT NULL,
  `head` tinyint(4) DEFAULT NULL,
  `fragmentEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `fragmentCollectionId` bigint(20) DEFAULT NULL,
  `fragmentEntryKey` varchar(75) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `css` longtext,
  `html` longtext,
  `js` longtext,
  `cacheable` tinyint(4) DEFAULT NULL,
  `configuration` longtext,
  `previewFileEntryId` bigint(20) DEFAULT NULL,
  `readOnly` tinyint(4) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`fragmentEntryId`,`ctCollectionId`),
  UNIQUE KEY `IX_F5386A5` (`groupId`,`fragmentEntryKey`,`head`,`ctCollectionId`),
  UNIQUE KEY `IX_A7F77355` (`headId`,`ctCollectionId`),
  UNIQUE KEY `IX_E5D3F650` (`uuid_`,`groupId`,`head`,`ctCollectionId`),
  KEY `IX_18964A03` (`fragmentCollectionId`,`ctCollectionId`),
  KEY `IX_3E323417` (`fragmentCollectionId`,`head`,`ctCollectionId`),
  KEY `IX_C25228E0` (`groupId`,`ctCollectionId`),
  KEY `IX_96DEA1DD` (`groupId`,`fragmentCollectionId`,`ctCollectionId`),
  KEY `IX_30ABC071` (`groupId`,`fragmentCollectionId`,`head`,`ctCollectionId`),
  KEY `IX_CEAAB85C` (`groupId`,`fragmentCollectionId`,`name`,`ctCollectionId`),
  KEY `IX_66C6BBB0` (`groupId`,`fragmentCollectionId`,`name`,`head`,`ctCollectionId`),
  KEY `IX_49BF8D42` (`groupId`,`fragmentCollectionId`,`name`,`status`,`ctCollectionId`),
  KEY `IX_72C5CC16` (`groupId`,`fragmentCollectionId`,`name`,`status`,`head`,`ctCollectionId`),
  KEY `IX_2E7665C3` (`groupId`,`fragmentCollectionId`,`status`,`ctCollectionId`),
  KEY `IX_60FE7FD7` (`groupId`,`fragmentCollectionId`,`status`,`head`,`ctCollectionId`),
  KEY `IX_2A7A0DD4` (`groupId`,`fragmentCollectionId`,`type_`,`ctCollectionId`),
  KEY `IX_A8EE1728` (`groupId`,`fragmentCollectionId`,`type_`,`head`,`ctCollectionId`),
  KEY `IX_9F7DEABA` (`groupId`,`fragmentCollectionId`,`type_`,`status`,`ctCollectionId`),
  KEY `IX_71762F8E` (`groupId`,`fragmentCollectionId`,`type_`,`status`,`head`,`ctCollectionId`),
  KEY `IX_67941F11` (`groupId`,`fragmentEntryKey`,`ctCollectionId`),
  KEY `IX_C1D0B934` (`groupId`,`head`,`ctCollectionId`),
  KEY `IX_5615117A` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_7445464E` (`uuid_`,`companyId`,`head`,`ctCollectionId`),
  KEY `IX_D2EC1FEA` (`uuid_`,`ctCollectionId`),
  KEY `IX_4606AFC` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_6FD3C0BE` (`uuid_`,`head`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FragmentEntry`
--

LOCK TABLES `FragmentEntry` WRITE;
/*!40000 ALTER TABLE `FragmentEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `FragmentEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FragmentEntryLink`
--

DROP TABLE IF EXISTS `FragmentEntryLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FragmentEntryLink` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `fragmentEntryLinkId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `originalFragmentEntryLinkId` bigint(20) DEFAULT NULL,
  `fragmentEntryId` bigint(20) DEFAULT NULL,
  `segmentsExperienceId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `plid` bigint(20) DEFAULT NULL,
  `css` longtext,
  `html` longtext,
  `js` longtext,
  `configuration` longtext,
  `editableValues` longtext,
  `namespace` varchar(75) DEFAULT NULL,
  `position` int(11) DEFAULT NULL,
  `rendererKey` varchar(200) DEFAULT NULL,
  `lastPropagationDate` datetime(6) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`fragmentEntryLinkId`,`ctCollectionId`),
  UNIQUE KEY `IX_145C8796` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_6AFFBB89` (`fragmentEntryId`,`ctCollectionId`),
  KEY `IX_932B7FDB` (`groupId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_7AB5A586` (`groupId`,`ctCollectionId`),
  KEY `IX_B7BFD778` (`groupId`,`fragmentEntryId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_4C1EB947` (`groupId`,`fragmentEntryId`,`classNameId`,`ctCollectionId`),
  KEY `IX_25790E3` (`groupId`,`fragmentEntryId`,`ctCollectionId`),
  KEY `IX_1A46116E` (`groupId`,`fragmentEntryId`,`plid`,`ctCollectionId`),
  KEY `IX_7D730C77` (`groupId`,`originalFragmentEntryLinkId`,`plid`,`ctCollectionId`),
  KEY `IX_FF5CDFD1` (`groupId`,`plid`,`ctCollectionId`),
  KEY `IX_56DF5B4` (`groupId`,`segmentsExperienceId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_BB1027AA` (`groupId`,`segmentsExperienceId`,`plid`,`ctCollectionId`),
  KEY `IX_28F091A8` (`rendererKey`,`ctCollectionId`),
  KEY `IX_577C6F94` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_83328E10` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FragmentEntryLink`
--

LOCK TABLES `FragmentEntryLink` WRITE;
/*!40000 ALTER TABLE `FragmentEntryLink` DISABLE KEYS */;
INSERT INTO `FragmentEntryLink` VALUES (0,0,'2c719aa2-5625-f6dd-63c9-c3ed29120bfc',38327,20121,20097,20125,'Test Test','2022-08-22 15:22:02.219000','2022-08-22 15:22:01.809000',0,0,0,20006,9,9,'.fragment-heading-text-colored a {\n	color: inherit;\n}','<${configuration.headingLevel} class=\"component-heading mb-0 text-break\" data-lfr-editable-id=\"element-text\"\n	data-lfr-editable-type=\"text\">\n	Heading Example\n</${configuration.headingLevel}>','','{\n	\"fieldSets\": [\n		{\n			\"fields\": [\n				{\n					\"dataType\": \"string\",\n					\"defaultValue\": \"h1\",\n					\"label\": \"heading-level\",\n					\"name\": \"headingLevel\",\n					\"type\": \"select\",\n					\"typeOptions\": {\n						\"validValues\": [\n							{\n								\"value\": \"h1\"\n							},\n							{\n								\"value\": \"h2\"\n							},\n							{\n								\"value\": \"h3\"\n							},\n							{\n								\"value\": \"h4\"\n							},\n							{\n								\"value\": \"h5\"\n							},\n							{\n								\"value\": \"h6\"\n							}\n						]\n					}\n				}\n			]\n		}\n	]\n}','{\"com.liferay.fragment.entry.processor.editable.EditableFragmentEntryProcessor\":{\"element-text\":{\"ca_AD\":\"Hello World\",\"ro_RO\":\"bună oameni buni\",\"pt_BR\":\"Olá Mundo\",\"th_TH\":\"หวัดดีชาวโลก\",\"cs_CZ\":\"Ahoj světe\",\"in_ID\":\"Halo dunia\",\"hu_HU\":\"Helló Világ\",\"ar_SA\":\"أهلاً بالعالم\",\"nb_NO\":\"hallo verden\",\"lo_LA\":\"Hello World\",\"gl_ES\":\"Hello World\",\"sk_SK\":\"čaute všetci\",\"es_ES\":\"Hola Mundo\",\"nl_NL\":\"Hello World\",\"nl_BE\":\"Hello World\",\"sv_SE\":\"Hej världen\",\"da_DK\":\"Hello World\",\"ta_IN\":\"ஹலோ உலகம்\",\"sr_RS\":\"Hello World\",\"iw_IL\":\"Hello World\",\"hr_HR\":\"Hello World\",\"sr_RS_latin\":\"Hello World\",\"ko_KR\":\"전 세계 여러분 안녕하세요\",\"en_US\":\"Hello World\",\"lt_LT\":\"sveikas, pasauli\",\"kk_KZ\":\"Hello World\",\"el_GR\":\"Γεια σου κόσμε\",\"it_IT\":\"Hello world\",\"ru_RU\":\"Всем привет\",\"pl_PL\":\"Cześć ludzie\",\"en_AU\":\"Hello World\",\"tr_TR\":\"Merhaba Dünya\",\"hi_IN\":\"हैलो वर्ल्ड\",\"fr_FR\":\"Bonjour le monde\",\"ja_JP\":\"Hello World\",\"de_DE\":\"Hallo Welt\",\"zh_TW\":\"世界您好\",\"eu_ES\":\"Hello World\",\"fr_CA\":\"Hello World\",\"fa_IR\":\"سلام به دنیا\",\"bg_BG\":\"Здравей, свят\",\"vi_VN\":\"Chào thế giới\",\"fi_FI\":\"Hei, Maailma\",\"en_GB\":\"Hello World\",\"et_EE\":\"Tere maailm\",\"uk_UA\":\"Привіт, народ\",\"sl_SI\":\"pozdravljeni vsi skupaj\",\"zh_CN\":\"Hello World\",\"pt_PT\":\"Olá, mundo\"}},\"com.liferay.fragment.entry.processor.freemarker.FreeMarkerFragmentEntryProcessor\":{\"headingLevel\":\"h1\"}}','lfgb',0,'BASIC_COMPONENT-heading','2022-08-22 15:22:02.219000',NULL),(0,0,'d86161c1-6355-ab5d-dde3-d8deea7e2d2e',38328,20121,20097,20125,'Test Test','2022-08-22 15:22:02.249000','2022-08-22 15:22:01.809000',0,0,0,20006,9,9,'.component-paragraph img {\n	max-width: 100%;\n}','<div class=\"clearfix component-paragraph text-break\" data-lfr-editable-id=\"element-text\" data-lfr-editable-type=\"rich-text\">\n	A paragraph is a self-contained unit of a discourse in writing dealing with\n	a particular point or idea. Paragraphs are usually an expected part of\n	formal writing, used to organize longer prose.\n</div>','','','{\"com.liferay.fragment.entry.processor.editable.EditableFragmentEntryProcessor\":{\"element-text\":{\"ca_AD\":\"Welcome to Liferay Digital Experience Platform.\",\"ro_RO\":\"Welcome to Liferay Digital Experience Platform.\",\"defaultValue\":\"\\n\\tA paragraph is a self-contained unit of a discourse in writing dealing with\\n\\ta particular point or idea. Paragraphs are usually an expected part of\\n\\tformal writing, used to organize longer prose.\\n\",\"pt_BR\":\"Welcome to Liferay Digital Experience Platform.\",\"th_TH\":\"Welcome to Liferay Digital Experience Platform.\",\"cs_CZ\":\"Welcome to Liferay Digital Experience Platform.\",\"in_ID\":\"Welcome to Liferay Digital Experience Platform.\",\"hu_HU\":\"Welcome to Liferay Digital Experience Platform.\",\"ar_SA\":\"Welcome to Liferay Digital Experience Platform.\",\"nb_NO\":\"Welcome to Liferay Digital Experience Platform.\",\"lo_LA\":\"Welcome to Liferay Digital Experience Platform.\",\"gl_ES\":\"Welcome to Liferay Digital Experience Platform.\",\"sk_SK\":\"Welcome to Liferay Digital Experience Platform.\",\"es_ES\":\"Welcome to Liferay Digital Experience Platform.\",\"nl_NL\":\"Welcome to Liferay Digital Experience Platform.\",\"nl_BE\":\"Welcome to Liferay Digital Experience Platform.\",\"sv_SE\":\"Welcome to Liferay Digital Experience Platform.\",\"da_DK\":\"Welcome to Liferay Digital Experience Platform.\",\"ta_IN\":\"Welcome to Liferay Digital Experience Platform.\",\"sr_RS\":\"Welcome to Liferay Digital Experience Platform.\",\"iw_IL\":\"Welcome to Liferay Digital Experience Platform.\",\"hr_HR\":\"Welcome to Liferay Digital Experience Platform.\",\"sr_RS_latin\":\"Welcome to Liferay Digital Experience Platform.\",\"ko_KR\":\"Welcome to Liferay Digital Experience Platform.\",\"en_US\":\"Welcome to Liferay Digital Experience Platform.\",\"lt_LT\":\"Welcome to Liferay Digital Experience Platform.\",\"kk_KZ\":\"Welcome to Liferay Digital Experience Platform.\",\"el_GR\":\"Welcome to Liferay Digital Experience Platform.\",\"it_IT\":\"Welcome to Liferay Digital Experience Platform.\",\"ru_RU\":\"Welcome to Liferay Digital Experience Platform.\",\"pl_PL\":\"Welcome to Liferay Digital Experience Platform.\",\"en_AU\":\"Welcome to Liferay Digital Experience Platform.\",\"tr_TR\":\"Welcome to Liferay Digital Experience Platform.\",\"hi_IN\":\"Welcome to Liferay Digital Experience Platform.\",\"fr_FR\":\"Welcome to Liferay Digital Experience Platform.\",\"ja_JP\":\"Welcome to Liferay Digital Experience Platform.\",\"de_DE\":\"Welcome to Liferay Digital Experience Platform.\",\"zh_TW\":\"Welcome to Liferay Digital Experience Platform.\",\"eu_ES\":\"Welcome to Liferay Digital Experience Platform.\",\"fr_CA\":\"Welcome to Liferay Digital Experience Platform.\",\"fa_IR\":\"Welcome to Liferay Digital Experience Platform.\",\"bg_BG\":\"Welcome to Liferay Digital Experience Platform.\",\"vi_VN\":\"Welcome to Liferay Digital Experience Platform.\",\"fi_FI\":\"Welcome to Liferay Digital Experience Platform.\",\"en_GB\":\"Welcome to Liferay Digital Experience Platform.\",\"et_EE\":\"Welcome to Liferay Digital Experience Platform.\",\"uk_UA\":\"Welcome to Liferay Digital Experience Platform.\",\"sl_SI\":\"Welcome to Liferay Digital Experience Platform.\",\"zh_CN\":\"Welcome to Liferay Digital Experience Platform.\",\"config\":{},\"pt_PT\":\"Welcome to Liferay Digital Experience Platform.\"}}}','uvdh',1,'BASIC_COMPONENT-paragraph','2022-08-22 15:22:02.249000',NULL),(0,0,'8fe3a0e2-927a-1ec6-881f-f104d6f45144',38335,20121,20097,20125,'Test Test','2022-08-22 15:22:02.353000','2022-08-22 15:22:01.809000',38327,0,0,20006,8,8,'.fragment-heading-text-colored a {\n	color: inherit;\n}','<${configuration.headingLevel} class=\"component-heading mb-0 text-break\" data-lfr-editable-id=\"element-text\"\n	data-lfr-editable-type=\"text\">\n	Heading Example\n</${configuration.headingLevel}>','','{\n	\"fieldSets\": [\n		{\n			\"fields\": [\n				{\n					\"dataType\": \"string\",\n					\"defaultValue\": \"h1\",\n					\"label\": \"heading-level\",\n					\"name\": \"headingLevel\",\n					\"type\": \"select\",\n					\"typeOptions\": {\n						\"validValues\": [\n							{\n								\"value\": \"h1\"\n							},\n							{\n								\"value\": \"h2\"\n							},\n							{\n								\"value\": \"h3\"\n							},\n							{\n								\"value\": \"h4\"\n							},\n							{\n								\"value\": \"h5\"\n							},\n							{\n								\"value\": \"h6\"\n							}\n						]\n					}\n				}\n			]\n		}\n	]\n}','{\"com.liferay.fragment.entry.processor.editable.EditableFragmentEntryProcessor\":{\"element-text\":{\"ca_AD\":\"Hello World\",\"ro_RO\":\"bună oameni buni\",\"pt_BR\":\"Olá Mundo\",\"th_TH\":\"หวัดดีชาวโลก\",\"cs_CZ\":\"Ahoj světe\",\"in_ID\":\"Halo dunia\",\"hu_HU\":\"Helló Világ\",\"ar_SA\":\"أهلاً بالعالم\",\"nb_NO\":\"hallo verden\",\"lo_LA\":\"Hello World\",\"gl_ES\":\"Hello World\",\"sk_SK\":\"čaute všetci\",\"es_ES\":\"Hola Mundo\",\"nl_NL\":\"Hello World\",\"nl_BE\":\"Hello World\",\"sv_SE\":\"Hej världen\",\"da_DK\":\"Hello World\",\"ta_IN\":\"ஹலோ உலகம்\",\"sr_RS\":\"Hello World\",\"iw_IL\":\"Hello World\",\"hr_HR\":\"Hello World\",\"sr_RS_latin\":\"Hello World\",\"ko_KR\":\"전 세계 여러분 안녕하세요\",\"en_US\":\"Hello World\",\"lt_LT\":\"sveikas, pasauli\",\"kk_KZ\":\"Hello World\",\"el_GR\":\"Γεια σου κόσμε\",\"it_IT\":\"Hello world\",\"ru_RU\":\"Всем привет\",\"pl_PL\":\"Cześć ludzie\",\"en_AU\":\"Hello World\",\"tr_TR\":\"Merhaba Dünya\",\"hi_IN\":\"हैलो वर्ल्ड\",\"fr_FR\":\"Bonjour le monde\",\"ja_JP\":\"Hello World\",\"de_DE\":\"Hallo Welt\",\"zh_TW\":\"世界您好\",\"eu_ES\":\"Hello World\",\"fr_CA\":\"Hello World\",\"fa_IR\":\"سلام به دنیا\",\"bg_BG\":\"Здравей, свят\",\"vi_VN\":\"Chào thế giới\",\"fi_FI\":\"Hei, Maailma\",\"en_GB\":\"Hello World\",\"et_EE\":\"Tere maailm\",\"uk_UA\":\"Привіт, народ\",\"sl_SI\":\"pozdravljeni vsi skupaj\",\"zh_CN\":\"Hello World\",\"pt_PT\":\"Olá, mundo\"}},\"com.liferay.fragment.entry.processor.freemarker.FreeMarkerFragmentEntryProcessor\":{\"headingLevel\":\"h1\"}}','lfgb',0,'BASIC_COMPONENT-heading','2022-08-22 15:22:02.353000',NULL),(0,0,'312dbdbc-b22e-a6a3-97b9-a221a6ea1c03',38336,20121,20097,20125,'Test Test','2022-08-22 15:22:02.364000','2022-08-22 15:22:01.809000',38328,0,0,20006,8,8,'.component-paragraph img {\n	max-width: 100%;\n}','<div class=\"clearfix component-paragraph text-break\" data-lfr-editable-id=\"element-text\" data-lfr-editable-type=\"rich-text\">\n	A paragraph is a self-contained unit of a discourse in writing dealing with\n	a particular point or idea. Paragraphs are usually an expected part of\n	formal writing, used to organize longer prose.\n</div>','','','{\"com.liferay.fragment.entry.processor.editable.EditableFragmentEntryProcessor\":{\"element-text\":{\"ca_AD\":\"Welcome to Liferay Digital Experience Platform.\",\"ro_RO\":\"Welcome to Liferay Digital Experience Platform.\",\"defaultValue\":\"\\n\\tA paragraph is a self-contained unit of a discourse in writing dealing with\\n\\ta particular point or idea. Paragraphs are usually an expected part of\\n\\tformal writing, used to organize longer prose.\\n\",\"pt_BR\":\"Welcome to Liferay Digital Experience Platform.\",\"th_TH\":\"Welcome to Liferay Digital Experience Platform.\",\"cs_CZ\":\"Welcome to Liferay Digital Experience Platform.\",\"in_ID\":\"Welcome to Liferay Digital Experience Platform.\",\"hu_HU\":\"Welcome to Liferay Digital Experience Platform.\",\"ar_SA\":\"Welcome to Liferay Digital Experience Platform.\",\"nb_NO\":\"Welcome to Liferay Digital Experience Platform.\",\"lo_LA\":\"Welcome to Liferay Digital Experience Platform.\",\"gl_ES\":\"Welcome to Liferay Digital Experience Platform.\",\"sk_SK\":\"Welcome to Liferay Digital Experience Platform.\",\"es_ES\":\"Welcome to Liferay Digital Experience Platform.\",\"nl_NL\":\"Welcome to Liferay Digital Experience Platform.\",\"nl_BE\":\"Welcome to Liferay Digital Experience Platform.\",\"sv_SE\":\"Welcome to Liferay Digital Experience Platform.\",\"da_DK\":\"Welcome to Liferay Digital Experience Platform.\",\"ta_IN\":\"Welcome to Liferay Digital Experience Platform.\",\"sr_RS\":\"Welcome to Liferay Digital Experience Platform.\",\"iw_IL\":\"Welcome to Liferay Digital Experience Platform.\",\"hr_HR\":\"Welcome to Liferay Digital Experience Platform.\",\"sr_RS_latin\":\"Welcome to Liferay Digital Experience Platform.\",\"ko_KR\":\"Welcome to Liferay Digital Experience Platform.\",\"en_US\":\"Welcome to Liferay Digital Experience Platform.\",\"lt_LT\":\"Welcome to Liferay Digital Experience Platform.\",\"kk_KZ\":\"Welcome to Liferay Digital Experience Platform.\",\"el_GR\":\"Welcome to Liferay Digital Experience Platform.\",\"it_IT\":\"Welcome to Liferay Digital Experience Platform.\",\"ru_RU\":\"Welcome to Liferay Digital Experience Platform.\",\"pl_PL\":\"Welcome to Liferay Digital Experience Platform.\",\"en_AU\":\"Welcome to Liferay Digital Experience Platform.\",\"tr_TR\":\"Welcome to Liferay Digital Experience Platform.\",\"hi_IN\":\"Welcome to Liferay Digital Experience Platform.\",\"fr_FR\":\"Welcome to Liferay Digital Experience Platform.\",\"ja_JP\":\"Welcome to Liferay Digital Experience Platform.\",\"de_DE\":\"Welcome to Liferay Digital Experience Platform.\",\"zh_TW\":\"Welcome to Liferay Digital Experience Platform.\",\"eu_ES\":\"Welcome to Liferay Digital Experience Platform.\",\"fr_CA\":\"Welcome to Liferay Digital Experience Platform.\",\"fa_IR\":\"Welcome to Liferay Digital Experience Platform.\",\"bg_BG\":\"Welcome to Liferay Digital Experience Platform.\",\"vi_VN\":\"Welcome to Liferay Digital Experience Platform.\",\"fi_FI\":\"Welcome to Liferay Digital Experience Platform.\",\"en_GB\":\"Welcome to Liferay Digital Experience Platform.\",\"et_EE\":\"Welcome to Liferay Digital Experience Platform.\",\"uk_UA\":\"Welcome to Liferay Digital Experience Platform.\",\"sl_SI\":\"Welcome to Liferay Digital Experience Platform.\",\"zh_CN\":\"Welcome to Liferay Digital Experience Platform.\",\"config\":{},\"pt_PT\":\"Welcome to Liferay Digital Experience Platform.\"}}}','uvdh',1,'BASIC_COMPONENT-paragraph','2022-08-22 15:22:02.364000',NULL);
/*!40000 ALTER TABLE `FragmentEntryLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FragmentEntryVersion`
--

DROP TABLE IF EXISTS `FragmentEntryVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FragmentEntryVersion` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `fragmentEntryVersionId` bigint(20) NOT NULL,
  `version` int(11) DEFAULT NULL,
  `uuid_` varchar(75) DEFAULT NULL,
  `fragmentEntryId` bigint(20) DEFAULT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `fragmentCollectionId` bigint(20) DEFAULT NULL,
  `fragmentEntryKey` varchar(75) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `css` longtext,
  `html` longtext,
  `js` longtext,
  `cacheable` tinyint(4) DEFAULT NULL,
  `configuration` longtext,
  `previewFileEntryId` bigint(20) DEFAULT NULL,
  `readOnly` tinyint(4) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`fragmentEntryVersionId`,`ctCollectionId`),
  UNIQUE KEY `IX_E87ED835` (`fragmentEntryId`,`version`,`ctCollectionId`),
  UNIQUE KEY `IX_32C340C7` (`groupId`,`fragmentEntryKey`,`version`,`ctCollectionId`),
  UNIQUE KEY `IX_937B0E54` (`uuid_`,`groupId`,`version`,`ctCollectionId`),
  KEY `IX_646748B7` (`fragmentCollectionId`,`ctCollectionId`),
  KEY `IX_DC8A5E2D` (`fragmentCollectionId`,`version`,`ctCollectionId`),
  KEY `IX_E487E5AF` (`fragmentEntryId`,`ctCollectionId`),
  KEY `IX_64C555AC` (`groupId`,`ctCollectionId`),
  KEY `IX_36EEEDA9` (`groupId`,`fragmentCollectionId`,`ctCollectionId`),
  KEY `IX_BD8DFB28` (`groupId`,`fragmentCollectionId`,`name`,`ctCollectionId`),
  KEY `IX_70C9440E` (`groupId`,`fragmentCollectionId`,`name`,`status`,`ctCollectionId`),
  KEY `IX_342834B6` (`groupId`,`fragmentCollectionId`,`name`,`status`,`version`,`ctCollectionId`),
  KEY `IX_5336DADC` (`groupId`,`fragmentCollectionId`,`name`,`version`,`ctCollectionId`),
  KEY `IX_F194258F` (`groupId`,`fragmentCollectionId`,`status`,`ctCollectionId`),
  KEY `IX_9C0C7455` (`groupId`,`fragmentCollectionId`,`status`,`version`,`ctCollectionId`),
  KEY `IX_17FF2488` (`groupId`,`fragmentCollectionId`,`type_`,`ctCollectionId`),
  KEY `IX_59AB0D6E` (`groupId`,`fragmentCollectionId`,`type_`,`status`,`ctCollectionId`),
  KEY `IX_FDC2F756` (`groupId`,`fragmentCollectionId`,`type_`,`status`,`version`,`ctCollectionId`),
  KEY `IX_868E3D7C` (`groupId`,`fragmentCollectionId`,`type_`,`version`,`ctCollectionId`),
  KEY `IX_EBC8297B` (`groupId`,`fragmentCollectionId`,`version`,`ctCollectionId`),
  KEY `IX_9FDA30DD` (`groupId`,`fragmentEntryKey`,`ctCollectionId`),
  KEY `IX_A18314D8` (`groupId`,`version`,`ctCollectionId`),
  KEY `IX_EF98A2E` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_2A14D296` (`uuid_`,`companyId`,`version`,`ctCollectionId`),
  KEY `IX_619C0FB6` (`uuid_`,`ctCollectionId`),
  KEY `IX_C5B380B0` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_9C7C060E` (`uuid_`,`version`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FragmentEntryVersion`
--

LOCK TABLES `FragmentEntryVersion` WRITE;
/*!40000 ALTER TABLE `FragmentEntryVersion` DISABLE KEYS */;
/*!40000 ALTER TABLE `FragmentEntryVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FriendlyURLEntry`
--

DROP TABLE IF EXISTS `FriendlyURLEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FriendlyURLEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `defaultLanguageId` varchar(75) DEFAULT NULL,
  `friendlyURLEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`friendlyURLEntryId`,`ctCollectionId`),
  UNIQUE KEY `IX_D51F1A48` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_FE1EF2E9` (`groupId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_F1E51DC6` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_3328CB1E` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FriendlyURLEntry`
--

LOCK TABLES `FriendlyURLEntry` WRITE;
/*!40000 ALTER TABLE `FriendlyURLEntry` DISABLE KEYS */;
INSERT INTO `FriendlyURLEntry` VALUES (0,0,'7466002d-ea0b-ae65-3c9c-6eb19043a27a','en_US',36955,20120,20097,'2022-08-22 15:21:39.364000','2022-08-22 15:21:39.364000',36936,2),(0,0,'f862f634-9c3f-9ace-d680-869ad7a71bab','en_US',36981,20120,20097,'2022-08-22 15:21:39.517000','2022-08-22 15:21:39.517000',36972,3),(0,0,'da74cbae-3af7-542e-f6c4-5f758b107b77','en_US',37122,37048,20097,'2022-08-22 15:21:40.193000','2022-08-22 15:21:40.193000',36972,4),(0,0,'c3e1210f-b0ee-eb01-dae0-f126ba1015b7','en_US',37225,20121,20097,'2022-08-22 15:21:40.447000','2022-08-22 15:21:40.447000',36936,5),(0,0,'e1270649-0ccd-1ea3-9e1b-e54b8ef4e1a5','en_US',38144,38141,20097,'2022-08-22 15:21:56.320000','2022-08-22 15:21:56.320000',36972,6),(0,0,'6bf94bfd-30be-6658-ce41-da14233a2172','en_US',38164,38161,20097,'2022-08-22 15:21:57.372000','2022-08-22 15:21:57.372000',36972,7),(0,0,'9174283f-ace5-2ccc-2bdd-65672a7bc05f','en_US',38314,20121,20097,'2022-08-22 15:22:01.816000','2022-08-22 15:22:01.816000',36936,8),(0,0,'a2180a7c-167d-792e-f63f-2565219017e7','en_US',38318,20121,20097,'2022-08-22 15:22:01.849000','2022-08-22 15:22:01.809000',36936,9),(0,0,'8e66a1e9-f5c4-d280-e070-10f8d5598d3b','en_US',38351,20128,20097,'2022-08-22 15:22:53.214000','2022-08-22 15:22:53.214000',36972,10),(0,0,'6288f944-8c5c-94b7-852a-af9306fa1685','en_US',38355,20128,20097,'2022-08-22 15:22:53.303000','2022-08-22 15:22:53.303000',36936,11),(0,0,'b9b65e93-3eaa-b0ca-bed7-39a1b6ee1d8c','en_US',38371,20121,20097,'2022-08-22 15:23:26.940000','2022-08-22 15:23:26.940000',20131,38369),(0,0,'7a69c3a8-834a-fe5e-df70-df34e2d75447','en_US',38381,20121,20097,'2022-08-22 15:23:56.570000','2022-08-22 15:23:56.570000',32401,38379);
/*!40000 ALTER TABLE `FriendlyURLEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FriendlyURLEntryLocalization`
--

DROP TABLE IF EXISTS `FriendlyURLEntryLocalization`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FriendlyURLEntryLocalization` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `friendlyURLEntryLocalizationId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `friendlyURLEntryId` bigint(20) DEFAULT NULL,
  `languageId` varchar(75) DEFAULT NULL,
  `urlTitle` varchar(255) DEFAULT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`friendlyURLEntryLocalizationId`,`ctCollectionId`),
  UNIQUE KEY `IX_BBF3E90F` (`friendlyURLEntryId`,`languageId`,`ctCollectionId`),
  UNIQUE KEY `IX_C753170C` (`groupId`,`classNameId`,`urlTitle`,`ctCollectionId`),
  KEY `IX_4F41A5C8` (`friendlyURLEntryId`,`ctCollectionId`),
  KEY `IX_40A51197` (`groupId`,`classNameId`,`classPK`,`languageId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FriendlyURLEntryLocalization`
--

LOCK TABLES `FriendlyURLEntryLocalization` WRITE;
/*!40000 ALTER TABLE `FriendlyURLEntryLocalization` DISABLE KEYS */;
INSERT INTO `FriendlyURLEntryLocalization` VALUES (0,0,1,20097,36955,'en_US','/shared',20120,36936,2),(0,0,2,20097,36981,'en_US','/shared',20120,36972,3),(0,0,3,20097,37122,'en_US','/layout',37048,36972,4),(0,0,4,20097,37225,'en_US','/search',20121,36936,5),(0,0,101,20097,38144,'en_US','/layout',38141,36972,6),(0,0,102,20097,38164,'en_US','/layout',38161,36972,7),(0,0,201,20097,38314,'en_US','/home',20121,36936,8),(0,0,202,20097,38318,'en_US','/e18b0237-fc2c-1551-b7b9-7fc8a58d3e39',20121,36936,9),(0,0,203,20097,38351,'en_US','/home',20128,36972,10),(0,0,204,20097,38355,'en_US','/home',20128,36936,11),(0,0,205,20097,38371,'en_US','wc-title',20121,20131,38369),(0,0,206,20097,38381,'en_US','blog-title',20121,32401,38379);
/*!40000 ALTER TABLE `FriendlyURLEntryLocalization` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FriendlyURLEntryMapping`
--

DROP TABLE IF EXISTS `FriendlyURLEntryMapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FriendlyURLEntryMapping` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `friendlyURLEntryMappingId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `friendlyURLEntryId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`friendlyURLEntryMappingId`,`ctCollectionId`),
  UNIQUE KEY `IX_5BE324B9` (`classNameId`,`classPK`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FriendlyURLEntryMapping`
--

LOCK TABLES `FriendlyURLEntryMapping` WRITE;
/*!40000 ALTER TABLE `FriendlyURLEntryMapping` DISABLE KEYS */;
INSERT INTO `FriendlyURLEntryMapping` VALUES (0,0,36952,20097,36936,2,36955),(0,0,36980,20097,36972,3,36981),(0,0,37121,20097,36972,4,37122),(0,0,37224,20097,36936,5,37225),(0,0,38143,20097,36972,6,38144),(0,0,38163,20097,36972,7,38164),(0,0,38313,20097,36936,8,38314),(0,0,38317,20097,36936,9,38318),(0,0,38350,20097,36972,10,38351),(0,0,38354,20097,36936,11,38355),(0,0,38370,20097,20131,38369,38371),(0,0,38380,20097,32401,38379,38381);
/*!40000 ALTER TABLE `FriendlyURLEntryMapping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Group_`
--

DROP TABLE IF EXISTS `Group_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Group_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `groupId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `creatorUserId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `parentGroupId` bigint(20) DEFAULT NULL,
  `liveGroupId` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `groupKey` varchar(150) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `type_` int(11) DEFAULT NULL,
  `typeSettings` longtext,
  `manualMembership` tinyint(4) DEFAULT NULL,
  `membershipRestriction` int(11) DEFAULT NULL,
  `friendlyURL` varchar(255) DEFAULT NULL,
  `site` tinyint(4) DEFAULT NULL,
  `remoteStagingGroupCount` int(11) DEFAULT NULL,
  `inheritContent` tinyint(4) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`groupId`,`ctCollectionId`),
  UNIQUE KEY `IX_504CABF5` (`companyId`,`classNameId`,`classPK`,`ctCollectionId`),
  UNIQUE KEY `IX_9A7D6AD0` (`companyId`,`friendlyURL`,`ctCollectionId`),
  UNIQUE KEY `IX_BE219CF4` (`companyId`,`groupKey`,`ctCollectionId`),
  KEY `IX_EB3A63D9` (`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_BD3CB13A` (`classNameId`,`groupId`,`companyId`,`parentGroupId`),
  KEY `IX_8B5402E5` (`companyId`,`active_`,`ctCollectionId`),
  KEY `IX_2442742A` (`companyId`,`classNameId`,`ctCollectionId`),
  KEY `IX_B7EBDBB2` (`companyId`,`classNameId`,`parentGroupId`,`ctCollectionId`),
  KEY `IX_A67A0AA5` (`companyId`,`classNameId`,`site`,`ctCollectionId`),
  KEY `IX_286EE120` (`companyId`,`ctCollectionId`),
  KEY `IX_A20523FC` (`companyId`,`parentGroupId`,`ctCollectionId`),
  KEY `IX_121A14F7` (`companyId`,`parentGroupId`,`site`,`ctCollectionId`),
  KEY `IX_162053E9` (`companyId`,`parentGroupId`,`site`,`inheritContent`,`ctCollectionId`),
  KEY `IX_4108074A` (`companyId`,`site`,`active_`,`ctCollectionId`),
  KEY `IX_CFE2671B` (`companyId`,`site`,`ctCollectionId`),
  KEY `IX_8060F096` (`liveGroupId`,`ctCollectionId`),
  KEY `IX_5263ACD8` (`type_`,`active_`,`ctCollectionId`),
  KEY `IX_21CBD878` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_BFEBCBAC` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Group_`
--

LOCK TABLES `Group_` WRITE;
/*!40000 ALTER TABLE `Group_` DISABLE KEYS */;
INSERT INTO `Group_` VALUES (0,0,'524ebb65-e81c-ae5b-75d4-d2954da79cc5',20116,20097,20102,20004,20116,0,0,'/20116/','Control Panel','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Control Panel</Name></root>',NULL,3,'',1,0,'/control_panel',0,0,0,1),(0,0,'8ed3b9fb-9c98-8d41-0088-e1262f5cf3b7',20120,20097,20102,20004,20120,0,0,'/20120/','Forms','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Forms</Name></root>',NULL,3,'',1,0,'/forms',0,0,0,1),(1,0,'c6352210-b370-36ac-b682-33ecebfbf6bf',20121,20097,20102,20004,20121,0,0,'/20121/','Guest','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Guest</Name></root>',NULL,1,'searchLayoutCreated=true\n',1,0,'/guest',1,0,0,1),(0,0,'0f1459e7-b78e-8520-ce96-1c8cfb05377a',20122,20097,20102,20117,20102,0,0,'/20122/','User Personal Site','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">User Personal Site</Name></root>',NULL,3,'',1,0,'/personal_site',0,0,0,1),(0,0,'b677a146-2d04-f8ed-57f1-e3916403e367',20123,20097,20102,20003,20097,0,0,'/20123/','20097','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Global</Name></root>',NULL,0,'',1,0,'/global',1,0,0,1),(0,0,'4884bcb7-db0f-4d94-0af4-ed94fa43ffbe',20128,20097,20125,20009,20125,0,0,'/20128/','20125',NULL,NULL,0,'',1,0,'/test',0,0,0,1),(0,0,'83898ec6-f333-9f2f-e737-b39e1031f576',37048,20097,20102,20043,37041,0,0,'/37048/','37041','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Sök</Name><Name language-id=\"pt_BR\">Busca</Name><Name language-id=\"ja_JP\">検索</Name><Name language-id=\"fr_FR\">Rechercher</Name><Name language-id=\"hu_HU\">Keresés</Name><Name language-id=\"de_DE\">Suche</Name><Name language-id=\"ca_ES\">Cerca</Name><Name language-id=\"ar_SA\">البحث</Name><Name language-id=\"fi_FI\">Haku</Name><Name language-id=\"en_US\">Search</Name><Name language-id=\"zh_CN\">搜索</Name><Name language-id=\"es_ES\">Búsqueda</Name><Name language-id=\"nl_NL\">Zoeken</Name></root>',NULL,0,'',1,0,'/template-37041',0,0,0,1),(0,0,'804cf7e3-d7c1-52c7-14f5-382de0654d37',38141,20097,20102,20043,38140,0,0,'/38141/','38140','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Blogg</Name><Name language-id=\"pt_BR\">Blog</Name><Name language-id=\"ja_JP\">ブログ</Name><Name language-id=\"fr_FR\">Blogue</Name><Name language-id=\"hu_HU\">Blog</Name><Name language-id=\"de_DE\">Blog</Name><Name language-id=\"ca_ES\">Bloc</Name><Name language-id=\"ar_SA\">المدوّنات</Name><Name language-id=\"fi_FI\">Blogit</Name><Name language-id=\"en_US\">Blog</Name><Name language-id=\"zh_CN\">博客</Name><Name language-id=\"es_ES\">Blog</Name><Name language-id=\"nl_NL\">Blog</Name></root>',NULL,0,'',1,0,'/template-38140',0,0,0,1),(0,0,'5a034c4f-b381-5669-e1b7-5eda8ddf35d6',38161,20097,20102,20043,38160,0,0,'/38161/','38160','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Wiki</Name><Name language-id=\"pt_BR\">Wiki</Name><Name language-id=\"ja_JP\">Wikiノード</Name><Name language-id=\"fr_FR\">Noeud de page Wiki</Name><Name language-id=\"hu_HU\">Wiki csomópontok</Name><Name language-id=\"de_DE\">Wikis</Name><Name language-id=\"ca_ES\">Wiki</Name><Name language-id=\"ar_SA\">ويكي</Name><Name language-id=\"fi_FI\">Wikit</Name><Name language-id=\"en_US\">Wiki</Name><Name language-id=\"zh_CN\">Wiki节点</Name><Name language-id=\"es_ES\">Wiki</Name><Name language-id=\"nl_NL\">Wiki</Name></root>',NULL,0,'',1,0,'/template-38160',0,0,0,1);
/*!40000 ALTER TABLE `Group_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Groups_Orgs`
--

DROP TABLE IF EXISTS `Groups_Orgs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Groups_Orgs` (
  `companyId` bigint(20) NOT NULL,
  `groupId` bigint(20) NOT NULL,
  `organizationId` bigint(20) NOT NULL,
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `ctChangeType` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`groupId`,`organizationId`,`ctCollectionId`),
  KEY `IX_8BFD4548` (`companyId`),
  KEY `IX_6BBB7682` (`organizationId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Groups_Orgs`
--

LOCK TABLES `Groups_Orgs` WRITE;
/*!40000 ALTER TABLE `Groups_Orgs` DISABLE KEYS */;
/*!40000 ALTER TABLE `Groups_Orgs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Groups_Roles`
--

DROP TABLE IF EXISTS `Groups_Roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Groups_Roles` (
  `companyId` bigint(20) NOT NULL,
  `groupId` bigint(20) NOT NULL,
  `roleId` bigint(20) NOT NULL,
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `ctChangeType` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`groupId`,`roleId`,`ctCollectionId`),
  KEY `IX_557D8550` (`companyId`),
  KEY `IX_3103EF3D` (`roleId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Groups_Roles`
--

LOCK TABLES `Groups_Roles` WRITE;
/*!40000 ALTER TABLE `Groups_Roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `Groups_Roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Groups_UserGroups`
--

DROP TABLE IF EXISTS `Groups_UserGroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Groups_UserGroups` (
  `companyId` bigint(20) NOT NULL,
  `groupId` bigint(20) NOT NULL,
  `userGroupId` bigint(20) NOT NULL,
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `ctChangeType` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`groupId`,`userGroupId`,`ctCollectionId`),
  KEY `IX_676FC818` (`companyId`),
  KEY `IX_3B69160F` (`userGroupId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Groups_UserGroups`
--

LOCK TABLES `Groups_UserGroups` WRITE;
/*!40000 ALTER TABLE `Groups_UserGroups` DISABLE KEYS */;
/*!40000 ALTER TABLE `Groups_UserGroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IM_MemberRequest`
--

DROP TABLE IF EXISTS `IM_MemberRequest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `IM_MemberRequest` (
  `memberRequestId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `key_` varchar(75) DEFAULT NULL,
  `receiverUserId` bigint(20) DEFAULT NULL,
  `invitedRoleId` bigint(20) DEFAULT NULL,
  `invitedTeamId` bigint(20) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`memberRequestId`),
  KEY `IX_4C831DF9` (`groupId`,`receiverUserId`,`status`),
  KEY `IX_B4BCD9B4` (`key_`),
  KEY `IX_B312EB0F` (`receiverUserId`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IM_MemberRequest`
--

LOCK TABLES `IM_MemberRequest` WRITE;
/*!40000 ALTER TABLE `IM_MemberRequest` DISABLE KEYS */;
/*!40000 ALTER TABLE `IM_MemberRequest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Image`
--

DROP TABLE IF EXISTS `Image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Image` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `imageId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `type_` varchar(75) DEFAULT NULL,
  `height` int(11) DEFAULT NULL,
  `width` int(11) DEFAULT NULL,
  `size_` int(11) DEFAULT NULL,
  PRIMARY KEY (`imageId`,`ctCollectionId`),
  KEY `IX_9720F6AB` (`size_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Image`
--

LOCK TABLES `Image` WRITE;
/*!40000 ALTER TABLE `Image` DISABLE KEYS */;
INSERT INTO `Image` VALUES (0,0,37343,20097,'2022-08-22 15:21:40.892000','png',112,112,1111);
/*!40000 ALTER TABLE `Image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `JournalArticle`
--

DROP TABLE IF EXISTS `JournalArticle`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `JournalArticle` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `id_` bigint(20) NOT NULL,
  `resourcePrimKey` bigint(20) DEFAULT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `folderId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `articleId` varchar(75) DEFAULT NULL,
  `version` double DEFAULT NULL,
  `urlTitle` varchar(255) DEFAULT NULL,
  `content` longtext,
  `DDMStructureKey` varchar(75) DEFAULT NULL,
  `DDMTemplateKey` varchar(75) DEFAULT NULL,
  `defaultLanguageId` varchar(75) DEFAULT NULL,
  `layoutUuid` varchar(75) DEFAULT NULL,
  `displayDate` datetime(6) DEFAULT NULL,
  `expirationDate` datetime(6) DEFAULT NULL,
  `reviewDate` datetime(6) DEFAULT NULL,
  `indexable` tinyint(4) DEFAULT NULL,
  `smallImage` tinyint(4) DEFAULT NULL,
  `smallImageId` bigint(20) DEFAULT NULL,
  `smallImageURL` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`id_`,`ctCollectionId`),
  UNIQUE KEY `IX_D3ACAD4A` (`groupId`,`articleId`,`version`,`ctCollectionId`),
  UNIQUE KEY `IX_4D5E99B9` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_F1C2B662` (`DDMStructureKey`,`ctCollectionId`),
  KEY `IX_A01DB92F` (`DDMTemplateKey`,`ctCollectionId`),
  KEY `IX_AAF3B581` (`companyId`,`ctCollectionId`),
  KEY `IX_6D9F9567` (`companyId`,`status`,`ctCollectionId`),
  KEY `IX_F12AB4A3` (`companyId`,`version`,`ctCollectionId`),
  KEY `IX_F97E5289` (`companyId`,`version`,`status`,`ctCollectionId`),
  KEY `IX_62EBBA43` (`ctCollectionId`),
  KEY `IX_55CADE3F` (`displayDate`,`status`,`ctCollectionId`),
  KEY `IX_70325BE2` (`groupId`,`DDMStructureKey`,`ctCollectionId`),
  KEY `IX_6A6363AF` (`groupId`,`DDMTemplateKey`,`ctCollectionId`),
  KEY `IX_E10314FA` (`groupId`,`articleId`,`ctCollectionId`),
  KEY `IX_9E386BE0` (`groupId`,`articleId`,`status`,`ctCollectionId`),
  KEY `IX_8A0FEBBE` (`groupId`,`classNameId`,`DDMStructureKey`,`ctCollectionId`),
  KEY `IX_20E66853` (`groupId`,`classNameId`,`DDMTemplateKey`,`ctCollectionId`),
  KEY `IX_E748358` (`groupId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_6CA45D20` (`groupId`,`classNameId`,`layoutUuid`,`ctCollectionId`),
  KEY `IX_1ED664C3` (`groupId`,`ctCollectionId`),
  KEY `IX_8868DCD0` (`groupId`,`folderId`,`classNameId`,`status`,`ctCollectionId`),
  KEY `IX_74060760` (`groupId`,`folderId`,`ctCollectionId`),
  KEY `IX_D36D9846` (`groupId`,`folderId`,`status`,`ctCollectionId`),
  KEY `IX_E6BD667C` (`groupId`,`layoutUuid`,`ctCollectionId`),
  KEY `IX_E107E2A9` (`groupId`,`status`,`ctCollectionId`),
  KEY `IX_254CBF60` (`groupId`,`urlTitle`,`ctCollectionId`),
  KEY `IX_E7C5046` (`groupId`,`urlTitle`,`status`,`ctCollectionId`),
  KEY `IX_E20FD06D` (`groupId`,`userId`,`classNameId`,`ctCollectionId`),
  KEY `IX_B2F1D3FD` (`groupId`,`userId`,`ctCollectionId`),
  KEY `IX_75FE7BFC` (`layoutUuid`,`ctCollectionId`),
  KEY `IX_7D1E8774` (`resourcePrimKey`,`ctCollectionId`),
  KEY `IX_60EF9564` (`resourcePrimKey`,`indexable`,`ctCollectionId`),
  KEY `IX_DFAE24A` (`resourcePrimKey`,`indexable`,`status`,`ctCollectionId`),
  KEY `IX_115EC45A` (`resourcePrimKey`,`status`,`ctCollectionId`),
  KEY `IX_DAB0F686` (`smallImageId`,`ctCollectionId`),
  KEY `IX_584284F7` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_9603F88D` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `JournalArticle`
--

LOCK TABLES `JournalArticle` WRITE;
/*!40000 ALTER TABLE `JournalArticle` DISABLE KEYS */;
INSERT INTO `JournalArticle` VALUES (1,0,'2fbf8a78-ce10-46dc-3f41-62deb9e75f70',38368,38369,20121,20097,20125,'Test Test','2022-08-22 15:23:26.912000','2022-08-22 15:23:27.120000',0,0,0,'/','38367',1,'wc-title','<?xml version=\"1.0\"?>\n\n<root available-locales=\"en_US\" default-locale=\"en_US\">\n	<dynamic-element name=\"content\" type=\"text_area\" index-type=\"text\" instance-id=\"zonfwsyc\">\n		<dynamic-content language-id=\"en_US\"><![CDATA[]]></dynamic-content>\n	</dynamic-element>\n</root>','BASIC-WEB-CONTENT','BASIC-WEB-CONTENT','en_US',NULL,'2022-08-22 15:23:00.000000',NULL,NULL,1,0,0,NULL,NULL,0,20125,'Test Test','2022-08-22 15:23:27.120000');
/*!40000 ALTER TABLE `JournalArticle` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `JournalArticleLocalization`
--

DROP TABLE IF EXISTS `JournalArticleLocalization`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `JournalArticleLocalization` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `articleLocalizationId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `articlePK` bigint(20) DEFAULT NULL,
  `title` varchar(400) DEFAULT NULL,
  `description` longtext,
  `languageId` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`articleLocalizationId`,`ctCollectionId`),
  UNIQUE KEY `IX_5593D868` (`articlePK`,`languageId`,`ctCollectionId`),
  KEY `IX_E69312A1` (`articlePK`,`ctCollectionId`),
  KEY `IX_F1F3A975` (`companyId`,`articlePK`,`ctCollectionId`),
  KEY `IX_429AC23C` (`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `JournalArticleLocalization`
--

LOCK TABLES `JournalArticleLocalization` WRITE;
/*!40000 ALTER TABLE `JournalArticleLocalization` DISABLE KEYS */;
INSERT INTO `JournalArticleLocalization` VALUES (0,0,38372,20097,38368,'WC Title',NULL,'en_US');
/*!40000 ALTER TABLE `JournalArticleLocalization` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `JournalArticleResource`
--

DROP TABLE IF EXISTS `JournalArticleResource`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `JournalArticleResource` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `resourcePrimKey` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `articleId` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`resourcePrimKey`,`ctCollectionId`),
  UNIQUE KEY `IX_57129BA8` (`groupId`,`articleId`,`ctCollectionId`),
  UNIQUE KEY `IX_37A8A767` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_B332E3F1` (`ctCollectionId`),
  KEY `IX_FB783ED5` (`groupId`,`ctCollectionId`),
  KEY `IX_D83FDF25` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_63192F1F` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `JournalArticleResource`
--

LOCK TABLES `JournalArticleResource` WRITE;
/*!40000 ALTER TABLE `JournalArticleResource` DISABLE KEYS */;
INSERT INTO `JournalArticleResource` VALUES (0,0,'7a00c6b7-8dea-9e02-2be7-efdbc20ff648',38369,20121,20097,'38367');
/*!40000 ALTER TABLE `JournalArticleResource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `JournalContentSearch`
--

DROP TABLE IF EXISTS `JournalContentSearch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `JournalContentSearch` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `contentSearchId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `privateLayout` tinyint(4) DEFAULT NULL,
  `layoutId` bigint(20) DEFAULT NULL,
  `portletId` varchar(200) DEFAULT NULL,
  `articleId` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`contentSearchId`,`ctCollectionId`),
  UNIQUE KEY `IX_49A6FA16` (`groupId`,`privateLayout`,`layoutId`,`portletId`,`articleId`,`ctCollectionId`),
  KEY `IX_5D001F8F` (`articleId`,`ctCollectionId`),
  KEY `IX_856A8596` (`companyId`,`ctCollectionId`),
  KEY `IX_213C8C85` (`groupId`,`articleId`,`ctCollectionId`),
  KEY `IX_D6C8719C` (`groupId`,`privateLayout`,`articleId`,`ctCollectionId`),
  KEY `IX_F08C9961` (`groupId`,`privateLayout`,`ctCollectionId`),
  KEY `IX_C1E8B73A` (`groupId`,`privateLayout`,`layoutId`,`ctCollectionId`),
  KEY `IX_462E9927` (`groupId`,`privateLayout`,`layoutId`,`portletId`,`ctCollectionId`),
  KEY `IX_29F15693` (`portletId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `JournalContentSearch`
--

LOCK TABLES `JournalContentSearch` WRITE;
/*!40000 ALTER TABLE `JournalContentSearch` DISABLE KEYS */;
/*!40000 ALTER TABLE `JournalContentSearch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `JournalFeed`
--

DROP TABLE IF EXISTS `JournalFeed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `JournalFeed` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `id_` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `feedId` varchar(75) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `DDMStructureKey` varchar(75) DEFAULT NULL,
  `DDMTemplateKey` varchar(75) DEFAULT NULL,
  `DDMRendererTemplateKey` varchar(75) DEFAULT NULL,
  `delta` int(11) DEFAULT NULL,
  `orderByCol` varchar(75) DEFAULT NULL,
  `orderByType` varchar(75) DEFAULT NULL,
  `targetLayoutFriendlyUrl` varchar(255) DEFAULT NULL,
  `targetPortletId` varchar(200) DEFAULT NULL,
  `contentField` varchar(75) DEFAULT NULL,
  `feedFormat` varchar(75) DEFAULT NULL,
  `feedVersion` double DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`id_`,`ctCollectionId`),
  UNIQUE KEY `IX_53294B1A` (`groupId`,`feedId`,`ctCollectionId`),
  UNIQUE KEY `IX_800F33AF` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_6727738D` (`groupId`,`ctCollectionId`),
  KEY `IX_A134796D` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_73FE31D7` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `JournalFeed`
--

LOCK TABLES `JournalFeed` WRITE;
/*!40000 ALTER TABLE `JournalFeed` DISABLE KEYS */;
/*!40000 ALTER TABLE `JournalFeed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `JournalFolder`
--

DROP TABLE IF EXISTS `JournalFolder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `JournalFolder` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `folderId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `parentFolderId` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `name` varchar(100) DEFAULT NULL,
  `description` longtext,
  `restrictionType` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`folderId`,`ctCollectionId`),
  UNIQUE KEY `IX_A2109363` (`groupId`,`parentFolderId`,`name`,`ctCollectionId`),
  UNIQUE KEY `IX_6F8814BF` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_6ADEEEBB` (`companyId`,`ctCollectionId`),
  KEY `IX_E6C2F4A1` (`companyId`,`status`,`ctCollectionId`),
  KEY `IX_3C880149` (`ctCollectionId`),
  KEY `IX_6CD2A47D` (`groupId`,`ctCollectionId`),
  KEY `IX_39FA42FC` (`groupId`,`name`,`ctCollectionId`),
  KEY `IX_766B0E24` (`groupId`,`parentFolderId`,`ctCollectionId`),
  KEY `IX_BFD19B0A` (`groupId`,`parentFolderId`,`status`,`ctCollectionId`),
  KEY `IX_95F9567D` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_D7A0DEC7` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `JournalFolder`
--

LOCK TABLES `JournalFolder` WRITE;
/*!40000 ALTER TABLE `JournalFolder` DISABLE KEYS */;
/*!40000 ALTER TABLE `JournalFolder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KBArticle`
--

DROP TABLE IF EXISTS `KBArticle`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KBArticle` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `kbArticleId` bigint(20) NOT NULL,
  `resourcePrimKey` bigint(20) DEFAULT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `rootResourcePrimKey` bigint(20) DEFAULT NULL,
  `parentResourceClassNameId` bigint(20) DEFAULT NULL,
  `parentResourcePrimKey` bigint(20) DEFAULT NULL,
  `kbFolderId` bigint(20) DEFAULT NULL,
  `version` int(11) DEFAULT NULL,
  `title` longtext,
  `urlTitle` varchar(75) DEFAULT NULL,
  `content` longtext,
  `description` longtext,
  `priority` double DEFAULT NULL,
  `sections` longtext,
  `latest` tinyint(4) DEFAULT NULL,
  `main` tinyint(4) DEFAULT NULL,
  `sourceURL` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`kbArticleId`),
  UNIQUE KEY `IX_AA304772` (`resourcePrimKey`,`version`),
  UNIQUE KEY `IX_5C941F1B` (`uuid_`,`groupId`),
  KEY `IX_571C019E` (`companyId`,`latest`),
  KEY `IX_5A381890` (`companyId`,`main`),
  KEY `IX_FBC2D349` (`companyId`,`status`),
  KEY `IX_2B11F674` (`groupId`,`kbFolderId`,`latest`),
  KEY `IX_CFB8C81F` (`groupId`,`kbFolderId`,`status`),
  KEY `IX_379FD6BC` (`groupId`,`kbFolderId`,`urlTitle`,`status`),
  KEY `IX_694EA2E0` (`groupId`,`latest`),
  KEY `IX_97C62252` (`groupId`,`main`),
  KEY `IX_994AC32D` (`groupId`,`parentResourcePrimKey`,`latest`,`status`),
  KEY `IX_D91D2879` (`groupId`,`parentResourcePrimKey`,`main`),
  KEY `IX_55A38CF2` (`groupId`,`parentResourcePrimKey`,`status`),
  KEY `IX_DF5748B` (`groupId`,`status`),
  KEY `IX_86BA3247` (`parentResourcePrimKey`,`latest`),
  KEY `IX_1DCC5F79` (`parentResourcePrimKey`,`main`),
  KEY `IX_2B6103F2` (`parentResourcePrimKey`,`status`),
  KEY `IX_5FEF5F4F` (`resourcePrimKey`,`groupId`,`latest`),
  KEY `IX_8EF92E81` (`resourcePrimKey`,`groupId`,`main`),
  KEY `IX_49630FA` (`resourcePrimKey`,`groupId`,`status`),
  KEY `IX_A9E2C691` (`resourcePrimKey`,`latest`),
  KEY `IX_69C17E43` (`resourcePrimKey`,`main`),
  KEY `IX_4E89983C` (`resourcePrimKey`,`status`),
  KEY `IX_4E87D659` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KBArticle`
--

LOCK TABLES `KBArticle` WRITE;
/*!40000 ALTER TABLE `KBArticle` DISABLE KEYS */;
/*!40000 ALTER TABLE `KBArticle` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KBComment`
--

DROP TABLE IF EXISTS `KBComment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KBComment` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `kbCommentId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `content` longtext,
  `userRating` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`kbCommentId`),
  UNIQUE KEY `IX_791D1844` (`uuid_`,`groupId`),
  KEY `IX_47D3AE89` (`classNameId`,`classPK`,`status`),
  KEY `IX_E8D43932` (`groupId`,`classNameId`),
  KEY `IX_828BA082` (`groupId`,`status`),
  KEY `IX_FD56A55D` (`userId`,`classNameId`,`classPK`),
  KEY `IX_6CB72942` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KBComment`
--

LOCK TABLES `KBComment` WRITE;
/*!40000 ALTER TABLE `KBComment` DISABLE KEYS */;
/*!40000 ALTER TABLE `KBComment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KBFolder`
--

DROP TABLE IF EXISTS `KBFolder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KBFolder` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `kbFolderId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `parentKBFolderId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `urlTitle` varchar(75) DEFAULT NULL,
  `description` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`kbFolderId`),
  UNIQUE KEY `IX_1FD022A1` (`uuid_`,`groupId`),
  KEY `IX_F32A081D` (`companyId`),
  KEY `IX_3FA4415C` (`groupId`,`parentKBFolderId`,`name`),
  KEY `IX_729A89FA` (`groupId`,`parentKBFolderId`,`urlTitle`),
  KEY `IX_32D1105F` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KBFolder`
--

LOCK TABLES `KBFolder` WRITE;
/*!40000 ALTER TABLE `KBFolder` DISABLE KEYS */;
/*!40000 ALTER TABLE `KBFolder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KBTemplate`
--

DROP TABLE IF EXISTS `KBTemplate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KBTemplate` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `kbTemplateId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `title` longtext,
  `content` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`kbTemplateId`),
  UNIQUE KEY `IX_40AA25ED` (`uuid_`,`groupId`),
  KEY `IX_83D9CC13` (`groupId`),
  KEY `IX_853770AB` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KBTemplate`
--

LOCK TABLES `KBTemplate` WRITE;
/*!40000 ALTER TABLE `KBTemplate` DISABLE KEYS */;
/*!40000 ALTER TABLE `KBTemplate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoAction`
--

DROP TABLE IF EXISTS `KaleoAction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoAction` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoActionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoClassName` varchar(200) DEFAULT NULL,
  `kaleoClassPK` bigint(20) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoNodeName` varchar(200) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `description` longtext,
  `executionType` varchar(20) DEFAULT NULL,
  `script` longtext,
  `scriptLanguage` varchar(75) DEFAULT NULL,
  `scriptRequiredContexts` longtext,
  `priority` int(11) DEFAULT NULL,
  PRIMARY KEY (`kaleoActionId`),
  KEY `IX_3D016038` (`companyId`,`kaleoClassName`,`kaleoClassPK`,`executionType`),
  KEY `IX_4B2545E8` (`kaleoClassName`,`kaleoClassPK`,`executionType`),
  KEY `IX_F8808C50` (`kaleoDefinitionVersionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoAction`
--

LOCK TABLES `KaleoAction` WRITE;
/*!40000 ALTER TABLE `KaleoAction` DISABLE KEYS */;
INSERT INTO `KaleoAction` VALUES (0,38104,0,20097,20102,NULL,'2022-08-22 15:21:55.372000','2022-08-22 15:21:55.372000','com.liferay.portal.workflow.kaleo.model.KaleoNode',38103,38101,38102,'approved','approve',NULL,'onEntry','\n					\n						import com.liferay.portal.kernel.workflow.WorkflowConstants;\n						import com.liferay.portal.kernel.workflow.WorkflowStatusManagerUtil;\n\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"approved\"), workflowContext);\n					\n				','groovy',NULL,0),(0,38127,0,20097,20102,NULL,'2022-08-22 15:21:55.461000','2022-08-22 15:21:55.461000','com.liferay.portal.workflow.kaleo.model.KaleoNode',38126,38101,38102,'update','reject',NULL,'onAssignment','\n					\n						import com.liferay.portal.kernel.workflow.WorkflowConstants;\n						import com.liferay.portal.kernel.workflow.WorkflowStatusManagerUtil;\n\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"denied\"), workflowContext);\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"pending\"), workflowContext);\n					\n				','groovy',NULL,0);
/*!40000 ALTER TABLE `KaleoAction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoCondition`
--

DROP TABLE IF EXISTS `KaleoCondition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoCondition` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoConditionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoNodeId` bigint(20) DEFAULT NULL,
  `script` longtext,
  `scriptLanguage` varchar(75) DEFAULT NULL,
  `scriptRequiredContexts` longtext,
  PRIMARY KEY (`kaleoConditionId`),
  KEY `IX_FEE46067` (`companyId`),
  KEY `IX_353B7FB5` (`kaleoDefinitionVersionId`),
  KEY `IX_86CBD4C` (`kaleoNodeId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoCondition`
--

LOCK TABLES `KaleoCondition` WRITE;
/*!40000 ALTER TABLE `KaleoCondition` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoCondition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoDefinition`
--

DROP TABLE IF EXISTS `KaleoDefinition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoDefinition` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoDefinitionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `title` longtext,
  `description` longtext,
  `content` longtext,
  `scope` varchar(75) DEFAULT NULL,
  `version` int(11) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`kaleoDefinitionId`),
  KEY `IX_408542BA` (`companyId`,`active_`),
  KEY `IX_4C23F11B` (`companyId`,`name`,`active_`),
  KEY `IX_EC14F81A` (`companyId`,`name`,`version`),
  KEY `IX_241376B4` (`companyId`,`scope`,`active_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoDefinition`
--

LOCK TABLES `KaleoDefinition` WRITE;
/*!40000 ALTER TABLE `KaleoDefinition` DISABLE KEYS */;
INSERT INTO `KaleoDefinition` VALUES (1,38101,0,20097,20102,NULL,'2022-08-22 15:21:55.293000','2022-08-22 15:21:55.501000','Single Approver','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,ar_SA,eu_ES,bg_BG,ca_AD,ca_ES,ca_ES_VALENCIA,zh_CN,zh_TW,hr_HR,cs_CZ,da_DK,nl_NL,nl_BE,en_GB,en_AU,et_EE,fi_FI,fr_FR,fr_CA,gl_ES,de_DE,el_GR,iw_IL,hi_IN,hu_HU,in_ID,it_IT,ja_JP,kk_KZ,ko_KR,lo_LA,lt_LT,ms_MY,nb_NO,fa_IR,pl_PL,pt_BR,pt_PT,ro_RO,ru_RU,sr_RS,sr_RS_latin,sl_SI,sk_SK,es_ES,sv_SE,ta_IN,th_TH,tr_TR,uk_UA,vi_VN\" default-locale=\"en_US\"><title language-id=\"en_US\">Single Approver</title><title language-id=\"ar_SA\">مسؤول موافقة واحد</title><title language-id=\"ca_ES\">Aprovador únic</title><title language-id=\"zh_CN\">单个审批者</title><title language-id=\"nl_NL\">Enkele goedkeurder</title><title language-id=\"fi_FI\">Yksittäinen Hyväksyjä</title><title language-id=\"fr_FR\">Valideur unique</title><title language-id=\"de_DE\">Einzelne genehmigende Person</title><title language-id=\"hu_HU\">Egyetlen jóváhagyó</title><title language-id=\"ja_JP\">Single Approver</title><title language-id=\"pt_BR\">Aprovador Único</title><title language-id=\"es_ES\">Aprobador único</title><title language-id=\"sv_SE\">Enskild godkännare</title></root>','A single approver can approve a workflow content.','<?xml version=\"1.0\"?>\n\n<workflow-definition xmlns=\"urn:liferay.com:liferay-workflow_7.3.0\" xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" xsi:schemaLocation=\"urn:liferay.com:liferay-workflow_7.3.0 http://www.liferay.com/dtd/liferay-workflow-definition_7_3_0.xsd\">\n	<name>Single Approver</name>\n	<description>A single approver can approve a workflow content.</description>\n	<version>1</version>\n	<state>\n		<name>created</name>\n		<metadata> <![CDATA[\n				{\n					\"xy\": [\n						36,\n						51\n					]\n				}\n			]]> </metadata>\n		<initial>true</initial>\n		<transitions>\n			<transition>\n				<name>review</name>\n				<target>review</target>\n				<default>true</default>\n			</transition>\n		</transitions>\n	</state>\n	<state>\n		<name>approved</name>\n		<metadata> <![CDATA[\n				{\n					\"terminal\": true,\n					\"xy\": [\n						380,\n						51\n					]\n				}\n			]]> </metadata>\n		<actions>\n			<action>\n				<name>approve</name>\n				<script> <![CDATA[\n						import com.liferay.portal.kernel.workflow.WorkflowConstants;\n						import com.liferay.portal.kernel.workflow.WorkflowStatusManagerUtil;\n\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"approved\"), workflowContext);\n					]]> </script>\n				<script-language>groovy</script-language>\n				<execution-type>onEntry</execution-type>\n			</action>\n		</actions>\n	</state>\n	<task>\n		<name>update</name>\n		<metadata> <![CDATA[\n				{\n					\"transitions\": {\n						\"resubmit\": {\n							\"bendpoints\": [\n								[\n									303,\n									140\n								]\n							]\n						}\n					},\n					\"xy\": [\n						328,\n						199\n					]\n				}\n			]]> </metadata>\n		<actions>\n			<action>\n				<name>reject</name>\n				<script> <![CDATA[\n						import com.liferay.portal.kernel.workflow.WorkflowConstants;\n						import com.liferay.portal.kernel.workflow.WorkflowStatusManagerUtil;\n\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"denied\"), workflowContext);\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"pending\"), workflowContext);\n					]]> </script>\n				<script-language>groovy</script-language>\n				<execution-type>onAssignment</execution-type>\n			</action>\n			<notification>\n				<name>Creator Modification Notification</name>\n				<template> <![CDATA[Your submission was rejected by ${userName}, please modify and resubmit.]]> </template>\n				<template-language>freemarker</template-language>\n				<notification-type>email</notification-type>\n				<notification-type>user-notification</notification-type>\n				<recipients receptionType=\"to\">\n					<user/>\n				</recipients>\n				<execution-type>onAssignment</execution-type>\n			</notification>\n		</actions>\n		<assignments>\n			<user/>\n		</assignments>\n		<transitions>\n			<transition>\n				<name>resubmit</name>\n				<target>review</target>\n				<default>true</default>\n			</transition>\n		</transitions>\n	</task>\n	<task>\n		<name>review</name>\n		<metadata> <![CDATA[\n				{\n					\"xy\": [\n						168,\n						36\n					]\n				}\n			]]> </metadata>\n		<actions>\n			<notification>\n				<name>Review Notification</name>\n				<template> <![CDATA[${userName} sent you a ${entryType} for review in the workflow.]]> </template>\n				<template-language>freemarker</template-language>\n				<notification-type>email</notification-type>\n				<notification-type>user-notification</notification-type>\n				<recipients receptionType=\"to\">\n					<assignees/>\n				</recipients>\n				<execution-type>onAssignment</execution-type>\n			</notification>\n			<notification>\n				<name>Review Completion Notification</name>\n				<template> <![CDATA[Your submission was reviewed<#if taskComments?has_content> and the reviewer applied the following ${taskComments}</#if>.]]> </template>\n				<template-language>freemarker</template-language>\n				<notification-type>email</notification-type>\n				<recipients receptionType=\"to\">\n					<user/>\n				</recipients>\n				<execution-type>onExit</execution-type>\n			</notification>\n		</actions>\n		<assignments>\n			<roles>\n				<role>\n					<role-type>depot</role-type>\n					<name>Asset Library Administrator</name>\n				</role>\n				<role>\n					<role-type>depot</role-type>\n					<name>Asset Library Content Reviewer</name>\n				</role>\n				<role>\n					<role-type>depot</role-type>\n					<name>Asset Library Owner</name>\n				</role>\n				<role>\n					<role-type>organization</role-type>\n					<name>Organization Administrator</name>\n				</role>\n				<role>\n					<role-type>organization</role-type>\n					<name>Organization Content Reviewer</name>\n				</role>\n				<role>\n					<role-type>organization</role-type>\n					<name>Organization Owner</name>\n				</role>\n				<role>\n					<role-type>regular</role-type>\n					<name>Administrator</name>\n				</role>\n				<role>\n					<role-type>regular</role-type>\n					<name>Portal Content Reviewer</name>\n				</role>\n				<role>\n					<role-type>site</role-type>\n					<name>Site Administrator</name>\n				</role>\n				<role>\n					<role-type>site</role-type>\n					<name>Site Content Reviewer</name>\n				</role>\n				<role>\n					<role-type>site</role-type>\n					<name>Site Owner</name>\n				</role>\n			</roles>\n		</assignments>\n		<transitions>\n			<transition>\n				<name>approve</name>\n				<target>approved</target>\n				<default>true</default>\n			</transition>\n			<transition>\n				<name>reject</name>\n				<target>update</target>\n				<default>false</default>\n			</transition>\n		</transitions>\n	</task>\n</workflow-definition>','all',1,1);
/*!40000 ALTER TABLE `KaleoDefinition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoDefinitionVersion`
--

DROP TABLE IF EXISTS `KaleoDefinitionVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoDefinitionVersion` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoDefinitionVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `title` longtext,
  `description` longtext,
  `content` longtext,
  `version` varchar(75) DEFAULT NULL,
  `startKaleoNodeId` bigint(20) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`kaleoDefinitionVersionId`),
  UNIQUE KEY `IX_AE02DCC` (`companyId`,`name`,`version`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoDefinitionVersion`
--

LOCK TABLES `KaleoDefinitionVersion` WRITE;
/*!40000 ALTER TABLE `KaleoDefinitionVersion` DISABLE KEYS */;
INSERT INTO `KaleoDefinitionVersion` VALUES (1,38102,0,20097,20102,NULL,20102,NULL,'2022-08-22 15:21:55.318000','2022-08-22 15:21:55.318000','2022-08-22 15:21:55.505000',38101,'Single Approver','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,ar_SA,eu_ES,bg_BG,ca_AD,ca_ES,ca_ES_VALENCIA,zh_CN,zh_TW,hr_HR,cs_CZ,da_DK,nl_NL,nl_BE,en_GB,en_AU,et_EE,fi_FI,fr_FR,fr_CA,gl_ES,de_DE,el_GR,iw_IL,hi_IN,hu_HU,in_ID,it_IT,ja_JP,kk_KZ,ko_KR,lo_LA,lt_LT,ms_MY,nb_NO,fa_IR,pl_PL,pt_BR,pt_PT,ro_RO,ru_RU,sr_RS,sr_RS_latin,sl_SI,sk_SK,es_ES,sv_SE,ta_IN,th_TH,tr_TR,uk_UA,vi_VN\" default-locale=\"en_US\"><title language-id=\"en_US\">Single Approver</title><title language-id=\"ar_SA\">مسؤول موافقة واحد</title><title language-id=\"ca_ES\">Aprovador únic</title><title language-id=\"zh_CN\">单个审批者</title><title language-id=\"nl_NL\">Enkele goedkeurder</title><title language-id=\"fi_FI\">Yksittäinen Hyväksyjä</title><title language-id=\"fr_FR\">Valideur unique</title><title language-id=\"de_DE\">Einzelne genehmigende Person</title><title language-id=\"hu_HU\">Egyetlen jóváhagyó</title><title language-id=\"ja_JP\">Single Approver</title><title language-id=\"pt_BR\">Aprovador Único</title><title language-id=\"es_ES\">Aprobador único</title><title language-id=\"sv_SE\">Enskild godkännare</title></root>','A single approver can approve a workflow content.','<?xml version=\"1.0\"?>\n\n<workflow-definition xmlns=\"urn:liferay.com:liferay-workflow_7.3.0\" xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" xsi:schemaLocation=\"urn:liferay.com:liferay-workflow_7.3.0 http://www.liferay.com/dtd/liferay-workflow-definition_7_3_0.xsd\">\n	<name>Single Approver</name>\n	<description>A single approver can approve a workflow content.</description>\n	<version>1</version>\n	<state>\n		<name>created</name>\n		<metadata> <![CDATA[\n				{\n					\"xy\": [\n						36,\n						51\n					]\n				}\n			]]> </metadata>\n		<initial>true</initial>\n		<transitions>\n			<transition>\n				<name>review</name>\n				<target>review</target>\n				<default>true</default>\n			</transition>\n		</transitions>\n	</state>\n	<state>\n		<name>approved</name>\n		<metadata> <![CDATA[\n				{\n					\"terminal\": true,\n					\"xy\": [\n						380,\n						51\n					]\n				}\n			]]> </metadata>\n		<actions>\n			<action>\n				<name>approve</name>\n				<script> <![CDATA[\n						import com.liferay.portal.kernel.workflow.WorkflowConstants;\n						import com.liferay.portal.kernel.workflow.WorkflowStatusManagerUtil;\n\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"approved\"), workflowContext);\n					]]> </script>\n				<script-language>groovy</script-language>\n				<execution-type>onEntry</execution-type>\n			</action>\n		</actions>\n	</state>\n	<task>\n		<name>update</name>\n		<metadata> <![CDATA[\n				{\n					\"transitions\": {\n						\"resubmit\": {\n							\"bendpoints\": [\n								[\n									303,\n									140\n								]\n							]\n						}\n					},\n					\"xy\": [\n						328,\n						199\n					]\n				}\n			]]> </metadata>\n		<actions>\n			<action>\n				<name>reject</name>\n				<script> <![CDATA[\n						import com.liferay.portal.kernel.workflow.WorkflowConstants;\n						import com.liferay.portal.kernel.workflow.WorkflowStatusManagerUtil;\n\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"denied\"), workflowContext);\n						WorkflowStatusManagerUtil.updateStatus(WorkflowConstants.getLabelStatus(\"pending\"), workflowContext);\n					]]> </script>\n				<script-language>groovy</script-language>\n				<execution-type>onAssignment</execution-type>\n			</action>\n			<notification>\n				<name>Creator Modification Notification</name>\n				<template> <![CDATA[Your submission was rejected by ${userName}, please modify and resubmit.]]> </template>\n				<template-language>freemarker</template-language>\n				<notification-type>email</notification-type>\n				<notification-type>user-notification</notification-type>\n				<recipients receptionType=\"to\">\n					<user/>\n				</recipients>\n				<execution-type>onAssignment</execution-type>\n			</notification>\n		</actions>\n		<assignments>\n			<user/>\n		</assignments>\n		<transitions>\n			<transition>\n				<name>resubmit</name>\n				<target>review</target>\n				<default>true</default>\n			</transition>\n		</transitions>\n	</task>\n	<task>\n		<name>review</name>\n		<metadata> <![CDATA[\n				{\n					\"xy\": [\n						168,\n						36\n					]\n				}\n			]]> </metadata>\n		<actions>\n			<notification>\n				<name>Review Notification</name>\n				<template> <![CDATA[${userName} sent you a ${entryType} for review in the workflow.]]> </template>\n				<template-language>freemarker</template-language>\n				<notification-type>email</notification-type>\n				<notification-type>user-notification</notification-type>\n				<recipients receptionType=\"to\">\n					<assignees/>\n				</recipients>\n				<execution-type>onAssignment</execution-type>\n			</notification>\n			<notification>\n				<name>Review Completion Notification</name>\n				<template> <![CDATA[Your submission was reviewed<#if taskComments?has_content> and the reviewer applied the following ${taskComments}</#if>.]]> </template>\n				<template-language>freemarker</template-language>\n				<notification-type>email</notification-type>\n				<recipients receptionType=\"to\">\n					<user/>\n				</recipients>\n				<execution-type>onExit</execution-type>\n			</notification>\n		</actions>\n		<assignments>\n			<roles>\n				<role>\n					<role-type>depot</role-type>\n					<name>Asset Library Administrator</name>\n				</role>\n				<role>\n					<role-type>depot</role-type>\n					<name>Asset Library Content Reviewer</name>\n				</role>\n				<role>\n					<role-type>depot</role-type>\n					<name>Asset Library Owner</name>\n				</role>\n				<role>\n					<role-type>organization</role-type>\n					<name>Organization Administrator</name>\n				</role>\n				<role>\n					<role-type>organization</role-type>\n					<name>Organization Content Reviewer</name>\n				</role>\n				<role>\n					<role-type>organization</role-type>\n					<name>Organization Owner</name>\n				</role>\n				<role>\n					<role-type>regular</role-type>\n					<name>Administrator</name>\n				</role>\n				<role>\n					<role-type>regular</role-type>\n					<name>Portal Content Reviewer</name>\n				</role>\n				<role>\n					<role-type>site</role-type>\n					<name>Site Administrator</name>\n				</role>\n				<role>\n					<role-type>site</role-type>\n					<name>Site Content Reviewer</name>\n				</role>\n				<role>\n					<role-type>site</role-type>\n					<name>Site Owner</name>\n				</role>\n			</roles>\n		</assignments>\n		<transitions>\n			<transition>\n				<name>approve</name>\n				<target>approved</target>\n				<default>true</default>\n			</transition>\n			<transition>\n				<name>reject</name>\n				<target>update</target>\n				<default>false</default>\n			</transition>\n		</transitions>\n	</task>\n</workflow-definition>','1.0',38105,0);
/*!40000 ALTER TABLE `KaleoDefinitionVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoInstance`
--

DROP TABLE IF EXISTS `KaleoInstance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoInstance` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoInstanceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionName` varchar(200) DEFAULT NULL,
  `kaleoDefinitionVersion` int(11) DEFAULT NULL,
  `rootKaleoInstanceTokenId` bigint(20) DEFAULT NULL,
  `className` varchar(200) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `completed` tinyint(4) DEFAULT NULL,
  `completionDate` datetime(6) DEFAULT NULL,
  `workflowContext` longtext,
  PRIMARY KEY (`kaleoInstanceId`),
  KEY `IX_58D85ECB` (`className`,`classPK`),
  KEY `IX_BF5839F8` (`companyId`,`kaleoDefinitionName`,`kaleoDefinitionVersion`,`completionDate`),
  KEY `IX_C6D7A867` (`companyId`,`userId`),
  KEY `IX_ACF16238` (`kaleoDefinitionId`,`completed`),
  KEY `IX_3DA1A5AC` (`kaleoDefinitionVersionId`,`completed`),
  KEY `IX_6D12641D` (`kaleoInstanceId`,`companyId`,`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoInstance`
--

LOCK TABLES `KaleoInstance` WRITE;
/*!40000 ALTER TABLE `KaleoInstance` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoInstance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoInstanceToken`
--

DROP TABLE IF EXISTS `KaleoInstanceToken`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoInstanceToken` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoInstanceTokenId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoInstanceId` bigint(20) DEFAULT NULL,
  `parentKaleoInstanceTokenId` bigint(20) DEFAULT NULL,
  `currentKaleoNodeId` bigint(20) DEFAULT NULL,
  `currentKaleoNodeName` varchar(200) DEFAULT NULL,
  `className` varchar(200) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `completed` tinyint(4) DEFAULT NULL,
  `completionDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`kaleoInstanceTokenId`),
  KEY `IX_360D34D9` (`companyId`,`parentKaleoInstanceTokenId`,`completionDate`),
  KEY `IX_1181057E` (`kaleoDefinitionVersionId`),
  KEY `IX_F42AAFF6` (`kaleoInstanceId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoInstanceToken`
--

LOCK TABLES `KaleoInstanceToken` WRITE;
/*!40000 ALTER TABLE `KaleoInstanceToken` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoInstanceToken` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoLog`
--

DROP TABLE IF EXISTS `KaleoLog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoLog` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoLogId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoClassName` varchar(200) DEFAULT NULL,
  `kaleoClassPK` bigint(20) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoInstanceId` bigint(20) DEFAULT NULL,
  `kaleoInstanceTokenId` bigint(20) DEFAULT NULL,
  `kaleoTaskInstanceTokenId` bigint(20) DEFAULT NULL,
  `kaleoNodeName` varchar(200) DEFAULT NULL,
  `terminalKaleoNode` tinyint(4) DEFAULT NULL,
  `kaleoActionId` bigint(20) DEFAULT NULL,
  `kaleoActionName` varchar(200) DEFAULT NULL,
  `kaleoActionDescription` longtext,
  `previousKaleoNodeId` bigint(20) DEFAULT NULL,
  `previousKaleoNodeName` varchar(200) DEFAULT NULL,
  `previousAssigneeClassName` varchar(200) DEFAULT NULL,
  `previousAssigneeClassPK` bigint(20) DEFAULT NULL,
  `currentAssigneeClassName` varchar(200) DEFAULT NULL,
  `currentAssigneeClassPK` bigint(20) DEFAULT NULL,
  `type_` varchar(50) DEFAULT NULL,
  `comment_` longtext,
  `startDate` datetime(6) DEFAULT NULL,
  `endDate` datetime(6) DEFAULT NULL,
  `duration` bigint(20) DEFAULT NULL,
  `workflowContext` longtext,
  PRIMARY KEY (`kaleoLogId`),
  KEY `IX_73B5F4DE` (`companyId`),
  KEY `IX_E66A153A` (`kaleoClassName`,`kaleoClassPK`,`kaleoInstanceTokenId`,`type_`),
  KEY `IX_935D8E5E` (`kaleoDefinitionVersionId`),
  KEY `IX_5BC6AB16` (`kaleoInstanceId`),
  KEY `IX_470B9FF8` (`kaleoInstanceTokenId`,`type_`),
  KEY `IX_B0CDCA38` (`kaleoTaskInstanceTokenId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoLog`
--

LOCK TABLES `KaleoLog` WRITE;
/*!40000 ALTER TABLE `KaleoLog` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoLog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoNode`
--

DROP TABLE IF EXISTS `KaleoNode`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoNode` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoNodeId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `metadata` longtext,
  `description` longtext,
  `type_` varchar(20) DEFAULT NULL,
  `initial_` tinyint(4) DEFAULT NULL,
  `terminal` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`kaleoNodeId`),
  KEY `IX_4B1D16B4` (`companyId`,`kaleoDefinitionVersionId`),
  KEY `IX_F066921C` (`kaleoDefinitionVersionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoNode`
--

LOCK TABLES `KaleoNode` WRITE;
/*!40000 ALTER TABLE `KaleoNode` DISABLE KEYS */;
INSERT INTO `KaleoNode` VALUES (0,38103,0,20097,20102,NULL,'2022-08-22 15:21:55.364000','2022-08-22 15:21:55.364000',38101,38102,'approved','{ \"terminal\": true, \"xy\": [ 380, 51 ] }',NULL,'STATE',0,1),(0,38105,0,20097,20102,NULL,'2022-08-22 15:21:55.392000','2022-08-22 15:21:55.392000',38101,38102,'created','{ \"xy\": [ 36, 51 ] }',NULL,'STATE',1,0),(0,38106,0,20097,20102,NULL,'2022-08-22 15:21:55.393000','2022-08-22 15:21:55.393000',38101,38102,'review','{ \"xy\": [ 168, 36 ] }',NULL,'TASK',0,0),(0,38126,0,20097,20102,NULL,'2022-08-22 15:21:55.461000','2022-08-22 15:21:55.461000',38101,38102,'update','{ \"transitions\": { \"resubmit\": { \"bendpoints\": [ [ 303, 140 ] ] } }, \"xy\": [ 328, 199 ] }',NULL,'TASK',0,0);
/*!40000 ALTER TABLE `KaleoNode` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoNotification`
--

DROP TABLE IF EXISTS `KaleoNotification`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoNotification` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoNotificationId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoClassName` varchar(200) DEFAULT NULL,
  `kaleoClassPK` bigint(20) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoNodeName` varchar(200) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `description` longtext,
  `executionType` varchar(20) DEFAULT NULL,
  `template` longtext,
  `templateLanguage` varchar(75) DEFAULT NULL,
  `notificationTypes` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`kaleoNotificationId`),
  KEY `IX_38829497` (`companyId`),
  KEY `IX_F3362E93` (`kaleoClassName`,`kaleoClassPK`,`executionType`),
  KEY `IX_B8486585` (`kaleoDefinitionVersionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoNotification`
--

LOCK TABLES `KaleoNotification` WRITE;
/*!40000 ALTER TABLE `KaleoNotification` DISABLE KEYS */;
INSERT INTO `KaleoNotification` VALUES (0,38107,0,20097,20102,NULL,'2022-08-22 15:21:55.395000','2022-08-22 15:21:55.395000','com.liferay.portal.workflow.kaleo.model.KaleoNode',38106,38101,38102,'review','Review Notification',NULL,'onAssignment','${userName} sent you a ${entryType} for review in the workflow.','freemarker','email,user-notification'),(0,38109,0,20097,20102,NULL,'2022-08-22 15:21:55.406000','2022-08-22 15:21:55.406000','com.liferay.portal.workflow.kaleo.model.KaleoNode',38106,38101,38102,'review','Review Completion Notification',NULL,'onExit','Your submission was reviewed<#if taskComments?has_content> and the reviewer applied the following ${taskComments}</#if>.','freemarker','email'),(0,38128,0,20097,20102,NULL,'2022-08-22 15:21:55.461000','2022-08-22 15:21:55.461000','com.liferay.portal.workflow.kaleo.model.KaleoNode',38126,38101,38102,'update','Creator Modification Notification',NULL,'onAssignment','Your submission was rejected by ${userName}, please modify and resubmit.','freemarker','email,user-notification');
/*!40000 ALTER TABLE `KaleoNotification` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoNotificationRecipient`
--

DROP TABLE IF EXISTS `KaleoNotificationRecipient`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoNotificationRecipient` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoNotificationRecipientId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoNotificationId` bigint(20) DEFAULT NULL,
  `recipientClassName` varchar(200) DEFAULT NULL,
  `recipientClassPK` bigint(20) DEFAULT NULL,
  `recipientRoleType` int(11) DEFAULT NULL,
  `recipientScript` longtext,
  `recipientScriptLanguage` varchar(75) DEFAULT NULL,
  `recipientScriptContexts` longtext,
  `address` varchar(255) DEFAULT NULL,
  `notificationReceptionType` varchar(3) DEFAULT NULL,
  PRIMARY KEY (`kaleoNotificationRecipientId`),
  KEY `IX_2C8C4AF4` (`companyId`),
  KEY `IX_B6D98988` (`kaleoDefinitionVersionId`),
  KEY `IX_7F4FED02` (`kaleoNotificationId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoNotificationRecipient`
--

LOCK TABLES `KaleoNotificationRecipient` WRITE;
/*!40000 ALTER TABLE `KaleoNotificationRecipient` DISABLE KEYS */;
INSERT INTO `KaleoNotificationRecipient` VALUES (0,38108,0,20097,20102,NULL,'2022-08-22 15:21:55.402000','2022-08-22 15:21:55.402000',38101,38102,38107,'assignees',0,0,'',NULL,NULL,NULL,'to'),(0,38110,0,20097,20102,NULL,'2022-08-22 15:21:55.406000','2022-08-22 15:21:55.406000',38101,38102,38109,'com.liferay.portal.kernel.model.User',0,0,'',NULL,NULL,NULL,'to'),(0,38129,0,20097,20102,NULL,'2022-08-22 15:21:55.461000','2022-08-22 15:21:55.461000',38101,38102,38128,'com.liferay.portal.kernel.model.User',0,0,'',NULL,NULL,NULL,'to');
/*!40000 ALTER TABLE `KaleoNotificationRecipient` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoProcess`
--

DROP TABLE IF EXISTS `KaleoProcess`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoProcess` (
  `uuid_` varchar(75) DEFAULT NULL,
  `kaleoProcessId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `DDLRecordSetId` bigint(20) DEFAULT NULL,
  `DDMTemplateId` bigint(20) DEFAULT NULL,
  `workflowDefinitionName` varchar(75) DEFAULT NULL,
  `workflowDefinitionVersion` int(11) DEFAULT NULL,
  PRIMARY KEY (`kaleoProcessId`),
  UNIQUE KEY `IX_C6B8ACEB` (`uuid_`,`groupId`),
  KEY `IX_65CA6CC9` (`DDLRecordSetId`),
  KEY `IX_A29A06D5` (`groupId`),
  KEY `IX_C1C03029` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoProcess`
--

LOCK TABLES `KaleoProcess` WRITE;
/*!40000 ALTER TABLE `KaleoProcess` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoProcess` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoProcessLink`
--

DROP TABLE IF EXISTS `KaleoProcessLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoProcessLink` (
  `kaleoProcessLinkId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `kaleoProcessId` bigint(20) DEFAULT NULL,
  `workflowTaskName` varchar(75) DEFAULT NULL,
  `DDMTemplateId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`kaleoProcessLinkId`),
  UNIQUE KEY `IX_10E0E9D0` (`kaleoProcessId`,`workflowTaskName`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoProcessLink`
--

LOCK TABLES `KaleoProcessLink` WRITE;
/*!40000 ALTER TABLE `KaleoProcessLink` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoProcessLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTask`
--

DROP TABLE IF EXISTS `KaleoTask`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTask` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoTaskId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoNodeId` bigint(20) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `description` longtext,
  PRIMARY KEY (`kaleoTaskId`),
  KEY `IX_E1F8B23D` (`companyId`),
  KEY `IX_FECA871F` (`kaleoDefinitionVersionId`),
  KEY `IX_77B3F1A2` (`kaleoNodeId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTask`
--

LOCK TABLES `KaleoTask` WRITE;
/*!40000 ALTER TABLE `KaleoTask` DISABLE KEYS */;
INSERT INTO `KaleoTask` VALUES (0,38111,0,20097,20102,NULL,'2022-08-22 15:21:55.412000','2022-08-22 15:21:55.412000',38101,38102,38106,'review',NULL),(0,38130,0,20097,20102,NULL,'2022-08-22 15:21:55.463000','2022-08-22 15:21:55.463000',38101,38102,38126,'update',NULL);
/*!40000 ALTER TABLE `KaleoTask` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTaskAssignment`
--

DROP TABLE IF EXISTS `KaleoTaskAssignment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTaskAssignment` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoTaskAssignmentId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoClassName` varchar(200) DEFAULT NULL,
  `kaleoClassPK` bigint(20) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoNodeId` bigint(20) DEFAULT NULL,
  `assigneeClassName` varchar(200) DEFAULT NULL,
  `assigneeClassPK` bigint(20) DEFAULT NULL,
  `assigneeActionId` varchar(75) DEFAULT NULL,
  `assigneeScript` longtext,
  `assigneeScriptLanguage` varchar(75) DEFAULT NULL,
  `assigneeScriptRequiredContexts` longtext,
  PRIMARY KEY (`kaleoTaskAssignmentId`),
  KEY `IX_611732B0` (`companyId`),
  KEY `IX_1087068E` (`kaleoClassName`,`kaleoClassPK`,`assigneeClassName`),
  KEY `IX_E362B24C` (`kaleoDefinitionVersionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTaskAssignment`
--

LOCK TABLES `KaleoTaskAssignment` WRITE;
/*!40000 ALTER TABLE `KaleoTaskAssignment` DISABLE KEYS */;
INSERT INTO `KaleoTaskAssignment` VALUES (0,38112,0,20097,20102,NULL,'2022-08-22 15:21:55.419000','2022-08-22 15:21:55.419000','com.liferay.portal.workflow.kaleo.model.KaleoTask',38111,38101,38102,0,'com.liferay.portal.kernel.model.Role',20113,NULL,'',NULL,NULL),(0,38113,0,20097,20102,NULL,'2022-08-22 15:21:55.429000','2022-08-22 15:21:55.429000','com.liferay.portal.workflow.kaleo.model.KaleoTask',38111,38101,38102,0,'com.liferay.portal.kernel.model.Role',20111,NULL,'',NULL,NULL),(0,38114,0,20097,20102,NULL,'2022-08-22 15:21:55.441000','2022-08-22 15:21:55.441000','com.liferay.portal.workflow.kaleo.model.KaleoTask',38111,38101,38102,0,'com.liferay.portal.kernel.model.Role',38115,NULL,'',NULL,NULL),(0,38116,0,20097,20102,NULL,'2022-08-22 15:21:55.446000','2022-08-22 15:21:55.446000','com.liferay.portal.workflow.kaleo.model.KaleoTask',38111,38101,38102,0,'com.liferay.portal.kernel.model.Role',20808,NULL,'',NULL,NULL),(0,38117,0,20097,20102,NULL,'2022-08-22 15:21:55.447000','2022-08-22 15:21:55.447000','com.liferay.portal.workflow.kaleo.model.KaleoTask',38111,38101,38102,0,'com.liferay.portal.kernel.model.Role',20806,NULL,'',NULL,NULL),(0,38118,0,20097,20102,NULL,'2022-08-22 15:21:55.448000','2022-08-22 15:21:55.448000','com.liferay.portal.workflow.kaleo.model.KaleoTask',38111,38101,38102,0,'com.liferay.portal.kernel.model.Role',38119,NULL,'',NULL,NULL),(0,38120,0,20097,20102,NULL,'2022-08-22 15:21:55.450000','2022-08-22 15:21:55.450000','com.liferay.portal.workflow.kaleo.model.KaleoTask',38111,38101,38102,0,'com.liferay.portal.kernel.model.Role',20110,NULL,'',NULL,NULL),(0,38121,0,20097,20102,NULL,'2022-08-22 15:21:55.451000','2022-08-22 15:21:55.451000','com.liferay.portal.workflow.kaleo.model.KaleoTask',38111,38101,38102,0,'com.liferay.portal.kernel.model.Role',38122,NULL,'',NULL,NULL),(0,38123,0,20097,20102,NULL,'2022-08-22 15:21:55.455000','2022-08-22 15:21:55.455000','com.liferay.portal.workflow.kaleo.model.KaleoTask',38111,38101,38102,0,'com.liferay.portal.kernel.model.Role',20115,NULL,'',NULL,NULL),(0,38124,0,20097,20102,NULL,'2022-08-22 15:21:55.457000','2022-08-22 15:21:55.457000','com.liferay.portal.workflow.kaleo.model.KaleoTask',38111,38101,38102,0,'com.liferay.portal.kernel.model.Role',20810,NULL,'',NULL,NULL),(0,38125,0,20097,20102,NULL,'2022-08-22 15:21:55.457000','2022-08-22 15:21:55.457000','com.liferay.portal.workflow.kaleo.model.KaleoTask',38111,38101,38102,0,'com.liferay.portal.kernel.model.Role',20104,NULL,'',NULL,NULL),(0,38131,0,20097,20102,NULL,'2022-08-22 15:21:55.464000','2022-08-22 15:21:55.464000','com.liferay.portal.workflow.kaleo.model.KaleoTask',38130,38101,38102,0,'com.liferay.portal.kernel.model.User',0,NULL,'',NULL,NULL);
/*!40000 ALTER TABLE `KaleoTaskAssignment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTaskAssignmentInstance`
--

DROP TABLE IF EXISTS `KaleoTaskAssignmentInstance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTaskAssignmentInstance` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoTaskAssignmentInstanceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoInstanceId` bigint(20) DEFAULT NULL,
  `kaleoInstanceTokenId` bigint(20) DEFAULT NULL,
  `kaleoTaskInstanceTokenId` bigint(20) DEFAULT NULL,
  `kaleoTaskId` bigint(20) DEFAULT NULL,
  `kaleoTaskName` varchar(200) DEFAULT NULL,
  `assigneeClassName` varchar(200) DEFAULT NULL,
  `assigneeClassPK` bigint(20) DEFAULT NULL,
  `completed` tinyint(4) DEFAULT NULL,
  `completionDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`kaleoTaskAssignmentInstanceId`),
  KEY `IX_3BD436FD` (`assigneeClassName`,`assigneeClassPK`),
  KEY `IX_6E3CDA1B` (`companyId`),
  KEY `IX_38A47B17` (`groupId`,`assigneeClassPK`),
  KEY `IX_B751E781` (`kaleoDefinitionVersionId`),
  KEY `IX_67A9EE93` (`kaleoInstanceId`),
  KEY `IX_CF204C89` (`kaleoTaskInstanceTokenId`,`assigneeClassName`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTaskAssignmentInstance`
--

LOCK TABLES `KaleoTaskAssignmentInstance` WRITE;
/*!40000 ALTER TABLE `KaleoTaskAssignmentInstance` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoTaskAssignmentInstance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTaskForm`
--

DROP TABLE IF EXISTS `KaleoTaskForm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTaskForm` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoTaskFormId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoNodeId` bigint(20) DEFAULT NULL,
  `kaleoTaskId` bigint(20) DEFAULT NULL,
  `kaleoTaskName` varchar(200) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `description` longtext,
  `formCompanyId` bigint(20) DEFAULT NULL,
  `formDefinition` longtext,
  `formGroupId` bigint(20) DEFAULT NULL,
  `formId` bigint(20) DEFAULT NULL,
  `formUuid` varchar(75) DEFAULT NULL,
  `metadata` longtext,
  `priority` int(11) DEFAULT NULL,
  PRIMARY KEY (`kaleoTaskFormId`),
  KEY `IX_EFDA7E59` (`companyId`),
  KEY `IX_3B8B7F83` (`kaleoDefinitionVersionId`),
  KEY `IX_945326BE` (`kaleoNodeId`),
  KEY `IX_E38A5954` (`kaleoTaskId`,`formUuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTaskForm`
--

LOCK TABLES `KaleoTaskForm` WRITE;
/*!40000 ALTER TABLE `KaleoTaskForm` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoTaskForm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTaskFormInstance`
--

DROP TABLE IF EXISTS `KaleoTaskFormInstance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTaskFormInstance` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoTaskFormInstanceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoInstanceId` bigint(20) DEFAULT NULL,
  `kaleoTaskId` bigint(20) DEFAULT NULL,
  `kaleoTaskInstanceTokenId` bigint(20) DEFAULT NULL,
  `kaleoTaskFormId` bigint(20) DEFAULT NULL,
  `formValues` longtext,
  `formValueEntryGroupId` bigint(20) DEFAULT NULL,
  `formValueEntryId` bigint(20) DEFAULT NULL,
  `formValueEntryUuid` varchar(75) DEFAULT NULL,
  `metadata` longtext,
  PRIMARY KEY (`kaleoTaskFormInstanceId`),
  KEY `IX_77B26CC4` (`companyId`),
  KEY `IX_F118DB8` (`kaleoDefinitionVersionId`),
  KEY `IX_FF271E7C` (`kaleoInstanceId`),
  KEY `IX_E7F42BD0` (`kaleoTaskFormId`),
  KEY `IX_2A86346C` (`kaleoTaskId`),
  KEY `IX_2C81C992` (`kaleoTaskInstanceTokenId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTaskFormInstance`
--

LOCK TABLES `KaleoTaskFormInstance` WRITE;
/*!40000 ALTER TABLE `KaleoTaskFormInstance` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoTaskFormInstance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTaskInstanceToken`
--

DROP TABLE IF EXISTS `KaleoTaskInstanceToken`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTaskInstanceToken` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoTaskInstanceTokenId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoInstanceId` bigint(20) DEFAULT NULL,
  `kaleoInstanceTokenId` bigint(20) DEFAULT NULL,
  `kaleoTaskId` bigint(20) DEFAULT NULL,
  `kaleoTaskName` varchar(200) DEFAULT NULL,
  `className` varchar(200) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `completionUserId` bigint(20) DEFAULT NULL,
  `completed` tinyint(4) DEFAULT NULL,
  `completionDate` datetime(6) DEFAULT NULL,
  `dueDate` datetime(6) DEFAULT NULL,
  `workflowContext` longtext,
  PRIMARY KEY (`kaleoTaskInstanceTokenId`),
  KEY `IX_A3271995` (`className`,`classPK`),
  KEY `IX_997FE723` (`companyId`),
  KEY `IX_B2822979` (`kaleoDefinitionVersionId`),
  KEY `IX_B857A115` (`kaleoInstanceId`,`kaleoTaskId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTaskInstanceToken`
--

LOCK TABLES `KaleoTaskInstanceToken` WRITE;
/*!40000 ALTER TABLE `KaleoTaskInstanceToken` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoTaskInstanceToken` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTimer`
--

DROP TABLE IF EXISTS `KaleoTimer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTimer` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoTimerId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoClassName` varchar(200) DEFAULT NULL,
  `kaleoClassPK` bigint(20) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `blocking` tinyint(4) DEFAULT NULL,
  `description` longtext,
  `duration` double DEFAULT NULL,
  `scale` varchar(75) DEFAULT NULL,
  `recurrenceDuration` double DEFAULT NULL,
  `recurrenceScale` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`kaleoTimerId`),
  KEY `IX_1A479F32` (`kaleoClassName`,`kaleoClassPK`,`blocking`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTimer`
--

LOCK TABLES `KaleoTimer` WRITE;
/*!40000 ALTER TABLE `KaleoTimer` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoTimer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTimerInstanceToken`
--

DROP TABLE IF EXISTS `KaleoTimerInstanceToken`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTimerInstanceToken` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoTimerInstanceTokenId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoClassName` varchar(200) DEFAULT NULL,
  `kaleoClassPK` bigint(20) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoInstanceId` bigint(20) DEFAULT NULL,
  `kaleoInstanceTokenId` bigint(20) DEFAULT NULL,
  `kaleoTaskInstanceTokenId` bigint(20) DEFAULT NULL,
  `kaleoTimerId` bigint(20) DEFAULT NULL,
  `kaleoTimerName` varchar(200) DEFAULT NULL,
  `blocking` tinyint(4) DEFAULT NULL,
  `completionUserId` bigint(20) DEFAULT NULL,
  `completed` tinyint(4) DEFAULT NULL,
  `completionDate` datetime(6) DEFAULT NULL,
  `workflowContext` longtext,
  PRIMARY KEY (`kaleoTimerInstanceTokenId`),
  KEY `IX_DB96C55B` (`kaleoInstanceId`),
  KEY `IX_F904A89A` (`kaleoInstanceTokenId`,`blocking`,`completed`),
  KEY `IX_DB279423` (`kaleoInstanceTokenId`,`completed`),
  KEY `IX_13A5BA2C` (`kaleoInstanceTokenId`,`kaleoTimerId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTimerInstanceToken`
--

LOCK TABLES `KaleoTimerInstanceToken` WRITE;
/*!40000 ALTER TABLE `KaleoTimerInstanceToken` DISABLE KEYS */;
/*!40000 ALTER TABLE `KaleoTimerInstanceToken` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `KaleoTransition`
--

DROP TABLE IF EXISTS `KaleoTransition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `KaleoTransition` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `kaleoTransitionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(200) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `kaleoDefinitionId` bigint(20) DEFAULT NULL,
  `kaleoDefinitionVersionId` bigint(20) DEFAULT NULL,
  `kaleoNodeId` bigint(20) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `description` longtext,
  `sourceKaleoNodeId` bigint(20) DEFAULT NULL,
  `sourceKaleoNodeName` varchar(200) DEFAULT NULL,
  `targetKaleoNodeId` bigint(20) DEFAULT NULL,
  `targetKaleoNodeName` varchar(200) DEFAULT NULL,
  `defaultTransition` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`kaleoTransitionId`),
  KEY `IX_41D6C6D` (`companyId`),
  KEY `IX_16B426EF` (`kaleoDefinitionVersionId`),
  KEY `IX_A38E2194` (`kaleoNodeId`,`defaultTransition`),
  KEY `IX_85268A11` (`kaleoNodeId`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `KaleoTransition`
--

LOCK TABLES `KaleoTransition` WRITE;
/*!40000 ALTER TABLE `KaleoTransition` DISABLE KEYS */;
INSERT INTO `KaleoTransition` VALUES (0,38132,0,20097,20102,NULL,'2022-08-22 15:21:55.466000','2022-08-22 15:21:55.466000',38101,38102,38105,'review',NULL,38105,'created',38106,'review',1),(0,38133,0,20097,20102,NULL,'2022-08-22 15:21:55.492000','2022-08-22 15:21:55.492000',38101,38102,38106,'approve',NULL,38106,'review',38103,'approved',1),(0,38134,0,20097,20102,NULL,'2022-08-22 15:21:55.495000','2022-08-22 15:21:55.495000',38101,38102,38106,'reject',NULL,38106,'review',38126,'update',0),(0,38135,0,20097,20102,NULL,'2022-08-22 15:21:55.497000','2022-08-22 15:21:55.497000',38101,38102,38126,'resubmit',NULL,38126,'update',38106,'review',1);
/*!40000 ALTER TABLE `KaleoTransition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Layout`
--

DROP TABLE IF EXISTS `Layout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Layout` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `plid` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `parentPlid` bigint(20) DEFAULT NULL,
  `privateLayout` tinyint(4) DEFAULT NULL,
  `layoutId` bigint(20) DEFAULT NULL,
  `parentLayoutId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `name` longtext,
  `title` longtext,
  `description` longtext,
  `keywords` longtext,
  `robots` longtext,
  `type_` varchar(75) DEFAULT NULL,
  `typeSettings` longtext,
  `hidden_` tinyint(4) DEFAULT NULL,
  `system_` tinyint(4) DEFAULT NULL,
  `friendlyURL` varchar(255) DEFAULT NULL,
  `iconImageId` bigint(20) DEFAULT NULL,
  `themeId` varchar(75) DEFAULT NULL,
  `colorSchemeId` varchar(75) DEFAULT NULL,
  `styleBookEntryId` bigint(20) DEFAULT NULL,
  `css` longtext,
  `priority` int(11) DEFAULT NULL,
  `masterLayoutPlid` bigint(20) DEFAULT NULL,
  `layoutPrototypeUuid` varchar(75) DEFAULT NULL,
  `layoutPrototypeLinkEnabled` tinyint(4) DEFAULT NULL,
  `sourcePrototypeLayoutUuid` varchar(75) DEFAULT NULL,
  `publishDate` datetime(6) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`plid`,`ctCollectionId`),
  UNIQUE KEY `IX_B556968F` (`groupId`,`privateLayout`,`friendlyURL`,`ctCollectionId`),
  UNIQUE KEY `IX_CF5120DA` (`groupId`,`privateLayout`,`layoutId`,`ctCollectionId`),
  UNIQUE KEY `IX_52D84D95` (`uuid_`,`groupId`,`privateLayout`,`ctCollectionId`),
  KEY `IX_31B45343` (`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_4B906FF6` (`companyId`,`ctCollectionId`),
  KEY `IX_8F868C29` (`companyId`,`layoutPrototypeUuid`,`ctCollectionId`),
  KEY `IX_FD5AF6EE` (`ctCollectionId`),
  KEY `IX_34D93878` (`groupId`,`ctCollectionId`),
  KEY `IX_12770E8F` (`groupId`,`masterLayoutPlid`,`ctCollectionId`),
  KEY `IX_7BFE8B01` (`groupId`,`privateLayout`,`ctCollectionId`),
  KEY `IX_52D89564` (`groupId`,`privateLayout`,`parentLayoutId`,`ctCollectionId`),
  KEY `IX_1E4451FD` (`groupId`,`privateLayout`,`parentLayoutId`,`hidden_`,`ctCollectionId`),
  KEY `IX_989E917C` (`groupId`,`privateLayout`,`parentLayoutId`,`priority`,`ctCollectionId`),
  KEY `IX_66125D58` (`groupId`,`privateLayout`,`parentLayoutId`,`system_`,`ctCollectionId`),
  KEY `IX_18D0C537` (`groupId`,`privateLayout`,`sourcePrototypeLayoutUuid`,`ctCollectionId`),
  KEY `IX_A73CEAE7` (`groupId`,`privateLayout`,`status`,`ctCollectionId`),
  KEY `IX_A1FC5430` (`groupId`,`privateLayout`,`type_`,`ctCollectionId`),
  KEY `IX_94E0E2D9` (`groupId`,`type_`,`ctCollectionId`),
  KEY `IX_E7B06BDB` (`iconImageId`,`ctCollectionId`),
  KEY `IX_11389031` (`layoutPrototypeUuid`,`ctCollectionId`),
  KEY `IX_7F60B703` (`parentPlid`,`ctCollectionId`),
  KEY `IX_C95F601E` (`privateLayout`,`iconImageId`,`ctCollectionId`),
  KEY `IX_ED8D4D2A` (`sourcePrototypeLayoutUuid`,`ctCollectionId`),
  KEY `IX_24AA0CE2` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_5AA23582` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Layout`
--

LOCK TABLES `Layout` WRITE;
/*!40000 ALTER TABLE `Layout` DISABLE KEYS */;
INSERT INTO `Layout` VALUES (0,0,'d77bb487-5750-c42b-268b-367284a18945',1,20116,20097,20102,NULL,'2022-08-22 15:20:44.263000','2022-08-22 15:20:44.263000',0,1,1,0,0,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Control Panel</Name></root>','','',NULL,NULL,'control_panel','privateLayout=true\n',0,0,'/manage',0,NULL,NULL,0,'',0,0,NULL,0,NULL,'2022-08-22 15:20:44.263000',NULL,0,20102,NULL,'2022-08-22 15:20:44.263000'),(0,0,'a885fecf-2608-44f1-6b5a-1b516ff97433',2,20120,20097,20102,NULL,'2022-08-22 15:21:39.316000','2022-08-22 15:21:39.316000',0,0,1,0,0,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Shared</Name></root>','','',NULL,NULL,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet','layoutUpdateable=false\n',1,0,'/shared',0,NULL,NULL,0,'',0,0,NULL,0,NULL,'2022-08-22 15:21:39.316000',NULL,0,20102,NULL,'2022-08-22 15:21:39.316000'),(0,0,'357f3966-d1dc-b5ce-3f7f-f373061ea606',3,20120,20097,20102,NULL,'2022-08-22 15:21:39.514000','2022-08-22 15:21:39.514000',0,1,1,0,0,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Shared</Name></root>','','',NULL,NULL,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet','layoutUpdateable=false\nprivateLayout=true\n',1,0,'/shared',0,NULL,NULL,0,'',0,0,NULL,0,NULL,'2022-08-22 15:21:39.514000',NULL,0,20102,NULL,'2022-08-22 15:21:39.514000'),(22,0,'0b826069-b025-d9d1-7020-de9c6c78a73e',4,37048,20097,20102,NULL,'2022-08-22 15:21:40.170000','2022-08-22 15:21:40.401000',0,1,1,0,0,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Sök</Name><Name language-id=\"pt_BR\">Busca</Name><Name language-id=\"ja_JP\">検索</Name><Name language-id=\"fr_FR\">Rechercher</Name><Name language-id=\"hu_HU\">Keresés</Name><Name language-id=\"de_DE\">Suche</Name><Name language-id=\"ca_ES\">Cerca</Name><Name language-id=\"ar_SA\">البحث</Name><Name language-id=\"fi_FI\">Haku</Name><Name language-id=\"en_US\">Search</Name><Name language-id=\"zh_CN\">搜索</Name><Name language-id=\"es_ES\">Búsqueda</Name><Name language-id=\"nl_NL\">Zoeken</Name></root>','','',NULL,NULL,'portlet','column-1=com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet_INSTANCE_8pzpZJ0uNKAr,com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet_INSTANCE_8pzpZJ0uNKAr,\ncolumn-2=com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet_INSTANCE_8pzpZJ0uNKAr,com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet_INSTANCE_8pzpZJ0uNKAr,com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet_INSTANCE_8pzpZJ0uNKAr,com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet_INSTANCE_8pzpZJ0uNKAr,com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet_INSTANCE_8pzpZJ0uNKAr,com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet_INSTANCE_8pzpZJ0uNKAr,com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet_INSTANCE_8pzpZJ0uNKAr,\ncolumn-3=com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet_INSTANCE_8pzpZJ0uNKAr,com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet_INSTANCE_8pzpZJ0uNKAr,\nlayout-template-id=1_2_columns_i\nprivateLayout=true\n',0,0,'/layout',0,NULL,NULL,0,'',0,0,NULL,0,NULL,'2022-08-22 15:21:40.170000',NULL,0,20102,NULL,'2022-08-22 15:21:40.170000'),(12,0,'55e15ca2-d3e3-a98f-3391-bc30ae5e247c',5,20121,20097,20102,NULL,'2022-08-22 15:21:40.442000','2022-08-22 15:22:02.450000',0,0,1,0,0,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"en_US\">Search</Name><Name language-id=\"ar_SA\">البحث</Name><Name language-id=\"ca_ES\">Cerca</Name><Name language-id=\"zh_CN\">搜索</Name><Name language-id=\"nl_NL\">Zoeken</Name><Name language-id=\"fi_FI\">Haku</Name><Name language-id=\"fr_FR\">Rechercher</Name><Name language-id=\"de_DE\">Suche</Name><Name language-id=\"hu_HU\">Keresés</Name><Name language-id=\"ja_JP\">検索</Name><Name language-id=\"pt_BR\">Busca</Name><Name language-id=\"es_ES\">Búsqueda</Name><Name language-id=\"sv_SE\">Sök</Name></root>','','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"en_US\">Display search results with a default set of facets.</Description><Description language-id=\"ar_SA\">اعرض نتائج البحث مع مجموعة افتراضية من الواجهات.</Description><Description language-id=\"ca_ES\">Mostra els resultats de cerca amb un conjunt de facetes predeterminades.</Description><Description language-id=\"zh_CN\">通过默认Facet集显示搜索结果。</Description><Description language-id=\"nl_NL\">Zoekresultaten met een standaard facettenset weergeven.</Description><Description language-id=\"fi_FI\">Näytä hakutulokset oletusfacettisarjalla.</Description><Description language-id=\"fr_FR\">Afficher les résultats de recherche avec un jeu de facettes par défaut.</Description><Description language-id=\"de_DE\">Suchergebnisse mit einem standardmäßigen Facettenset anzeigen.</Description><Description language-id=\"hu_HU\">Megjeleníti a keresési eredményeket az alapértelmezett fazettakészlettel.</Description><Description language-id=\"ja_JP\">ファセットの既定のセットで検索結果を表示します。</Description><Description language-id=\"pt_BR\">Exibir resultados de pesquisa com um conjunto de facetas padrão.</Description><Description language-id=\"es_ES\">Mostrar resultados de la búsqueda con un conjunto por defecto de facetas.</Description><Description language-id=\"sv_SE\">Visa sökresultat med en standarduppsättning av fasetter.</Description></root>',NULL,NULL,'portlet','column-1=com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet_INSTANCE_8pzpZJ0uNKAr,com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet_INSTANCE_8pzpZJ0uNKAr,\ncolumn-2=com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet_INSTANCE_8pzpZJ0uNKAr,com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet_INSTANCE_8pzpZJ0uNKAr,com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet_INSTANCE_8pzpZJ0uNKAr,com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet_INSTANCE_8pzpZJ0uNKAr,com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet_INSTANCE_8pzpZJ0uNKAr,com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet_INSTANCE_8pzpZJ0uNKAr,com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet_INSTANCE_8pzpZJ0uNKAr,\ncolumn-3=com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet_INSTANCE_8pzpZJ0uNKAr,com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet_INSTANCE_8pzpZJ0uNKAr,\nlast-merge-time=1661181700807\nlayout-template-id=1_2_columns_i\nprivateLayout=true\n',1,0,'/search',0,NULL,NULL,0,'',1,0,'90a8a604-848c-e7fa-b6f1-568186ce0c0b',0,NULL,'2022-08-22 15:21:40.442000',NULL,0,20102,NULL,'2022-08-22 15:21:40.442000'),(4,0,'92ed4ade-0192-de18-c46a-31d0abc8a660',6,38141,20097,20102,NULL,'2022-08-22 15:21:56.296000','2022-08-22 15:21:56.545000',0,1,1,0,0,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Blogg</Name><Name language-id=\"pt_BR\">Blog</Name><Name language-id=\"ja_JP\">ブログ</Name><Name language-id=\"fr_FR\">Blogue</Name><Name language-id=\"hu_HU\">Blog</Name><Name language-id=\"de_DE\">Blog</Name><Name language-id=\"ca_ES\">Bloc</Name><Name language-id=\"ar_SA\">المدوّنات</Name><Name language-id=\"fi_FI\">Blogit</Name><Name language-id=\"en_US\">Blog</Name><Name language-id=\"zh_CN\">博客</Name><Name language-id=\"es_ES\">Blog</Name><Name language-id=\"nl_NL\">Blog</Name></root>','','',NULL,NULL,'portlet','column-1=com_liferay_blogs_web_portlet_BlogsPortlet,\ncolumn-2=com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet_INSTANCE_WX3mtt9euWJJ,com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet,\nlayout-template-id=2_columns_iii\nprivateLayout=true\n',0,0,'/layout',0,NULL,NULL,0,'',0,0,NULL,0,NULL,'2022-08-22 15:21:56.296000',NULL,0,20102,NULL,'2022-08-22 15:21:56.296000'),(4,0,'bdfd2e86-9c36-4799-6a28-af04834e8726',7,38161,20097,20102,NULL,'2022-08-22 15:21:57.365000','2022-08-22 15:21:57.461000',0,1,1,0,0,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Wiki</Name><Name language-id=\"pt_BR\">Wiki</Name><Name language-id=\"ja_JP\">Wikiノード</Name><Name language-id=\"fr_FR\">Noeud de page Wiki</Name><Name language-id=\"hu_HU\">Wiki csomópontok</Name><Name language-id=\"de_DE\">Wikis</Name><Name language-id=\"ca_ES\">Wiki</Name><Name language-id=\"ar_SA\">ويكي</Name><Name language-id=\"fi_FI\">Wikit</Name><Name language-id=\"en_US\">Wiki</Name><Name language-id=\"zh_CN\">Wiki节点</Name><Name language-id=\"es_ES\">Wiki</Name><Name language-id=\"nl_NL\">Wiki</Name></root>','','',NULL,NULL,'portlet','column-1=com_liferay_wiki_web_portlet_WikiPortlet,\ncolumn-2=com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet_INSTANCE_vDYGl4afwR4Q,com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet_INSTANCE_7N9NVIKwQ8Rv,\nlayout-template-id=2_columns_iii\nprivateLayout=true\n',0,0,'/layout',0,NULL,NULL,0,'',0,0,NULL,0,NULL,'2022-08-22 15:21:57.365000',NULL,0,20102,NULL,'2022-08-22 15:21:57.365000'),(5,0,'9ad28a2a-79bf-bddc-c3dc-a11660651789',8,20121,20097,20125,'Test Test','2022-08-22 15:22:01.809000','2022-08-22 15:22:02.450000',0,0,2,0,0,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Home</Name></root>','','',NULL,NULL,'content','column-1=com_liferay_hello_world_web_portlet_HelloWorldPortlet,\nlayout-template-id=1_column\npublished=true\n',0,0,'/home',0,NULL,NULL,0,'',0,0,NULL,0,NULL,'2022-08-22 15:22:01.809000',NULL,0,20125,'Test Test','2022-08-22 15:22:01.809000'),(4,0,'5be75dfc-50af-6e42-b920-b1a91a28a8f7',9,20121,20097,20125,'Test Test','2022-08-22 15:22:01.846000','2022-08-22 15:22:02.397000',0,0,3,0,20006,8,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">Home</Name></root>','','',NULL,NULL,'content','published=true\n',1,1,'/e18b0237-fc2c-1551-b7b9-7fc8a58d3e39',0,NULL,NULL,0,'',0,0,NULL,0,NULL,'2022-08-22 15:22:02.397000',NULL,0,20125,'Test Test','2022-08-22 15:22:01.809000'),(1,0,'3f9f3462-23b4-5905-bc33-9c7f8f5ad34d',10,20128,20097,20125,'Test Test','2022-08-22 15:22:53.206000','2022-08-22 15:22:53.272000',0,1,1,0,0,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">My Dashboard</Name></root>','','',NULL,NULL,'portlet','column-1=com_liferay_site_my_sites_web_portlet_MySitesPortlet,\nlayout-template-id=1_column\nprivateLayout=true\n',0,0,'/home',0,NULL,NULL,0,'',0,0,NULL,0,NULL,'2022-08-22 15:22:53.206000',NULL,0,20125,'Test Test','2022-08-22 15:22:53.206000'),(1,0,'d3f2c6be-4fd8-5bab-4d47-22446fccd532',11,20128,20097,20125,'Test Test','2022-08-22 15:22:53.299000','2022-08-22 15:22:53.341000',0,0,1,0,0,0,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Name language-id=\"en_US\">My Profile</Name></root>','','',NULL,NULL,'portlet','column-1=com_liferay_contacts_web_portlet_ProfilePortlet_INSTANCE_0Vvd2zfDhFNA,\nlayout-template-id=1_column\n',0,0,'/home',0,NULL,NULL,0,'',0,0,NULL,0,NULL,'2022-08-22 15:22:53.299000',NULL,0,20125,'Test Test','2022-08-22 15:22:53.299000');
/*!40000 ALTER TABLE `Layout` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutBranch`
--

DROP TABLE IF EXISTS `LayoutBranch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutBranch` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `layoutBranchId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `layoutSetBranchId` bigint(20) DEFAULT NULL,
  `plid` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `master` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`layoutBranchId`),
  UNIQUE KEY `IX_FD57097D` (`layoutSetBranchId`,`plid`,`name`),
  KEY `IX_A705FF94` (`layoutSetBranchId`,`plid`,`master`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutBranch`
--

LOCK TABLES `LayoutBranch` WRITE;
/*!40000 ALTER TABLE `LayoutBranch` DISABLE KEYS */;
/*!40000 ALTER TABLE `LayoutBranch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutClassedModelUsage`
--

DROP TABLE IF EXISTS `LayoutClassedModelUsage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutClassedModelUsage` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `layoutClassedModelUsageId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `containerKey` varchar(200) DEFAULT NULL,
  `containerType` bigint(20) DEFAULT NULL,
  `plid` bigint(20) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`layoutClassedModelUsageId`,`ctCollectionId`),
  UNIQUE KEY `IX_63EAFC82` (`classNameId`,`classPK`,`containerKey`,`containerType`,`plid`,`ctCollectionId`),
  UNIQUE KEY `IX_8A32D79F` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_2644723E` (`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_C03C3E53` (`classNameId`,`classPK`,`type_`,`ctCollectionId`),
  KEY `IX_F1220AB7` (`containerKey`,`containerType`,`plid`,`ctCollectionId`),
  KEY `IX_A3F4F834` (`plid`,`ctCollectionId`),
  KEY `IX_B0FEE15D` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_ACA55FE7` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutClassedModelUsage`
--

LOCK TABLES `LayoutClassedModelUsage` WRITE;
/*!40000 ALTER TABLE `LayoutClassedModelUsage` DISABLE KEYS */;
/*!40000 ALTER TABLE `LayoutClassedModelUsage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutFriendlyURL`
--

DROP TABLE IF EXISTS `LayoutFriendlyURL`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutFriendlyURL` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `layoutFriendlyURLId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `plid` bigint(20) DEFAULT NULL,
  `privateLayout` tinyint(4) DEFAULT NULL,
  `friendlyURL` varchar(255) DEFAULT NULL,
  `languageId` varchar(75) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`layoutFriendlyURLId`,`ctCollectionId`),
  UNIQUE KEY `IX_E73BB186` (`groupId`,`privateLayout`,`friendlyURL`,`languageId`,`ctCollectionId`),
  UNIQUE KEY `IX_2069E0D0` (`plid`,`languageId`,`ctCollectionId`),
  UNIQUE KEY `IX_58E59034` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_1C55E26` (`companyId`,`ctCollectionId`),
  KEY `IX_7ED3F2A8` (`groupId`,`ctCollectionId`),
  KEY `IX_6F5128BF` (`groupId`,`privateLayout`,`friendlyURL`,`ctCollectionId`),
  KEY `IX_EF247709` (`plid`,`ctCollectionId`),
  KEY `IX_CB1E7787` (`plid`,`friendlyURL`,`ctCollectionId`),
  KEY `IX_9DE5C8B2` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_C765BBB2` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutFriendlyURL`
--

LOCK TABLES `LayoutFriendlyURL` WRITE;
/*!40000 ALTER TABLE `LayoutFriendlyURL` DISABLE KEYS */;
INSERT INTO `LayoutFriendlyURL` VALUES (0,0,'f84a945f-b390-4d71-9a60-81016520bd56',20118,20116,20097,20102,NULL,'2022-08-22 15:20:44.294000','2022-08-22 15:20:44.294000',1,1,'/manage','en_US',NULL),(0,0,'999513b1-0ba3-41da-bdb7-2be83350b8ee',36948,20120,20097,20102,NULL,'2022-08-22 15:21:39.341000','2022-08-22 15:21:39.341000',2,0,'/shared','en_US',NULL),(0,0,'476c4f07-31eb-7364-e912-c4a7a8151f80',36979,20120,20097,20102,NULL,'2022-08-22 15:21:39.516000','2022-08-22 15:21:39.516000',3,1,'/shared','en_US',NULL),(0,0,'b516b2c8-5289-1870-4ad9-fb4c32aff798',37120,37048,20097,20102,NULL,'2022-08-22 15:21:40.191000','2022-08-22 15:21:40.191000',4,1,'/layout','en_US',NULL),(1,0,'37bfca64-3ed3-87c9-0dba-f745f6b3fa5e',37223,20121,20097,20102,NULL,'2022-08-22 15:21:40.446000','2022-08-22 15:21:40.499000',5,0,'/search','en_US',NULL),(0,0,'518c1779-cb7a-c650-bd37-528562d5625a',38142,38141,20097,20102,NULL,'2022-08-22 15:21:56.314000','2022-08-22 15:21:56.314000',6,1,'/layout','en_US',NULL),(0,0,'d17c424d-7d58-c4b9-bbd2-57bc978db9fc',38162,38161,20097,20102,NULL,'2022-08-22 15:21:57.370000','2022-08-22 15:21:57.370000',7,1,'/layout','en_US',NULL),(0,0,'60863a52-173d-f477-0f3c-0ca4f94eacaf',38312,20121,20097,20125,'Test Test','2022-08-22 15:22:01.814000','2022-08-22 15:22:01.814000',8,0,'/home','en_US',NULL),(0,0,'534f94e9-511c-5ba0-0938-33dfbadbb97d',38316,20121,20097,20125,'Test Test','2022-08-22 15:22:01.848000','2022-08-22 15:22:01.809000',9,0,'/e18b0237-fc2c-1551-b7b9-7fc8a58d3e39','en_US',NULL),(0,0,'52785c73-c5ad-3223-6ca2-2cedf05fe13d',38349,20128,20097,20125,'Test Test','2022-08-22 15:22:53.210000','2022-08-22 15:22:53.210000',10,1,'/home','en_US',NULL),(0,0,'2d78e7e1-749a-e333-892d-9336c610bdf4',38353,20128,20097,20125,'Test Test','2022-08-22 15:22:53.302000','2022-08-22 15:22:53.302000',11,0,'/home','en_US',NULL);
/*!40000 ALTER TABLE `LayoutFriendlyURL` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutPageTemplateCollection`
--

DROP TABLE IF EXISTS `LayoutPageTemplateCollection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutPageTemplateCollection` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `layoutPageTemplateCollectionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `lptCollectionKey` varchar(75) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`layoutPageTemplateCollectionId`,`ctCollectionId`),
  UNIQUE KEY `IX_8AA52116` (`groupId`,`lptCollectionKey`,`ctCollectionId`),
  UNIQUE KEY `IX_AA989B50` (`groupId`,`name`,`ctCollectionId`),
  UNIQUE KEY `IX_12B4C6EB` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_E7DECBD1` (`groupId`,`ctCollectionId`),
  KEY `IX_20C22DA9` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_3076CB1B` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutPageTemplateCollection`
--

LOCK TABLES `LayoutPageTemplateCollection` WRITE;
/*!40000 ALTER TABLE `LayoutPageTemplateCollection` DISABLE KEYS */;
/*!40000 ALTER TABLE `LayoutPageTemplateCollection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutPageTemplateEntry`
--

DROP TABLE IF EXISTS `LayoutPageTemplateEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutPageTemplateEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `layoutPageTemplateEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `layoutPageTemplateCollectionId` bigint(20) DEFAULT NULL,
  `layoutPageTemplateEntryKey` varchar(75) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classTypeId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `previewFileEntryId` bigint(20) DEFAULT NULL,
  `defaultTemplate` tinyint(4) DEFAULT NULL,
  `layoutPrototypeId` bigint(20) DEFAULT NULL,
  `plid` bigint(20) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`layoutPageTemplateEntryId`,`ctCollectionId`),
  UNIQUE KEY `IX_ECAFF217` (`groupId`,`layoutPageTemplateEntryKey`,`ctCollectionId`),
  UNIQUE KEY `IX_7C97630F` (`groupId`,`name`,`type_`,`ctCollectionId`),
  UNIQUE KEY `IX_87D3788E` (`plid`,`ctCollectionId`),
  UNIQUE KEY `IX_62582F79` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_C4FE9CD5` (`groupId`,`classNameId`,`classTypeId`,`defaultTemplate`,`ctCollectionId`),
  KEY `IX_4447E8BB` (`groupId`,`classNameId`,`classTypeId`,`defaultTemplate`,`status`,`ctCollectionId`),
  KEY `IX_67D695C0` (`groupId`,`classNameId`,`classTypeId`,`name`,`type_`,`ctCollectionId`),
  KEY `IX_8679C6A6` (`groupId`,`classNameId`,`classTypeId`,`name`,`type_`,`status`,`ctCollectionId`),
  KEY `IX_E86F3D5F` (`groupId`,`classNameId`,`classTypeId`,`type_`,`ctCollectionId`),
  KEY `IX_A9FC5F45` (`groupId`,`classNameId`,`classTypeId`,`type_`,`status`,`ctCollectionId`),
  KEY `IX_807E573D` (`groupId`,`classNameId`,`type_`,`defaultTemplate`,`ctCollectionId`),
  KEY `IX_7475C703` (`groupId`,`ctCollectionId`),
  KEY `IX_B42D81E3` (`groupId`,`layoutPageTemplateCollectionId`,`ctCollectionId`),
  KEY `IX_EAB6FBE2` (`groupId`,`layoutPageTemplateCollectionId`,`name`,`ctCollectionId`),
  KEY `IX_1EAAEAC8` (`groupId`,`layoutPageTemplateCollectionId`,`name`,`status`,`ctCollectionId`),
  KEY `IX_787FDFC9` (`groupId`,`layoutPageTemplateCollectionId`,`status`,`ctCollectionId`),
  KEY `IX_8FF63B0E` (`groupId`,`layoutPageTemplateCollectionId`,`type_`,`ctCollectionId`),
  KEY `IX_FFBEE902` (`groupId`,`name`,`ctCollectionId`),
  KEY `IX_693BD4F5` (`groupId`,`name`,`type_`,`status`,`ctCollectionId`),
  KEY `IX_1BEBF1EE` (`groupId`,`type_`,`ctCollectionId`),
  KEY `IX_A3189AFF` (`groupId`,`type_`,`defaultTemplate`,`status`,`ctCollectionId`),
  KEY `IX_91BF14D4` (`groupId`,`type_`,`status`,`ctCollectionId`),
  KEY `IX_9615FDC` (`layoutPrototypeId`,`ctCollectionId`),
  KEY `IX_152DAAB7` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_4496EACD` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutPageTemplateEntry`
--

LOCK TABLES `LayoutPageTemplateEntry` WRITE;
/*!40000 ALTER TABLE `LayoutPageTemplateEntry` DISABLE KEYS */;
INSERT INTO `LayoutPageTemplateEntry` VALUES (1,0,'cde3063f-868a-6b3e-6556-b89a84b28a9e',38146,20123,20097,20102,NULL,'2022-08-22 15:21:56.359000','2022-08-22 15:21:56.366000',0,'blog',0,0,'Blog',2,0,0,38140,6,NULL,0,20102,'20102','2022-08-22 15:21:56.366000'),(1,0,'f05fa95f-4409-9297-e82f-2ac6fadd770e',38166,20123,20097,20102,NULL,'2022-08-22 15:21:57.401000','2022-08-22 15:21:57.401000',0,'wiki',0,0,'Wiki',2,0,0,38160,7,NULL,0,20102,'20102','2022-08-22 15:21:57.401000');
/*!40000 ALTER TABLE `LayoutPageTemplateEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutPageTemplateStructure`
--

DROP TABLE IF EXISTS `LayoutPageTemplateStructure`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutPageTemplateStructure` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `layoutPageTemplateStructureId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`layoutPageTemplateStructureId`,`ctCollectionId`),
  UNIQUE KEY `IX_5B236537` (`groupId`,`classNameId`,`classPK`,`ctCollectionId`),
  UNIQUE KEY `IX_545A15BA` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_7443F7E2` (`groupId`,`ctCollectionId`),
  KEY `IX_8E4F04B8` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_3DA9C76C` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutPageTemplateStructure`
--

LOCK TABLES `LayoutPageTemplateStructure` WRITE;
/*!40000 ALTER TABLE `LayoutPageTemplateStructure` DISABLE KEYS */;
INSERT INTO `LayoutPageTemplateStructure` VALUES (0,0,'6e780766-91bb-5aba-410e-11cbb8382131',38331,20121,20097,20125,'Test Test','2022-08-22 15:22:02.293000','2022-08-22 15:22:01.809000',20006,9),(1,0,'b10bb9fa-cacf-e929-edf6-92a2b1b6055a',38333,20121,20097,20125,'Test Test','2022-08-22 15:22:02.345000','2022-08-22 15:22:02.366000',20006,8);
/*!40000 ALTER TABLE `LayoutPageTemplateStructure` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutPageTemplateStructureRel`
--

DROP TABLE IF EXISTS `LayoutPageTemplateStructureRel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutPageTemplateStructureRel` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `lPageTemplateStructureRelId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `layoutPageTemplateStructureId` bigint(20) DEFAULT NULL,
  `segmentsExperienceId` bigint(20) DEFAULT NULL,
  `data_` longtext,
  PRIMARY KEY (`lPageTemplateStructureRelId`,`ctCollectionId`),
  UNIQUE KEY `IX_843407A3` (`layoutPageTemplateStructureId`,`segmentsExperienceId`,`ctCollectionId`),
  UNIQUE KEY `IX_FC932FB3` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_CC9B240A` (`layoutPageTemplateStructureId`,`ctCollectionId`),
  KEY `IX_34E1EF96` (`segmentsExperienceId`,`ctCollectionId`),
  KEY `IX_CA98471` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_6AC1E153` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutPageTemplateStructureRel`
--

LOCK TABLES `LayoutPageTemplateStructureRel` WRITE;
/*!40000 ALTER TABLE `LayoutPageTemplateStructureRel` DISABLE KEYS */;
INSERT INTO `LayoutPageTemplateStructureRel` VALUES (0,0,'d7847adf-04ef-0564-5f22-98866824e5d0',38332,20121,20097,20125,'Test Test','2022-08-22 15:22:02.296000','2022-08-22 15:22:01.809000',38331,0,'{\"deletedItems\":[],\"rootItems\":{\"dropZone\":\"\",\"main\":\"4b0479b7-5485-c8e4-0290-00a39321f214\"},\"items\":{\"0eb8183c-c4ac-58f8-19c9-3a28b991f847\":{\"itemId\":\"0eb8183c-c4ac-58f8-19c9-3a28b991f847\",\"children\":[\"707483fa-d362-1963-a42e-de33dc670a17\",\"c203a23f-f893-2ccf-27ca-a8db766f588d\"],\"type\":\"container\",\"config\":{\"tablet\":{\"styles\":{}},\"indexed\":true,\"landscapeMobile\":{\"styles\":{}},\"link\":{},\"portraitMobile\":{\"styles\":{}},\"styles\":{\"shadow\":\"\",\"textAlign\":\"\",\"backgroundImage\":{},\"paddingRight\":3,\"minWidth\":\"\",\"marginLeft\":5,\"marginRight\":5,\"minHeight\":\"\",\"paddingBottom\":0,\"overflow\":\"\",\"fontFamily\":\"\",\"borderRadius\":\"rounded-0\",\"maxHeight\":\"\",\"borderWidth\":0,\"width\":\"\",\"marginBottom\":5,\"fontSize\":\"\",\"paddingTop\":0,\"opacity\":100,\"paddingLeft\":3,\"marginTop\":5,\"fontWeight\":\"\",\"height\":\"\",\"maxWidth\":\"\"},\"widthType\":\"fixed\"},\"parentId\":\"c5d61aef-cc3a-be5a-70b8-1266aba6436f\"},\"4b0479b7-5485-c8e4-0290-00a39321f214\":{\"itemId\":\"4b0479b7-5485-c8e4-0290-00a39321f214\",\"children\":[\"c5d61aef-cc3a-be5a-70b8-1266aba6436f\"],\"type\":\"root\",\"config\":{},\"parentId\":\"\"},\"c203a23f-f893-2ccf-27ca-a8db766f588d\":{\"itemId\":\"c203a23f-f893-2ccf-27ca-a8db766f588d\",\"children\":[],\"type\":\"fragment\",\"config\":{\"tablet\":{\"styles\":{}},\"indexed\":true,\"landscapeMobile\":{\"styles\":{}},\"portraitMobile\":{\"styles\":{}},\"styles\":{\"shadow\":\"\",\"backgroundImage\":{},\"paddingRight\":\"\",\"marginRight\":\"\",\"minHeight\":\"\",\"paddingBottom\":\"\",\"overflow\":\"\",\"fontFamily\":\"\",\"maxHeight\":\"\",\"borderWidth\":0,\"paddingTop\":\"\",\"fontWeight\":\"\",\"height\":\"\",\"maxWidth\":\"\",\"textAlign\":\"left\",\"minWidth\":\"\",\"textColor\":\"white\",\"marginLeft\":\"\",\"borderRadius\":\"\",\"width\":\"\",\"marginBottom\":\"3\",\"fontSize\":\"\",\"opacity\":100,\"paddingLeft\":\"\",\"marginTop\":\"\"},\"fragmentEntryLinkId\":\"38328\"},\"parentId\":\"0eb8183c-c4ac-58f8-19c9-3a28b991f847\"},\"c5d61aef-cc3a-be5a-70b8-1266aba6436f\":{\"itemId\":\"c5d61aef-cc3a-be5a-70b8-1266aba6436f\",\"children\":[\"0eb8183c-c4ac-58f8-19c9-3a28b991f847\"],\"type\":\"container\",\"config\":{\"tablet\":{\"styles\":{}},\"indexed\":true,\"landscapeMobile\":{\"styles\":{}},\"link\":{},\"portraitMobile\":{\"styles\":{}},\"styles\":{\"shadow\":\"\",\"textAlign\":\"\",\"backgroundImage\":{\"title\":\"welcome_bg.jpg\",\"url\":\"/documents/38322/38323/welcome_bg.jpg/1b94d932-ad43-79a9-5321-e7f62be4297d?version=1.0&t=1661181722048&download=true\"},\"paddingRight\":5,\"minWidth\":\"\",\"marginLeft\":0,\"marginRight\":0,\"minHeight\":\"\",\"paddingBottom\":5,\"overflow\":\"\",\"fontFamily\":\"\",\"borderRadius\":\"rounded-0\",\"maxHeight\":\"\",\"borderWidth\":0,\"width\":\"\",\"marginBottom\":0,\"fontSize\":\"\",\"paddingTop\":5,\"opacity\":100,\"paddingLeft\":5,\"marginTop\":0,\"fontWeight\":\"\",\"height\":\"\",\"maxWidth\":\"\"},\"widthType\":\"fluid\"},\"parentId\":\"4b0479b7-5485-c8e4-0290-00a39321f214\"},\"707483fa-d362-1963-a42e-de33dc670a17\":{\"itemId\":\"707483fa-d362-1963-a42e-de33dc670a17\",\"children\":[],\"type\":\"fragment\",\"config\":{\"tablet\":{\"styles\":{}},\"indexed\":true,\"landscapeMobile\":{\"styles\":{}},\"portraitMobile\":{\"styles\":{}},\"styles\":{\"shadow\":\"\",\"backgroundImage\":{},\"paddingRight\":\"\",\"marginRight\":\"\",\"minHeight\":\"\",\"paddingBottom\":\"\",\"overflow\":\"\",\"fontFamily\":\"\",\"maxHeight\":\"\",\"borderWidth\":0,\"paddingTop\":\"\",\"fontWeight\":\"\",\"height\":\"\",\"maxWidth\":\"\",\"textAlign\":\"left\",\"minWidth\":\"\",\"textColor\":\"white\",\"marginLeft\":\"\",\"borderRadius\":\"\",\"width\":\"\",\"marginBottom\":\"3\",\"fontSize\":\"\",\"opacity\":100,\"paddingLeft\":\"\",\"marginTop\":\"\"},\"fragmentEntryLinkId\":\"38327\"},\"parentId\":\"0eb8183c-c4ac-58f8-19c9-3a28b991f847\"}},\"version\":1}'),(1,0,'9375973f-51b7-6b40-24da-c535b8f71546',38334,20121,20097,20125,'Test Test','2022-08-22 15:22:02.345000','2022-08-22 15:22:02.367000',38333,0,'{\"deletedItems\":[],\"rootItems\":{\"dropZone\":\"\",\"main\":\"4b0479b7-5485-c8e4-0290-00a39321f214\"},\"items\":{\"0eb8183c-c4ac-58f8-19c9-3a28b991f847\":{\"itemId\":\"0eb8183c-c4ac-58f8-19c9-3a28b991f847\",\"children\":[\"707483fa-d362-1963-a42e-de33dc670a17\",\"c203a23f-f893-2ccf-27ca-a8db766f588d\"],\"type\":\"container\",\"config\":{\"tablet\":{\"styles\":{}},\"indexed\":true,\"landscapeMobile\":{\"styles\":{}},\"link\":{},\"portraitMobile\":{\"styles\":{}},\"styles\":{\"shadow\":\"\",\"textAlign\":\"\",\"backgroundImage\":{},\"paddingRight\":3,\"minWidth\":\"\",\"marginLeft\":5,\"marginRight\":5,\"minHeight\":\"\",\"paddingBottom\":0,\"overflow\":\"\",\"fontFamily\":\"\",\"borderRadius\":\"rounded-0\",\"maxHeight\":\"\",\"borderWidth\":0,\"width\":\"\",\"marginBottom\":5,\"fontSize\":\"\",\"paddingTop\":0,\"opacity\":100,\"paddingLeft\":3,\"marginTop\":5,\"fontWeight\":\"\",\"height\":\"\",\"maxWidth\":\"\"},\"widthType\":\"fixed\"},\"parentId\":\"c5d61aef-cc3a-be5a-70b8-1266aba6436f\"},\"4b0479b7-5485-c8e4-0290-00a39321f214\":{\"itemId\":\"4b0479b7-5485-c8e4-0290-00a39321f214\",\"children\":[\"c5d61aef-cc3a-be5a-70b8-1266aba6436f\"],\"type\":\"root\",\"config\":{},\"parentId\":\"\"},\"c203a23f-f893-2ccf-27ca-a8db766f588d\":{\"itemId\":\"c203a23f-f893-2ccf-27ca-a8db766f588d\",\"children\":[],\"type\":\"fragment\",\"config\":{\"tablet\":{\"styles\":{}},\"indexed\":true,\"landscapeMobile\":{\"styles\":{}},\"portraitMobile\":{\"styles\":{}},\"styles\":{\"shadow\":\"\",\"backgroundImage\":{},\"paddingRight\":\"\",\"marginRight\":\"\",\"minHeight\":\"\",\"paddingBottom\":\"\",\"overflow\":\"\",\"fontFamily\":\"\",\"maxHeight\":\"\",\"borderWidth\":0,\"paddingTop\":\"\",\"fontWeight\":\"\",\"height\":\"\",\"maxWidth\":\"\",\"textAlign\":\"left\",\"minWidth\":\"\",\"textColor\":\"white\",\"marginLeft\":\"\",\"borderRadius\":\"\",\"width\":\"\",\"marginBottom\":\"3\",\"fontSize\":\"\",\"opacity\":100,\"paddingLeft\":\"\",\"marginTop\":\"\"},\"fragmentEntryLinkId\":\"38336\"},\"parentId\":\"0eb8183c-c4ac-58f8-19c9-3a28b991f847\"},\"c5d61aef-cc3a-be5a-70b8-1266aba6436f\":{\"itemId\":\"c5d61aef-cc3a-be5a-70b8-1266aba6436f\",\"children\":[\"0eb8183c-c4ac-58f8-19c9-3a28b991f847\"],\"type\":\"container\",\"config\":{\"tablet\":{\"styles\":{}},\"indexed\":true,\"landscapeMobile\":{\"styles\":{}},\"link\":{},\"portraitMobile\":{\"styles\":{}},\"styles\":{\"shadow\":\"\",\"textAlign\":\"\",\"backgroundImage\":{\"title\":\"welcome_bg.jpg\",\"url\":\"/documents/38322/38323/welcome_bg.jpg/1b94d932-ad43-79a9-5321-e7f62be4297d?version=1.0&t=1661181722048&download=true\"},\"paddingRight\":5,\"minWidth\":\"\",\"marginLeft\":0,\"marginRight\":0,\"minHeight\":\"\",\"paddingBottom\":5,\"overflow\":\"\",\"fontFamily\":\"\",\"borderRadius\":\"rounded-0\",\"maxHeight\":\"\",\"borderWidth\":0,\"width\":\"\",\"marginBottom\":0,\"fontSize\":\"\",\"paddingTop\":5,\"opacity\":100,\"paddingLeft\":5,\"marginTop\":0,\"fontWeight\":\"\",\"height\":\"\",\"maxWidth\":\"\"},\"widthType\":\"fluid\"},\"parentId\":\"4b0479b7-5485-c8e4-0290-00a39321f214\"},\"707483fa-d362-1963-a42e-de33dc670a17\":{\"itemId\":\"707483fa-d362-1963-a42e-de33dc670a17\",\"children\":[],\"type\":\"fragment\",\"config\":{\"tablet\":{\"styles\":{}},\"indexed\":true,\"landscapeMobile\":{\"styles\":{}},\"portraitMobile\":{\"styles\":{}},\"styles\":{\"shadow\":\"\",\"backgroundImage\":{},\"paddingRight\":\"\",\"marginRight\":\"\",\"minHeight\":\"\",\"paddingBottom\":\"\",\"overflow\":\"\",\"fontFamily\":\"\",\"maxHeight\":\"\",\"borderWidth\":0,\"paddingTop\":\"\",\"fontWeight\":\"\",\"height\":\"\",\"maxWidth\":\"\",\"textAlign\":\"left\",\"minWidth\":\"\",\"textColor\":\"white\",\"marginLeft\":\"\",\"borderRadius\":\"\",\"width\":\"\",\"marginBottom\":\"3\",\"fontSize\":\"\",\"opacity\":100,\"paddingLeft\":\"\",\"marginTop\":\"\"},\"fragmentEntryLinkId\":\"38335\"},\"parentId\":\"0eb8183c-c4ac-58f8-19c9-3a28b991f847\"}},\"version\":1}');
/*!40000 ALTER TABLE `LayoutPageTemplateStructureRel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutPrototype`
--

DROP TABLE IF EXISTS `LayoutPrototype`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutPrototype` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `layoutPrototypeId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `settings_` longtext,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`layoutPrototypeId`),
  KEY `IX_557A639F` (`companyId`,`active_`),
  KEY `IX_63ED2532` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutPrototype`
--

LOCK TABLES `LayoutPrototype` WRITE;
/*!40000 ALTER TABLE `LayoutPrototype` DISABLE KEYS */;
INSERT INTO `LayoutPrototype` VALUES (0,'90a8a604-848c-e7fa-b6f1-568186ce0c0b',37041,20097,20102,NULL,'2022-08-22 15:21:39.746000','2022-08-22 15:21:39.746000','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Sök</Name><Name language-id=\"pt_BR\">Busca</Name><Name language-id=\"ja_JP\">検索</Name><Name language-id=\"fr_FR\">Rechercher</Name><Name language-id=\"hu_HU\">Keresés</Name><Name language-id=\"de_DE\">Suche</Name><Name language-id=\"ca_ES\">Cerca</Name><Name language-id=\"ar_SA\">البحث</Name><Name language-id=\"fi_FI\">Haku</Name><Name language-id=\"en_US\">Search</Name><Name language-id=\"zh_CN\">搜索</Name><Name language-id=\"es_ES\">Búsqueda</Name><Name language-id=\"nl_NL\">Zoeken</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Visa sökresultat med en standarduppsättning av fasetter.</Description><Description language-id=\"pt_BR\">Exibir resultados de pesquisa com um conjunto de facetas padrão.</Description><Description language-id=\"ja_JP\">ファセットの既定のセットで検索結果を表示します。</Description><Description language-id=\"fr_FR\">Afficher les résultats de recherche avec un jeu de facettes par défaut.</Description><Description language-id=\"hu_HU\">Megjeleníti a keresési eredményeket az alapértelmezett fazettakészlettel.</Description><Description language-id=\"de_DE\">Suchergebnisse mit einem standardmäßigen Facettenset anzeigen.</Description><Description language-id=\"ca_ES\">Mostra els resultats de cerca amb un conjunt de facetes predeterminades.</Description><Description language-id=\"ar_SA\">اعرض نتائج البحث مع مجموعة افتراضية من الواجهات.</Description><Description language-id=\"fi_FI\">Näytä hakutulokset oletusfacettisarjalla.</Description><Description language-id=\"en_US\">Display search results with a default set of facets.</Description><Description language-id=\"zh_CN\">通过默认Facet集显示搜索结果。</Description><Description language-id=\"es_ES\">Mostrar resultados de la búsqueda con un conjunto por defecto de facetas.</Description><Description language-id=\"nl_NL\">Zoekresultaten met een standaard facettenset weergeven.</Description></root>',NULL,1),(0,'53010cba-60b3-ea4f-aa71-0393010efb9b',38140,20097,20102,NULL,'2022-08-22 15:21:56.106000','2022-08-22 15:21:56.106000','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Blogg</Name><Name language-id=\"pt_BR\">Blog</Name><Name language-id=\"ja_JP\">ブログ</Name><Name language-id=\"fr_FR\">Blogue</Name><Name language-id=\"hu_HU\">Blog</Name><Name language-id=\"de_DE\">Blog</Name><Name language-id=\"ca_ES\">Bloc</Name><Name language-id=\"ar_SA\">المدوّنات</Name><Name language-id=\"fi_FI\">Blogit</Name><Name language-id=\"en_US\">Blog</Name><Name language-id=\"zh_CN\">博客</Name><Name language-id=\"es_ES\">Blog</Name><Name language-id=\"nl_NL\">Blog</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Skapa, redigera och visa bloggar från den här sidan. Utforska ämnen genom att använda taggar och få kontakt med andra medlemmar som bloggar.</Description><Description language-id=\"pt_BR\">Crie, edite e visualize blogs a partir desta página. Explore tópicos utilizando tags e conecte-se a outros membros deste blog.</Description><Description language-id=\"ja_JP\">このページからブログの作成、編集、閲覧ができます。タグを使用して記事を検索したり、ブログの他のメンバーを結びつけることができます。</Description><Description language-id=\"fr_FR\">Créer, éditer et visualiser les blogs de cette page. Explorer les sujets en utilisant des tags et se connecter à d\'autres membres de ce blog.</Description><Description language-id=\"hu_HU\">Hozz létre, szerkessz és tekints meg blogokat erről az oldalról. Fedezd fel a témákat a címkék segítségével és lépj kapcsolatba a többi blog taggal.</Description><Description language-id=\"de_DE\">Erstellen, bearbeiten und ansehen von Blogs dieser Seite. Erkunden Sie Themen mit Hilfe von Tags und verbinden Sie sich mit anderen Mitgliedern, die bloggen.</Description><Description language-id=\"ca_ES\">Crear, editar i veure els blogs d\'aquesta pàgina. Explorar temes fent ús de les etiquetes i connectar-se amb altres membres d\'aquest blog.</Description><Description language-id=\"ar_SA\">قم بإنشاء وتحرير وعرض المدونات من هذه الصفحة. استكشف الموضوعات باستخدام العلامات وتواصل مع الأعضاء الآخرين المدونين.</Description><Description language-id=\"fi_FI\">Luo, muokkaa ja näytä tämän sivun blogit. Selaa aiheita käytämällä tunnisteita ja tutustu muihin tämän blogin kirjoittajiin.</Description><Description language-id=\"en_US\">Create, edit, and view blogs from this page. Explore topics using tags, and connect with other members that blog.</Description><Description language-id=\"zh_CN\">在页面中创建，编辑并且预览博客。通便签导出主题，并也博客中的其他成员联系。</Description><Description language-id=\"es_ES\">Cree, edite y vea blogs desde esta página. Explore los temas usando etiquetas y conecte con otros miembros del blog.</Description><Description language-id=\"nl_NL\">Vanaf deze pagina kunt u blogs aanmaken, bewerken en bekijken. Ontdek onderwerpen aan de hand van tags, en verbind met andere leden die bloggen.</Description></root>',NULL,1),(0,'e80a1be9-5f99-384d-0845-11527ae446c9',38160,20097,20102,NULL,'2022-08-22 15:21:57.327000','2022-08-22 15:21:57.327000','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Name language-id=\"sv_SE\">Wiki</Name><Name language-id=\"pt_BR\">Wiki</Name><Name language-id=\"ja_JP\">Wikiノード</Name><Name language-id=\"fr_FR\">Noeud de page Wiki</Name><Name language-id=\"hu_HU\">Wiki csomópontok</Name><Name language-id=\"de_DE\">Wikis</Name><Name language-id=\"ca_ES\">Wiki</Name><Name language-id=\"ar_SA\">ويكي</Name><Name language-id=\"fi_FI\">Wikit</Name><Name language-id=\"en_US\">Wiki</Name><Name language-id=\"zh_CN\">Wiki节点</Name><Name language-id=\"es_ES\">Wiki</Name><Name language-id=\"nl_NL\">Wiki</Name></root>','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Samarbeta med medlemmar genom wikin på den här sidan. Upptäck relaterat innehåll genom taggar och navigera snabbt och enkelt med kategorier.</Description><Description language-id=\"pt_BR\">Colabore com os membros através do wiki nesta página. Descubra conteúdo relacionado através de etiquetas e navegue rápida e facilmente com as categorias.</Description><Description language-id=\"ja_JP\">このページのWikiを通じてメンバーとコラボレーションできます。タグを利用して関連するコンテンツを見つけたり、カテゴリを使って簡単に情報をたどることができます</Description><Description language-id=\"fr_FR\">Collaborez avec les membres par le bias de wiki sur cette page. Découvrez le contenu lié par le biais des tags et naviguez rapidement et facilement avec les catégories.</Description><Description language-id=\"hu_HU\">Működjön együtt a tagokkal az ezen az oldalon található wiki-n keresztül. Fedezzen fel kapcsolódó tartalmat címkékkel, és navigáljon gyorsan és könnyen kategóriákkal.</Description><Description language-id=\"de_DE\">Arbeiten Sie mit Hilfe des Wikis dieser Seite mit anderen Mitgliedern zusammen. Entdecken Sie in Verbindung stehende Inhalte über Tags und navigieren Sie schnell und einfach mit Kategorien.</Description><Description language-id=\"ca_ES\">Col·labora amb els membres a través de la wiki en aquesta pàgina. Descobreix el contingut relacionat a través d\'etiquetes i navega d\'una forma ràpida i fàcil amb les categories.</Description><Description language-id=\"ar_SA\">تعاون مع الأعضاء من خلال ويكي على هذه الصفحة. اكتشف المحتوى ذي الصلة من خلال العلامات، ونتقل بسرعة وسهولة باستخدام الفئات.</Description><Description language-id=\"fi_FI\">Tee yhteistyötä jäsenten kanssa wikin kautta tällä sivulla. Tutustu aiheeseen liittyvään sisältöön tunnisteiden kautta ja siirry helposti ja nopeasti luokkien välillä.</Description><Description language-id=\"en_US\">Collaborate with members through the wiki on this page. Discover related content through tags, and navigate quickly and easily with categories.</Description><Description language-id=\"zh_CN\">通过此页的Wiki与成员协作。通过标签搜索相关的内容，快速导航、轻松的类别。</Description><Description language-id=\"es_ES\">Colabora con los miembros a través de la wiki en esta página. Descubre el contenido relacionado a través de etiquetas y navega rápida y fácilmente por las categorías.</Description><Description language-id=\"nl_NL\">Werk samen met leden via de wiki op deze pagina. Ontdek verwante inhoud via tags en navigeer snel en eenvoudig met behulp van categorieën.</Description></root>',NULL,1);
/*!40000 ALTER TABLE `LayoutPrototype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutRevision`
--

DROP TABLE IF EXISTS `LayoutRevision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutRevision` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `layoutRevisionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `layoutSetBranchId` bigint(20) DEFAULT NULL,
  `layoutBranchId` bigint(20) DEFAULT NULL,
  `parentLayoutRevisionId` bigint(20) DEFAULT NULL,
  `head` tinyint(4) DEFAULT NULL,
  `major` tinyint(4) DEFAULT NULL,
  `plid` bigint(20) DEFAULT NULL,
  `privateLayout` tinyint(4) DEFAULT NULL,
  `name` longtext,
  `title` longtext,
  `description` longtext,
  `keywords` longtext,
  `robots` longtext,
  `typeSettings` longtext,
  `iconImageId` bigint(20) DEFAULT NULL,
  `themeId` varchar(75) DEFAULT NULL,
  `colorSchemeId` varchar(75) DEFAULT NULL,
  `css` longtext,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`layoutRevisionId`),
  KEY `IX_43E8286A` (`head`,`plid`),
  KEY `IX_E10AC39` (`layoutSetBranchId`,`head`,`plid`),
  KEY `IX_9EC9F954` (`layoutSetBranchId`,`head`,`status`),
  KEY `IX_38C5DF14` (`layoutSetBranchId`,`layoutBranchId`,`head`,`plid`),
  KEY `IX_13984800` (`layoutSetBranchId`,`layoutBranchId`,`plid`),
  KEY `IX_4A84AF43` (`layoutSetBranchId`,`parentLayoutRevisionId`,`plid`),
  KEY `IX_70DA9ECB` (`layoutSetBranchId`,`plid`,`status`),
  KEY `IX_7FFAE700` (`layoutSetBranchId`,`status`),
  KEY `IX_8EC3D2BC` (`plid`,`status`),
  KEY `IX_421223B1` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutRevision`
--

LOCK TABLES `LayoutRevision` WRITE;
/*!40000 ALTER TABLE `LayoutRevision` DISABLE KEYS */;
/*!40000 ALTER TABLE `LayoutRevision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutSEOEntry`
--

DROP TABLE IF EXISTS `LayoutSEOEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutSEOEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `layoutSEOEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `privateLayout` tinyint(4) DEFAULT NULL,
  `layoutId` bigint(20) DEFAULT NULL,
  `canonicalURL` longtext,
  `canonicalURLEnabled` tinyint(4) DEFAULT NULL,
  `DDMStorageId` bigint(20) DEFAULT NULL,
  `openGraphDescription` longtext,
  `openGraphDescriptionEnabled` tinyint(4) DEFAULT NULL,
  `openGraphImageAlt` longtext,
  `openGraphImageFileEntryId` bigint(20) DEFAULT NULL,
  `openGraphTitle` longtext,
  `openGraphTitleEnabled` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`layoutSEOEntryId`,`ctCollectionId`),
  UNIQUE KEY `IX_93D96C8F` (`groupId`,`privateLayout`,`layoutId`,`ctCollectionId`),
  UNIQUE KEY `IX_63195F59` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_EA626297` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_45265EED` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutSEOEntry`
--

LOCK TABLES `LayoutSEOEntry` WRITE;
/*!40000 ALTER TABLE `LayoutSEOEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `LayoutSEOEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutSEOSite`
--

DROP TABLE IF EXISTS `LayoutSEOSite`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutSEOSite` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `layoutSEOSiteId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `openGraphEnabled` tinyint(4) DEFAULT NULL,
  `openGraphImageAlt` longtext,
  `openGraphImageFileEntryId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`layoutSEOSiteId`,`ctCollectionId`),
  UNIQUE KEY `IX_E4DFAF28` (`groupId`,`ctCollectionId`),
  KEY `IX_E8061C32` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_9E369832` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutSEOSite`
--

LOCK TABLES `LayoutSEOSite` WRITE;
/*!40000 ALTER TABLE `LayoutSEOSite` DISABLE KEYS */;
/*!40000 ALTER TABLE `LayoutSEOSite` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutSet`
--

DROP TABLE IF EXISTS `LayoutSet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutSet` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `layoutSetId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `privateLayout` tinyint(4) DEFAULT NULL,
  `logoId` bigint(20) DEFAULT NULL,
  `themeId` varchar(75) DEFAULT NULL,
  `colorSchemeId` varchar(75) DEFAULT NULL,
  `css` longtext,
  `settings_` longtext,
  `layoutSetPrototypeUuid` varchar(75) DEFAULT NULL,
  `layoutSetPrototypeLinkEnabled` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`layoutSetId`,`ctCollectionId`),
  UNIQUE KEY `IX_3F2A9AEF` (`groupId`,`privateLayout`,`ctCollectionId`),
  KEY `IX_20615181` (`companyId`,`layoutSetPrototypeUuid`,`ctCollectionId`),
  KEY `IX_5B990A4A` (`groupId`,`ctCollectionId`),
  KEY `IX_55443115` (`layoutSetPrototypeUuid`,`ctCollectionId`),
  KEY `IX_A6EE9D37` (`privateLayout`,`logoId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutSet`
--

LOCK TABLES `LayoutSet` WRITE;
/*!40000 ALTER TABLE `LayoutSet` DISABLE KEYS */;
INSERT INTO `LayoutSet` VALUES (0,0,1,20116,20097,'2022-08-22 15:20:44.162000','2022-08-22 15:20:44.162000',1,0,'classic_WAR_classictheme','01','','',NULL,0),(0,0,2,20116,20097,'2022-08-22 15:20:44.201000','2022-08-22 15:20:44.201000',0,0,'classic_WAR_classictheme','01','','',NULL,0),(0,0,3,20120,20097,'2022-08-22 15:20:44.346000','2022-08-22 15:20:44.346000',1,0,'classic_WAR_classictheme','01','','',NULL,0),(0,0,4,20120,20097,'2022-08-22 15:20:44.346000','2022-08-22 15:20:44.346000',0,0,'classic_WAR_classictheme','01','','',NULL,0),(0,0,5,20121,20097,'2022-08-22 15:20:44.359000','2022-08-22 15:20:44.359000',1,0,'classic_WAR_classictheme','01','','',NULL,0),(1,0,6,20121,20097,'2022-08-22 15:20:44.361000','2022-08-22 15:21:40.845000',0,37343,'classic_WAR_classictheme','01','','',NULL,0),(0,0,7,20122,20097,'2022-08-22 15:20:44.369000','2022-08-22 15:20:44.369000',1,0,'classic_WAR_classictheme','01','','',NULL,0),(0,0,8,20122,20097,'2022-08-22 15:20:44.370000','2022-08-22 15:20:44.370000',0,0,'classic_WAR_classictheme','01','','',NULL,0),(0,0,9,20123,20097,'2022-08-22 15:20:44.398000','2022-08-22 15:20:44.398000',1,0,'classic_WAR_classictheme','01','','',NULL,0),(0,0,10,20123,20097,'2022-08-22 15:20:44.399000','2022-08-22 15:20:44.399000',0,0,'classic_WAR_classictheme','01','','',NULL,0),(0,0,11,20128,20097,'2022-08-22 15:20:45.201000','2022-08-22 15:20:45.201000',1,0,'classic_WAR_classictheme','01','','',NULL,0),(0,0,12,20128,20097,'2022-08-22 15:20:45.201000','2022-08-22 15:20:45.201000',0,0,'classic_WAR_classictheme','01','','',NULL,0),(0,0,101,37048,20097,'2022-08-22 15:21:39.772000','2022-08-22 15:21:39.772000',1,0,'classic_WAR_classictheme','01','','',NULL,0),(0,0,102,37048,20097,'2022-08-22 15:21:39.792000','2022-08-22 15:21:39.792000',0,0,'classic_WAR_classictheme','01','','',NULL,0),(0,0,201,38141,20097,'2022-08-22 15:21:56.117000','2022-08-22 15:21:56.117000',1,0,'classic_WAR_classictheme','01','','',NULL,0),(0,0,202,38141,20097,'2022-08-22 15:21:56.142000','2022-08-22 15:21:56.142000',0,0,'classic_WAR_classictheme','01','','',NULL,0),(0,0,203,38161,20097,'2022-08-22 15:21:57.345000','2022-08-22 15:21:57.345000',1,0,'classic_WAR_classictheme','01','','',NULL,0),(0,0,204,38161,20097,'2022-08-22 15:21:57.346000','2022-08-22 15:21:57.346000',0,0,'classic_WAR_classictheme','01','','',NULL,0);
/*!40000 ALTER TABLE `LayoutSet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutSetBranch`
--

DROP TABLE IF EXISTS `LayoutSetBranch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutSetBranch` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `layoutSetBranchId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `privateLayout` tinyint(4) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `master` tinyint(4) DEFAULT NULL,
  `logoId` bigint(20) DEFAULT NULL,
  `themeId` varchar(75) DEFAULT NULL,
  `colorSchemeId` varchar(75) DEFAULT NULL,
  `css` longtext,
  `settings_` longtext,
  `layoutSetPrototypeUuid` varchar(75) DEFAULT NULL,
  `layoutSetPrototypeLinkEnabled` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`layoutSetBranchId`),
  UNIQUE KEY `IX_5FF18552` (`groupId`,`privateLayout`,`name`),
  KEY `IX_CCF0DA29` (`groupId`,`privateLayout`,`master`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutSetBranch`
--

LOCK TABLES `LayoutSetBranch` WRITE;
/*!40000 ALTER TABLE `LayoutSetBranch` DISABLE KEYS */;
/*!40000 ALTER TABLE `LayoutSetBranch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `LayoutSetPrototype`
--

DROP TABLE IF EXISTS `LayoutSetPrototype`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `LayoutSetPrototype` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `layoutSetPrototypeId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `settings_` longtext,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`layoutSetPrototypeId`),
  KEY `IX_9178FC71` (`companyId`,`active_`),
  KEY `IX_D9FFCA84` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `LayoutSetPrototype`
--

LOCK TABLES `LayoutSetPrototype` WRITE;
/*!40000 ALTER TABLE `LayoutSetPrototype` DISABLE KEYS */;
/*!40000 ALTER TABLE `LayoutSetPrototype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ListType`
--

DROP TABLE IF EXISTS `ListType`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ListType` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `listTypeId` bigint(20) NOT NULL,
  `name` varchar(75) DEFAULT NULL,
  `type_` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`listTypeId`),
  KEY `IX_77729718` (`name`,`type_`),
  KEY `IX_2932DD37` (`type_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ListType`
--

LOCK TABLES `ListType` WRITE;
/*!40000 ALTER TABLE `ListType` DISABLE KEYS */;
INSERT INTO `ListType` VALUES (0,10000,'billing','com.liferay.portal.kernel.model.Account.address'),(0,10001,'other','com.liferay.portal.kernel.model.Account.address'),(0,10002,'p-o-box','com.liferay.portal.kernel.model.Account.address'),(0,10003,'shipping','com.liferay.portal.kernel.model.Account.address'),(0,10004,'email-address','com.liferay.portal.kernel.model.Account.emailAddress'),(0,10005,'email-address-2','com.liferay.portal.kernel.model.Account.emailAddress'),(0,10006,'email-address-3','com.liferay.portal.kernel.model.Account.emailAddress'),(0,10007,'fax','com.liferay.portal.kernel.model.Account.phone'),(0,10008,'local','com.liferay.portal.kernel.model.Account.phone'),(0,10009,'other','com.liferay.portal.kernel.model.Account.phone'),(0,10010,'toll-free','com.liferay.portal.kernel.model.Account.phone'),(0,10011,'tty','com.liferay.portal.kernel.model.Account.phone'),(0,10012,'intranet','com.liferay.portal.kernel.model.Account.website'),(0,10013,'public','com.liferay.portal.kernel.model.Account.website'),(0,11000,'business','com.liferay.portal.kernel.model.Contact.address'),(0,11001,'other','com.liferay.portal.kernel.model.Contact.address'),(0,11002,'personal','com.liferay.portal.kernel.model.Contact.address'),(0,11003,'email-address','com.liferay.portal.kernel.model.Contact.emailAddress'),(0,11004,'email-address-2','com.liferay.portal.kernel.model.Contact.emailAddress'),(0,11005,'email-address-3','com.liferay.portal.kernel.model.Contact.emailAddress'),(0,11006,'business','com.liferay.portal.kernel.model.Contact.phone'),(0,11007,'business-fax','com.liferay.portal.kernel.model.Contact.phone'),(0,11008,'mobile-phone','com.liferay.portal.kernel.model.Contact.phone'),(0,11009,'other','com.liferay.portal.kernel.model.Contact.phone'),(0,11010,'pager','com.liferay.portal.kernel.model.Contact.phone'),(0,11011,'personal','com.liferay.portal.kernel.model.Contact.phone'),(0,11012,'personal-fax','com.liferay.portal.kernel.model.Contact.phone'),(0,11013,'tty','com.liferay.portal.kernel.model.Contact.phone'),(0,11014,'dr','com.liferay.portal.kernel.model.Contact.prefix'),(0,11015,'mr','com.liferay.portal.kernel.model.Contact.prefix'),(0,11016,'mrs','com.liferay.portal.kernel.model.Contact.prefix'),(0,11017,'ms','com.liferay.portal.kernel.model.Contact.prefix'),(0,11020,'ii','com.liferay.portal.kernel.model.Contact.suffix'),(0,11021,'iii','com.liferay.portal.kernel.model.Contact.suffix'),(0,11022,'iv','com.liferay.portal.kernel.model.Contact.suffix'),(0,11023,'jr','com.liferay.portal.kernel.model.Contact.suffix'),(0,11024,'phd','com.liferay.portal.kernel.model.Contact.suffix'),(0,11025,'sr','com.liferay.portal.kernel.model.Contact.suffix'),(0,11026,'blog','com.liferay.portal.kernel.model.Contact.website'),(0,11027,'business','com.liferay.portal.kernel.model.Contact.website'),(0,11028,'other','com.liferay.portal.kernel.model.Contact.website'),(0,11029,'personal','com.liferay.portal.kernel.model.Contact.website'),(0,12000,'billing','com.liferay.portal.kernel.model.Organization.address'),(0,12001,'other','com.liferay.portal.kernel.model.Organization.address'),(0,12002,'p-o-box','com.liferay.portal.kernel.model.Organization.address'),(0,12003,'shipping','com.liferay.portal.kernel.model.Organization.address'),(0,12004,'email-address','com.liferay.portal.kernel.model.Organization.emailAddress'),(0,12005,'email-address-2','com.liferay.portal.kernel.model.Organization.emailAddress'),(0,12006,'email-address-3','com.liferay.portal.kernel.model.Organization.emailAddress'),(0,12007,'fax','com.liferay.portal.kernel.model.Organization.phone'),(0,12008,'local','com.liferay.portal.kernel.model.Organization.phone'),(0,12009,'other','com.liferay.portal.kernel.model.Organization.phone'),(0,12010,'toll-free','com.liferay.portal.kernel.model.Organization.phone'),(0,12011,'tty','com.liferay.portal.kernel.model.Organization.phone'),(0,12012,'administrative','com.liferay.portal.kernel.model.Organization.service'),(0,12013,'contracts','com.liferay.portal.kernel.model.Organization.service'),(0,12014,'donation','com.liferay.portal.kernel.model.Organization.service'),(0,12015,'retail','com.liferay.portal.kernel.model.Organization.service'),(0,12016,'training','com.liferay.portal.kernel.model.Organization.service'),(0,12017,'full-member','com.liferay.portal.kernel.model.Organization.status'),(0,12018,'provisional-member','com.liferay.portal.kernel.model.Organization.status'),(0,12019,'intranet','com.liferay.portal.kernel.model.Organization.website'),(0,12020,'public','com.liferay.portal.kernel.model.Organization.website');
/*!40000 ALTER TABLE `ListType` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Lock_`
--

DROP TABLE IF EXISTS `Lock_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Lock_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `lockId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `className` varchar(75) DEFAULT NULL,
  `key_` varchar(255) DEFAULT NULL,
  `owner` varchar(1024) DEFAULT NULL,
  `inheritable` tinyint(4) DEFAULT NULL,
  `expirationDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`lockId`),
  UNIQUE KEY `IX_228562AD` (`className`,`key_`),
  KEY `IX_E3F1286B` (`expirationDate`),
  KEY `IX_2C418EAE` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Lock_`
--

LOCK TABLES `Lock_` WRITE;
/*!40000 ALTER TABLE `Lock_` DISABLE KEYS */;
/*!40000 ALTER TABLE `Lock_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MBBan`
--

DROP TABLE IF EXISTS `MBBan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MBBan` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `banId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `banUserId` bigint(20) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`banId`,`ctCollectionId`),
  UNIQUE KEY `IX_80F14E99` (`groupId`,`banUserId`,`ctCollectionId`),
  UNIQUE KEY `IX_6F119354` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_1E190683` (`banUserId`,`ctCollectionId`),
  KEY `IX_B9873388` (`groupId`,`ctCollectionId`),
  KEY `IX_1B616E18` (`userId`,`ctCollectionId`),
  KEY `IX_D91D83D2` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_5DB3B492` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MBBan`
--

LOCK TABLES `MBBan` WRITE;
/*!40000 ALTER TABLE `MBBan` DISABLE KEYS */;
/*!40000 ALTER TABLE `MBBan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MBCategory`
--

DROP TABLE IF EXISTS `MBCategory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MBCategory` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `categoryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `parentCategoryId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `displayStyle` varchar(75) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`categoryId`,`ctCollectionId`),
  UNIQUE KEY `IX_5DD5248D` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_194E0FD9` (`categoryId`,`groupId`,`parentCategoryId`,`ctCollectionId`),
  KEY `IX_E88617BF` (`categoryId`,`groupId`,`parentCategoryId`,`status`,`ctCollectionId`),
  KEY `IX_FADEB62D` (`companyId`,`ctCollectionId`),
  KEY `IX_40852A13` (`companyId`,`status`,`ctCollectionId`),
  KEY `IX_B4A1A06F` (`groupId`,`ctCollectionId`),
  KEY `IX_22F8EB66` (`groupId`,`parentCategoryId`,`ctCollectionId`),
  KEY `IX_DCD7164C` (`groupId`,`parentCategoryId`,`status`,`ctCollectionId`),
  KEY `IX_DF62B255` (`groupId`,`status`,`ctCollectionId`),
  KEY `IX_2541AACB` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_52822F39` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MBCategory`
--

LOCK TABLES `MBCategory` WRITE;
/*!40000 ALTER TABLE `MBCategory` DISABLE KEYS */;
/*!40000 ALTER TABLE `MBCategory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MBDiscussion`
--

DROP TABLE IF EXISTS `MBDiscussion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MBDiscussion` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `discussionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `threadId` bigint(20) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`discussionId`,`ctCollectionId`),
  UNIQUE KEY `IX_F4BC4496` (`classNameId`,`classPK`,`ctCollectionId`),
  UNIQUE KEY `IX_393E413A` (`threadId`,`ctCollectionId`),
  UNIQUE KEY `IX_3A2D4BF7` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_4C2D9FB5` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_383E288F` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MBDiscussion`
--

LOCK TABLES `MBDiscussion` WRITE;
/*!40000 ALTER TABLE `MBDiscussion` DISABLE KEYS */;
/*!40000 ALTER TABLE `MBDiscussion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MBMailingList`
--

DROP TABLE IF EXISTS `MBMailingList`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MBMailingList` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `mailingListId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `categoryId` bigint(20) DEFAULT NULL,
  `emailAddress` varchar(254) DEFAULT NULL,
  `inProtocol` varchar(75) DEFAULT NULL,
  `inServerName` varchar(75) DEFAULT NULL,
  `inServerPort` int(11) DEFAULT NULL,
  `inUseSSL` tinyint(4) DEFAULT NULL,
  `inUserName` varchar(75) DEFAULT NULL,
  `inPassword` varchar(75) DEFAULT NULL,
  `inReadInterval` int(11) DEFAULT NULL,
  `outEmailAddress` varchar(254) DEFAULT NULL,
  `outCustom` tinyint(4) DEFAULT NULL,
  `outServerName` varchar(75) DEFAULT NULL,
  `outServerPort` int(11) DEFAULT NULL,
  `outUseSSL` tinyint(4) DEFAULT NULL,
  `outUserName` varchar(75) DEFAULT NULL,
  `outPassword` varchar(75) DEFAULT NULL,
  `allowAnonymous` tinyint(4) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`mailingListId`,`ctCollectionId`),
  UNIQUE KEY `IX_D626193B` (`groupId`,`categoryId`,`ctCollectionId`),
  UNIQUE KEY `IX_212E7CE` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_DF91F0AD` (`active_`,`ctCollectionId`),
  KEY `IX_B11BA1CC` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_161C8ED8` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MBMailingList`
--

LOCK TABLES `MBMailingList` WRITE;
/*!40000 ALTER TABLE `MBMailingList` DISABLE KEYS */;
/*!40000 ALTER TABLE `MBMailingList` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MBMessage`
--

DROP TABLE IF EXISTS `MBMessage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MBMessage` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `messageId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `categoryId` bigint(20) DEFAULT NULL,
  `threadId` bigint(20) DEFAULT NULL,
  `rootMessageId` bigint(20) DEFAULT NULL,
  `parentMessageId` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `subject` varchar(75) DEFAULT NULL,
  `urlSubject` varchar(255) DEFAULT NULL,
  `body` longtext,
  `format` varchar(75) DEFAULT NULL,
  `anonymous` tinyint(4) DEFAULT NULL,
  `priority` double DEFAULT NULL,
  `allowPingbacks` tinyint(4) DEFAULT NULL,
  `answer` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`messageId`,`ctCollectionId`),
  UNIQUE KEY `IX_8813E901` (`groupId`,`urlSubject`,`ctCollectionId`),
  UNIQUE KEY `IX_EAF86BCC` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_860370AB` (`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_19FE8691` (`classNameId`,`classPK`,`status`,`ctCollectionId`),
  KEY `IX_5C8DA38E` (`companyId`,`ctCollectionId`),
  KEY `IX_9CE52674` (`companyId`,`status`,`ctCollectionId`),
  KEY `IX_F0A963FD` (`groupId`,`categoryId`,`ctCollectionId`),
  KEY `IX_82ED07E3` (`groupId`,`categoryId`,`status`,`ctCollectionId`),
  KEY `IX_AAAD4168` (`groupId`,`categoryId`,`threadId`,`answer`,`ctCollectionId`),
  KEY `IX_158DD1B6` (`groupId`,`categoryId`,`threadId`,`ctCollectionId`),
  KEY `IX_CC88AC9C` (`groupId`,`categoryId`,`threadId`,`status`,`ctCollectionId`),
  KEY `IX_A3E7210` (`groupId`,`ctCollectionId`),
  KEY `IX_F6A852F6` (`groupId`,`status`,`ctCollectionId`),
  KEY `IX_C892444A` (`groupId`,`userId`,`ctCollectionId`),
  KEY `IX_6C8B4B30` (`groupId`,`userId`,`status`,`ctCollectionId`),
  KEY `IX_D6EAC68E` (`parentMessageId`,`ctCollectionId`),
  KEY `IX_C56F4974` (`parentMessageId`,`status`,`ctCollectionId`),
  KEY `IX_E84A6B81` (`threadId`,`answer`,`ctCollectionId`),
  KEY `IX_297F24CF` (`threadId`,`ctCollectionId`),
  KEY `IX_7A7FD535` (`threadId`,`parentMessageId`,`ctCollectionId`),
  KEY `IX_A25D6B5` (`threadId`,`status`,`ctCollectionId`),
  KEY `IX_93815565` (`userId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_711114B` (`userId`,`classNameId`,`classPK`,`status`,`ctCollectionId`),
  KEY `IX_8B146CBA` (`userId`,`classNameId`,`ctCollectionId`),
  KEY `IX_1C5603A0` (`userId`,`classNameId`,`status`,`ctCollectionId`),
  KEY `IX_3F043E90` (`userId`,`ctCollectionId`),
  KEY `IX_F6B01E4A` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_DAB8F51A` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MBMessage`
--

LOCK TABLES `MBMessage` WRITE;
/*!40000 ALTER TABLE `MBMessage` DISABLE KEYS */;
/*!40000 ALTER TABLE `MBMessage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MBStatsUser`
--

DROP TABLE IF EXISTS `MBStatsUser`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MBStatsUser` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `statsUserId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `messageCount` int(11) DEFAULT NULL,
  `lastPostDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`statsUserId`,`ctCollectionId`),
  UNIQUE KEY `IX_A22F0727` (`groupId`,`userId`,`ctCollectionId`),
  KEY `IX_D82661ED` (`groupId`,`ctCollectionId`),
  KEY `IX_2F4600A3` (`groupId`,`userId`,`messageCount`,`ctCollectionId`),
  KEY `IX_24A05F13` (`userId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MBStatsUser`
--

LOCK TABLES `MBStatsUser` WRITE;
/*!40000 ALTER TABLE `MBStatsUser` DISABLE KEYS */;
/*!40000 ALTER TABLE `MBStatsUser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MBThread`
--

DROP TABLE IF EXISTS `MBThread`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MBThread` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `threadId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `categoryId` bigint(20) DEFAULT NULL,
  `rootMessageId` bigint(20) DEFAULT NULL,
  `rootMessageUserId` bigint(20) DEFAULT NULL,
  `title` varchar(75) DEFAULT NULL,
  `lastPostByUserId` bigint(20) DEFAULT NULL,
  `lastPostDate` datetime(6) DEFAULT NULL,
  `priority` double DEFAULT NULL,
  `question` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`threadId`,`ctCollectionId`),
  UNIQUE KEY `IX_9DB28BD9` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_A1BB5EE8` (`categoryId`,`priority`,`ctCollectionId`),
  KEY `IX_93724410` (`groupId`,`categoryId`,`ctCollectionId`),
  KEY `IX_C25692A8` (`groupId`,`categoryId`,`lastPostDate`,`ctCollectionId`),
  KEY `IX_BFEA24F6` (`groupId`,`categoryId`,`status`,`ctCollectionId`),
  KEY `IX_ADE096A3` (`groupId`,`ctCollectionId`),
  KEY `IX_9B323489` (`groupId`,`status`,`ctCollectionId`),
  KEY `IX_75AA6913` (`lastPostDate`,`priority`,`ctCollectionId`),
  KEY `IX_2A7B1F29` (`rootMessageId`,`ctCollectionId`),
  KEY `IX_E3626F17` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_DBB1226D` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MBThread`
--

LOCK TABLES `MBThread` WRITE;
/*!40000 ALTER TABLE `MBThread` DISABLE KEYS */;
/*!40000 ALTER TABLE `MBThread` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MBThreadFlag`
--

DROP TABLE IF EXISTS `MBThreadFlag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MBThreadFlag` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `threadFlagId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `threadId` bigint(20) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`threadFlagId`,`ctCollectionId`),
  UNIQUE KEY `IX_B2386762` (`userId`,`threadId`,`ctCollectionId`),
  UNIQUE KEY `IX_F437E4E5` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_91B1A4A8` (`threadId`,`ctCollectionId`),
  KEY `IX_F156E0A9` (`userId`,`ctCollectionId`),
  KEY `IX_ADF5B523` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_AEED2BE1` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MBThreadFlag`
--

LOCK TABLES `MBThreadFlag` WRITE;
/*!40000 ALTER TABLE `MBThreadFlag` DISABLE KEYS */;
/*!40000 ALTER TABLE `MBThreadFlag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MDRAction`
--

DROP TABLE IF EXISTS `MDRAction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MDRAction` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `actionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `ruleGroupInstanceId` bigint(20) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `type_` varchar(255) DEFAULT NULL,
  `typeSettings` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`actionId`),
  UNIQUE KEY `IX_75BE36AD` (`uuid_`,`groupId`),
  KEY `IX_FD90786C` (`ruleGroupInstanceId`),
  KEY `IX_C58A516B` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MDRAction`
--

LOCK TABLES `MDRAction` WRITE;
/*!40000 ALTER TABLE `MDRAction` DISABLE KEYS */;
/*!40000 ALTER TABLE `MDRAction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MDRRule`
--

DROP TABLE IF EXISTS `MDRRule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MDRRule` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `ruleId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `ruleGroupId` bigint(20) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `type_` varchar(255) DEFAULT NULL,
  `typeSettings` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`ruleId`),
  UNIQUE KEY `IX_F3EFDCB3` (`uuid_`,`groupId`),
  KEY `IX_4F4293F1` (`ruleGroupId`),
  KEY `IX_7DEA8DF1` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MDRRule`
--

LOCK TABLES `MDRRule` WRITE;
/*!40000 ALTER TABLE `MDRRule` DISABLE KEYS */;
/*!40000 ALTER TABLE `MDRRule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MDRRuleGroup`
--

DROP TABLE IF EXISTS `MDRRuleGroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MDRRuleGroup` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `ruleGroupId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`ruleGroupId`),
  UNIQUE KEY `IX_46665CC4` (`uuid_`,`groupId`),
  KEY `IX_5849891C` (`groupId`),
  KEY `IX_CC14DC2` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MDRRuleGroup`
--

LOCK TABLES `MDRRuleGroup` WRITE;
/*!40000 ALTER TABLE `MDRRuleGroup` DISABLE KEYS */;
/*!40000 ALTER TABLE `MDRRuleGroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MDRRuleGroupInstance`
--

DROP TABLE IF EXISTS `MDRRuleGroupInstance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MDRRuleGroupInstance` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `ruleGroupInstanceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `ruleGroupId` bigint(20) DEFAULT NULL,
  `priority` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`ruleGroupInstanceId`),
  UNIQUE KEY `IX_808A0036` (`classNameId`,`classPK`,`ruleGroupId`),
  UNIQUE KEY `IX_9CBC6A39` (`uuid_`,`groupId`),
  KEY `IX_22DAB85C` (`groupId`,`classNameId`,`classPK`),
  KEY `IX_BF3E642B` (`ruleGroupId`),
  KEY `IX_25C9D1F7` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MDRRuleGroupInstance`
--

LOCK TABLES `MDRRuleGroupInstance` WRITE;
/*!40000 ALTER TABLE `MDRRuleGroupInstance` DISABLE KEYS */;
/*!40000 ALTER TABLE `MDRRuleGroupInstance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MFAEmailOTPEntry`
--

DROP TABLE IF EXISTS `MFAEmailOTPEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MFAEmailOTPEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `mfaEmailOTPEntryId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `failedAttempts` int(11) DEFAULT NULL,
  `lastFailDate` datetime(6) DEFAULT NULL,
  `lastFailIP` varchar(75) DEFAULT NULL,
  `lastSuccessDate` datetime(6) DEFAULT NULL,
  `lastSuccessIP` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`mfaEmailOTPEntryId`),
  UNIQUE KEY `IX_E9D0CF1B` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MFAEmailOTPEntry`
--

LOCK TABLES `MFAEmailOTPEntry` WRITE;
/*!40000 ALTER TABLE `MFAEmailOTPEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `MFAEmailOTPEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MFATimeBasedOTPEntry`
--

DROP TABLE IF EXISTS `MFATimeBasedOTPEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MFATimeBasedOTPEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `mfaTimeBasedOTPEntryId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `failedAttempts` int(11) DEFAULT NULL,
  `lastFailDate` datetime(6) DEFAULT NULL,
  `lastFailIP` varchar(75) DEFAULT NULL,
  `lastSuccessDate` datetime(6) DEFAULT NULL,
  `lastSuccessIP` varchar(75) DEFAULT NULL,
  `sharedSecret` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`mfaTimeBasedOTPEntryId`),
  UNIQUE KEY `IX_CEAB81E5` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MFATimeBasedOTPEntry`
--

LOCK TABLES `MFATimeBasedOTPEntry` WRITE;
/*!40000 ALTER TABLE `MFATimeBasedOTPEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `MFATimeBasedOTPEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Marketplace_App`
--

DROP TABLE IF EXISTS `Marketplace_App`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Marketplace_App` (
  `uuid_` varchar(75) DEFAULT NULL,
  `appId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `remoteAppId` bigint(20) DEFAULT NULL,
  `title` varchar(75) DEFAULT NULL,
  `description` longtext,
  `category` varchar(75) DEFAULT NULL,
  `iconURL` longtext,
  `version` varchar(75) DEFAULT NULL,
  `required` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`appId`),
  KEY `IX_94A7EF25` (`category`),
  KEY `IX_865B7BD5` (`companyId`),
  KEY `IX_20F14D93` (`remoteAppId`),
  KEY `IX_A7807DA7` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Marketplace_App`
--

LOCK TABLES `Marketplace_App` WRITE;
/*!40000 ALTER TABLE `Marketplace_App` DISABLE KEYS */;
INSERT INTO `Marketplace_App` VALUES ('709e29e5-a6f7-6d73-935e-ebedb3466655',35004,0,0,NULL,'2022-08-22 15:21:27.047000','2022-08-22 15:21:27.047000',220819182807932,'Liferay Foundation - Liferay Connector to Elasticsearch 7 - SPI','Liferay Foundation - Liferay Connector to Elasticsearch 7 - SPI','Liferay Foundation - Liferay Connector to Elasticsearch 7 - SPI','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('0533ef94-9444-eda5-4847-f2e85c67a8f3',35101,0,0,NULL,'2022-08-22 15:21:27.104000','2022-08-22 15:21:27.104000',220819182624220,'Liferay Marketplace - API','Liferay Marketplace - API','Liferay Marketplace - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('359ba6f0-386b-a0e1-4555-b5cb6459728b',35103,0,0,NULL,'2022-08-22 15:21:27.146000','2022-08-22 15:21:27.146000',220819182531861,'Liferay Foundation - Liferay Frontend Taglib - Impl','Liferay Foundation - Liferay Frontend Taglib - Impl','Liferay Foundation - Liferay Frontend Taglib - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('d8834955-5455-f37b-eaec-d7bc27c03b0c',35105,0,0,NULL,'2022-08-22 15:21:27.149000','2022-08-22 15:21:27.149000',220819182924999,'Liferay Web Experience - Liferay Product Navigation - API','Liferay Web Experience - Liferay Product Navigation - API','Liferay Web Experience - Liferay Product Navigation - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('62c88e51-3060-1550-f1a4-bf4a5dfb7c26',35112,0,0,NULL,'2022-08-22 15:21:27.292000','2022-08-22 15:21:27.292000',220819183047701,'Liferay Foundation - Liferay View Count - API','Liferay Foundation - Liferay View Count - API','Liferay Foundation - Liferay View Count - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('02d13bc1-f568-5033-1116-6fde19340a48',35114,0,0,NULL,'2022-08-22 15:21:27.295000','2022-08-22 15:21:27.295000',220819182624938,'Liferay Collaboration - Liferay Mentions - Impl','Liferay Collaboration - Liferay Mentions - Impl','Liferay Collaboration - Liferay Mentions - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('305e3019-e8bd-6c81-14d5-0830c6a549a6',35117,0,0,NULL,'2022-08-22 15:21:27.317000','2022-08-22 15:21:27.317000',220819182515815,'Liferay Foundation - Liferay Frontend Editor - API','Liferay Foundation - Liferay Frontend Editor - API','Liferay Foundation - Liferay Frontend Editor - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('f48fe494-8e47-2027-7c49-e46d46f2c9e9',35119,0,0,NULL,'2022-08-22 15:21:27.344000','2022-08-22 15:21:27.344000',220819182642925,'Liferay Forms and Workflow - Liferay Polls - Impl','Liferay Forms and Workflow - Liferay Polls - Impl','Liferay Forms and Workflow - Liferay Polls - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('ce05eb5d-9386-0bd9-ca96-30709ca2a4b7',35122,0,0,NULL,'2022-08-22 15:21:27.394000','2022-08-22 15:21:27.394000',220819182406854,'Liferay Collaboration - Liferay Connected App - Impl','Liferay Collaboration - Liferay Connected App - Impl','Liferay Collaboration - Liferay Connected App - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('eda8cb8a-59df-734f-10d5-bea0cb119cda',35124,0,0,NULL,'2022-08-22 15:21:27.442000','2022-08-22 15:21:27.442000',220819183037190,'Liferay Web Experience - Liferay Style Book - Impl','Liferay Web Experience - Liferay Style Book - Impl','Liferay Web Experience - Liferay Style Book - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('740a15cc-0737-c4c5-c644-81f6c9e5d2e8',35127,0,0,NULL,'2022-08-22 15:21:27.492000','2022-08-22 15:21:27.492000',220819182416043,'Liferay Web Experience - Liferay Asset Libraries - API','Liferay Web Experience - Liferay Asset Libraries - API','Liferay Web Experience - Liferay Asset Libraries - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('68322c0c-8d53-d9c7-a358-f9bb5a61e12c',35129,0,0,NULL,'2022-08-22 15:21:27.542000','2022-08-22 15:21:27.542000',220819182141893,'Liferay Foundation - Liferay Analytics - API','Liferay Foundation - Liferay Analytics - API','Liferay Foundation - Liferay Analytics - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('1aa8346c-af0e-b79b-b228-bd82cb8a40ca',35135,0,0,NULL,'2022-08-22 15:21:27.642000','2022-08-22 15:21:27.642000',220819183047163,'Liferay Foundation - Liferay Users Admin - Impl','Liferay Foundation - Liferay Users Admin - Impl','Liferay Foundation - Liferay Users Admin - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('c16246e2-7e7a-414b-4bc6-151750588f5f',35140,0,0,NULL,'2022-08-22 15:21:27.696000','2022-08-22 15:21:27.696000',220819182514334,'Liferay Foundation - Liferay Frontend Css - API','Liferay Foundation - Liferay Frontend Css - API','Liferay Foundation - Liferay Frontend Css - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('78ecfa7b-8a2b-ec78-d74d-a862903286f6',35142,0,0,NULL,'2022-08-22 15:21:27.743000','2022-08-22 15:21:27.743000',220819183044531,'Liferay Foundation - Liferay User Associated Data - API','Liferay Foundation - Liferay User Associated Data - API','Liferay Foundation - Liferay User Associated Data - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('12cd7943-aa1d-c71b-85d7-078b59f6f4c0',35144,0,0,NULL,'2022-08-22 15:21:27.792000','2022-08-22 15:21:27.792000',220819182622359,'Liferay Foundation - Liferay Login - Impl','Liferay Foundation - Liferay Login - Impl','Liferay Foundation - Liferay Login - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('f2e195b9-2a9d-f3e5-4a80-62c32a971d8c',35149,0,0,NULL,'2022-08-22 15:21:27.845000','2022-08-22 15:21:27.845000',220819182629881,'Liferay Collaboration - Liferay Message Boards - Impl','Liferay Collaboration - Liferay Message Boards - Impl','Liferay Collaboration - Liferay Message Boards - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('2a9fc1c0-5043-3667-9d64-add135331a37',35157,0,0,NULL,'2022-08-22 15:21:27.994000','2022-08-22 15:21:27.994000',220819182513398,'Liferay Foundation - Liferay Frontend Compatibility - Impl','Liferay Foundation - Liferay Frontend Compatibility - Impl','Liferay Foundation - Liferay Frontend Compatibility - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('14716591-c502-0fa6-5f44-18aca0baa12d',35159,0,0,NULL,'2022-08-22 15:21:28.042000','2022-08-22 15:21:28.042000',220819182652201,'Liferay Foundation - Liferay Portal Cache - Impl','Liferay Foundation - Liferay Portal Cache - Impl','Liferay Foundation - Liferay Portal Cache - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('d0257bf0-6e99-fc59-d7c5-f6ce01480d67',35201,0,0,NULL,'2022-08-22 15:21:28.049000','2022-08-22 15:21:28.049000',220819182937935,'Liferay Foundation - Liferay Screens Compatibility - Impl','Liferay Foundation - Liferay Screens Compatibility - Impl','Liferay Foundation - Liferay Screens Compatibility - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('8ad66c6c-841e-b4f5-0c6c-a90f097b58f7',35203,0,0,NULL,'2022-08-22 15:21:28.094000','2022-08-22 15:21:28.094000',220819183039349,'Liferay Collaboration - Liferay Subscription - API','Liferay Collaboration - Liferay Subscription - API','Liferay Collaboration - Liferay Subscription - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('d5ed342e-ee91-7e46-a905-d044d568e3f0',35205,0,0,NULL,'2022-08-22 15:21:28.114000','2022-08-22 15:21:28.114000',220819182433132,'Liferay Collaboration - Liferay Document Library Opener - Impl','Liferay Collaboration - Liferay Document Library Opener - Impl','Liferay Collaboration - Liferay Document Library Opener - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('1edea5c2-b387-f2a1-8e96-d8b38c29e968',35210,0,0,NULL,'2022-08-22 15:21:28.194000','2022-08-22 15:21:28.194000',220819182550022,'Liferay Collaboration - Liferay Invite Members - API','Liferay Collaboration - Liferay Invite Members - API','Liferay Collaboration - Liferay Invite Members - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('2227a0e8-405d-2033-d654-e0ceb8be80ef',35212,0,0,NULL,'2022-08-22 15:21:28.197000','2022-08-22 15:21:28.197000',220819182817085,'Liferay Foundation - Liferay Portal Settings - Impl','Liferay Foundation - Liferay Portal Settings - Impl','Liferay Foundation - Liferay Portal Settings - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('f09bd472-53b0-160f-0900-1d91a7c564a2',35221,0,0,NULL,'2022-08-22 15:21:28.342000','2022-08-22 15:21:28.342000',220819182726189,'Liferay Foundation - Liferay Portal Search - Impl','Liferay Foundation - Liferay Portal Search - Impl','Liferay Foundation - Liferay Portal Search - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('b85b8b22-e8ce-d716-2fdc-48cbf3d7e0cc',35225,0,0,NULL,'2022-08-22 15:21:28.394000','2022-08-22 15:21:28.394000',220819182639048,'Liferay Foundation - Liferay Password Policies Admin - API','Liferay Foundation - Liferay Password Policies Admin - API','Liferay Foundation - Liferay Password Policies Admin - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('baf70eaa-150b-eda0-2e21-0cbe7114e704',35227,0,0,NULL,'2022-08-22 15:21:28.442000','2022-08-22 15:21:28.442000',220819182949932,'Liferay Collaboration - Liferay Sharing - Impl','Liferay Collaboration - Liferay Sharing - Impl','Liferay Collaboration - Liferay Sharing - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('03d798f1-c10f-35ce-fa9c-61a8cec48840',35235,0,0,NULL,'2022-08-22 15:21:28.545000','2022-08-22 15:21:28.545000',220819183033999,'Liferay Static - Impl','Liferay Static - Impl','Liferay Static - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('c96e0815-6ff2-7226-b601-c0069046d934',35296,0,0,NULL,'2022-08-22 15:21:29.396000','2022-08-22 15:21:29.396000',220819182433085,'Liferay Collaboration - Liferay Document Library Opener - API','Liferay Collaboration - Liferay Document Library Opener - API','Liferay Collaboration - Liferay Document Library Opener - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('f887fcd9-407d-e883-893f-e133a83c7e55',35299,0,0,NULL,'2022-08-22 15:21:29.445000','2022-08-22 15:21:29.445000',220819182416096,'Liferay Web Experience - Liferay Asset Libraries - Impl','Liferay Web Experience - Liferay Asset Libraries - Impl','Liferay Web Experience - Liferay Asset Libraries - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('7f475e27-b848-cbdc-437f-f12d681fefeb',35302,0,0,NULL,'2022-08-22 15:21:29.543000','2022-08-22 15:21:29.543000',220819183033929,'Liferay Static - API','Liferay Static - API','Liferay Static - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('61a18ea5-5d24-1048-97c4-5945df4a5724',35315,0,0,NULL,'2022-08-22 15:21:29.743000','2022-08-22 15:21:29.743000',220819182810378,'Liferay Foundation - Liferay Portal Security - API','Liferay Foundation - Liferay Portal Security - API','Liferay Foundation - Liferay Portal Security - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('e627984a-4c8f-f04a-077f-fa08383bd228',35322,0,0,NULL,'2022-08-22 15:21:29.844000','2022-08-22 15:21:29.844000',220819182500597,'Liferay Collaboration - Liferay Flags - API','Liferay Collaboration - Liferay Flags - API','Liferay Collaboration - Liferay Flags - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('7020a422-41c1-e912-f0f2-96bcbb04f1e7',35325,0,0,NULL,'2022-08-22 15:21:29.895000','2022-08-22 15:21:29.895000',220819183047746,'Liferay Foundation - Liferay View Count - Impl','Liferay Foundation - Liferay View Count - Impl','Liferay Foundation - Liferay View Count - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('0327791a-85ce-a3a7-81f7-0770d9a3ecb5',35327,0,0,NULL,'2022-08-22 15:21:29.942000','2022-08-22 15:21:29.942000',220819182606415,'Liferay Collaboration - Liferay Knowledge Base - API','Liferay Collaboration - Liferay Knowledge Base - API','Liferay Collaboration - Liferay Knowledge Base - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('1abc58aa-b944-0d30-31ee-11425f471b9a',35331,0,0,NULL,'2022-08-22 15:21:29.994000','2022-08-22 15:21:29.994000',220819182141950,'Liferay Foundation - Liferay Analytics - Impl','Liferay Foundation - Liferay Analytics - Impl','Liferay Foundation - Liferay Analytics - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('24a9f5f1-8586-6691-1987-f69e976d78bb',35341,0,0,NULL,'2022-08-22 15:21:30.106000','2022-08-22 15:21:30.106000',220819182439344,'Liferay Forms and Workflow - Liferay Dynamic Data Lists - Impl','Liferay Forms and Workflow - Liferay Dynamic Data Lists - Impl','Liferay Forms and Workflow - Liferay Dynamic Data Lists - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('9faf3847-d541-44f5-4476-a1ec0173ddb6',35345,0,0,NULL,'2022-08-22 15:21:30.192000','2022-08-22 15:21:30.192000',220819182623232,'Liferay Foundation - Liferay Map - API','Liferay Foundation - Liferay Map - API','Liferay Foundation - Liferay Map - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('0d3e4b14-6663-a1fa-f7c2-310e898a5856',35348,0,0,NULL,'2022-08-22 15:21:30.242000','2022-08-22 15:21:30.242000',220819182452262,'Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl','Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl','Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('4267fe31-f2f6-b4aa-dbfa-08746cf22be6',35367,0,0,NULL,'2022-08-22 15:21:30.473000','2022-08-22 15:21:30.473000',220819182624268,'Liferay Marketplace - Impl','Liferay Marketplace - Impl','Liferay Marketplace - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('5d4c2f11-0902-04f6-1574-ccc04ae4d39b',35371,0,0,NULL,'2022-08-22 15:21:30.545000','2022-08-22 15:21:30.545000',220819182641433,'Liferay Foundation - Liferay Petra - Impl','Liferay Foundation - Liferay Petra - Impl','Liferay Foundation - Liferay Petra - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('a8b09439-e4a2-1bc6-308c-409ebccb8540',35373,0,0,NULL,'2022-08-22 15:21:30.595000','2022-08-22 15:21:30.595000',220819182657249,'Liferay Foundation - Liferay Portal Portlet Bridge - Impl','Liferay Foundation - Liferay Portal Portlet Bridge - Impl','Liferay Foundation - Liferay Portal Portlet Bridge - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('c609b424-b97c-fd07-a6b0-f7ebb70bee52',35375,0,0,NULL,'2022-08-22 15:21:30.642000','2022-08-22 15:21:30.642000',220819182634160,'Liferay Web Experience - Liferay Nested Portlets - Impl','Liferay Web Experience - Liferay Nested Portlets - Impl','Liferay Web Experience - Liferay Nested Portlets - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('c67ea89a-8210-d757-66b9-d2fedda2dc51',35377,0,0,NULL,'2022-08-22 15:21:30.646000','2022-08-22 15:21:30.646000',220819182917225,'Liferay Forms and Workflow - Liferay Portal Workflow - SPI','Liferay Forms and Workflow - Liferay Portal Workflow - SPI','Liferay Forms and Workflow - Liferay Portal Workflow - SPI','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('73381a52-52bd-f5e9-c332-8ed82321d834',35379,0,0,NULL,'2022-08-22 15:21:30.666000','2022-08-22 15:21:30.666000',220819183039398,'Liferay Collaboration - Liferay Subscription - Impl','Liferay Collaboration - Liferay Subscription - Impl','Liferay Collaboration - Liferay Subscription - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('45a0d39b-f50f-77f7-d3c4-351e4136fbab',35382,0,0,NULL,'2022-08-22 15:21:30.706000','2022-08-22 15:21:30.706000',220819182930433,'Liferay Collaboration - Liferay Ratings - API','Liferay Collaboration - Liferay Ratings - API','Liferay Collaboration - Liferay Ratings - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('9508af53-8ebb-a8b8-9a33-9aed32679b50',35385,0,0,NULL,'2022-08-22 15:21:30.745000','2022-08-22 15:21:30.745000',220819182428561,'Liferay Collaboration - Liferay Document Library - Impl','Liferay Collaboration - Liferay Document Library - Impl','Liferay Collaboration - Liferay Document Library - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('2100dead-b556-9166-3441-44ab5a9803be',35408,0,0,NULL,'2022-08-22 15:21:31.107000','2022-08-22 15:21:31.107000',220819182806186,'Liferay Foundation - Liferay Connector to Elasticsearch 7 - API','Liferay Foundation - Liferay Connector to Elasticsearch 7 - API','Liferay Foundation - Liferay Connector to Elasticsearch 7 - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('ae47607b-f6ae-d4d6-4405-72f67f54ce6b',35410,0,0,NULL,'2022-08-22 15:21:31.142000','2022-08-22 15:21:31.142000',220819182534290,'Liferay Foundation - Liferay Frontend Theme - Impl','Liferay Foundation - Liferay Frontend Theme - Impl','Liferay Foundation - Liferay Frontend Theme - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('67bcfc06-e5f4-4a78-e1d7-014a4ca5eb18',35419,0,0,NULL,'2022-08-22 15:21:31.243000','2022-08-22 15:21:31.243000',220819182726118,'Liferay Foundation - Liferay Portal Search - API','Liferay Foundation - Liferay Portal Search - API','Liferay Foundation - Liferay Portal Search - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('1cb8d176-cefa-cf73-b75a-9ed7fc8a66a8',35423,0,0,NULL,'2022-08-22 15:21:31.294000','2022-08-22 15:21:31.294000',220819182657191,'Liferay Foundation - Liferay Portal Portlet Bridge - API','Liferay Foundation - Liferay Portal Portlet Bridge - API','Liferay Foundation - Liferay Portal Portlet Bridge - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('6fc48340-c848-c491-504f-8bf73843cc0f',35425,0,0,NULL,'2022-08-22 15:21:31.341000','2022-08-22 15:21:31.341000',220819182719697,'Liferay Foundation - Liferay Portal Remote - Impl','Liferay Foundation - Liferay Portal Remote - Impl','Liferay Foundation - Liferay Portal Remote - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('c5e83019-ad63-84f2-d5aa-944752e683a4',35441,0,0,NULL,'2022-08-22 15:21:31.544000','2022-08-22 15:21:31.544000',220819182633218,'Liferay Foundation - Liferay Mobile Device Rules - Impl','Liferay Foundation - Liferay Mobile Device Rules - Impl','Liferay Foundation - Liferay Mobile Device Rules - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('bea3d40c-e059-0ec3-2317-8aa801aa6c46',35444,0,0,NULL,'2022-08-22 15:21:31.594000','2022-08-22 15:21:31.594000',220819182637031,'Liferay Foundation - Liferay Plugin for OAuth 2.0 - API','Liferay Foundation - Liferay Plugin for OAuth 2.0 - API','Liferay Foundation - Liferay Plugin for OAuth 2.0 - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('37d7679b-09fe-d372-a053-89807d4dd506',35448,0,0,NULL,'2022-08-22 15:21:31.645000','2022-08-22 15:21:31.645000',220819182138320,'Liferay Collaboration - Liferay Adaptive Media - API','Liferay Collaboration - Liferay Adaptive Media - API','Liferay Collaboration - Liferay Adaptive Media - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('4306f513-7fab-c44d-87e2-f8bcf9149e87',35503,0,0,NULL,'2022-08-22 15:21:31.712000','2022-08-22 15:21:31.712000',220819182208826,'Liferay Foundation - Liferay Batch Engine - API','Liferay Foundation - Liferay Batch Engine - API','Liferay Foundation - Liferay Batch Engine - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('0c93d35c-82c5-dd2e-3f1a-1888af5a8a1b',35505,0,0,NULL,'2022-08-22 15:21:31.750000','2022-08-22 15:21:31.750000',220819182925112,'Liferay Web Experience - Liferay Product Navigation - Impl','Liferay Web Experience - Liferay Product Navigation - Impl','Liferay Web Experience - Liferay Product Navigation - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('79b4e29e-d3d1-5ac5-c780-b67b34d91542',35612,0,0,NULL,'2022-08-22 15:21:31.944000','2022-08-22 15:21:31.944000',220819182638158,'Liferay Foundation - Liferay Organizations - Impl','Liferay Foundation - Liferay Organizations - Impl','Liferay Foundation - Liferay Organizations - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('99912ff6-cceb-caf6-4b82-935d742c3952',35615,0,0,NULL,'2022-08-22 15:21:31.953000','2022-08-22 15:21:31.953000',220819182455513,'Liferay Foundation - Liferay Expando - Impl','Liferay Foundation - Liferay Expando - Impl','Liferay Foundation - Liferay Expando - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('373d7e5b-bdf6-3723-1126-a993bfd8d9d4',35618,0,0,NULL,'2022-08-22 15:21:31.992000','2022-08-22 15:21:31.992000',220819182458872,'Liferay Foundation - Liferay External Reference - Impl','Liferay Foundation - Liferay External Reference - Impl','Liferay Foundation - Liferay External Reference - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('10a62141-db26-ec5e-74f0-220264609903',35621,0,0,NULL,'2022-08-22 15:21:31.997000','2022-08-22 15:21:31.997000',220819182517144,'Liferay Foundation - Liferay Frontend Image Editor - API','Liferay Foundation - Liferay Frontend Image Editor - API','Liferay Foundation - Liferay Frontend Image Editor - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('8fd47a3e-a259-a636-ab90-3dc60c71a70a',35701,0,0,NULL,'2022-08-22 15:21:32.001000','2022-08-22 15:21:32.001000',220819182620956,'Liferay Foundation - Liferay Learn - API','Liferay Foundation - Liferay Learn - API','Liferay Foundation - Liferay Learn - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('badac3d2-a122-4861-d2b1-2741283b80e1',35704,0,0,NULL,'2022-08-22 15:21:32.065000','2022-08-22 15:21:32.065000',220819182936859,'Liferay Web Experience - Liferay Rss - Impl','Liferay Web Experience - Liferay Rss - Impl','Liferay Web Experience - Liferay Rss - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('2b81e896-c3ca-1067-bd9f-9d7ba77ea178',35707,0,0,NULL,'2022-08-22 15:21:32.092000','2022-08-22 15:21:32.092000',220819182630506,'Liferay Foundation - Liferay Microsoft Translator - Impl','Liferay Foundation - Liferay Microsoft Translator - Impl','Liferay Foundation - Liferay Microsoft Translator - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('3ac63cbf-edd6-0b53-932f-4a89eeb5ea40',35709,0,0,NULL,'2022-08-22 15:21:32.142000','2022-08-22 15:21:32.142000',220819182410287,'Liferay Foundation - Liferay Data Cleanup - Impl','Liferay Foundation - Liferay Data Cleanup - Impl','Liferay Foundation - Liferay Data Cleanup - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('c80e80e0-16a3-deb8-e6d8-531aba14747c',35711,0,0,NULL,'2022-08-22 15:21:32.146000','2022-08-22 15:21:32.146000',220819182948108,'Liferay Foundation - Liferay Server - Impl','Liferay Foundation - Liferay Server - Impl','Liferay Foundation - Liferay Server - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('8d25a4af-de11-d7c7-3eed-e0faf433e0d2',35713,0,0,NULL,'2022-08-22 15:21:32.167000','2022-08-22 15:21:32.167000',220819182143182,'Liferay Collaboration - Liferay Announcements - API','Liferay Collaboration - Liferay Announcements - API','Liferay Collaboration - Liferay Announcements - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('930e948f-ed8a-d304-98de-cddd29ff7e3c',35715,0,0,NULL,'2022-08-22 15:21:32.192000','2022-08-22 15:21:32.192000',220819182458314,'Liferay Web Experience - Liferay Export Import - Impl','Liferay Web Experience - Liferay Export Import - Impl','Liferay Web Experience - Liferay Export Import - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('fbbbfa6a-2019-52ec-93a8-2610a6b2079f',35721,0,0,NULL,'2022-08-22 15:21:32.292000','2022-08-22 15:21:32.292000',220819182208875,'Liferay Foundation - Liferay Batch Engine - Impl','Liferay Foundation - Liferay Batch Engine - Impl','Liferay Foundation - Liferay Batch Engine - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('e3a0b7a5-6177-d6ae-f3ce-15bbdeaee9e7',35723,0,0,NULL,'2022-08-22 15:21:32.296000','2022-08-22 15:21:32.296000',220819182641053,'Liferay Foundation - Liferay Petra - API','Liferay Foundation - Liferay Petra - API','Liferay Foundation - Liferay Petra - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('a1736200-f97d-02ac-a0d1-60baa27289a0',35729,0,0,NULL,'2022-08-22 15:21:32.396000','2022-08-22 15:21:32.396000',220819182812341,'Liferay Foundation - Liferay Portal Security Audit - Impl','Liferay Foundation - Liferay Portal Security Audit - Impl','Liferay Foundation - Liferay Portal Security Audit - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('d0d8e5e9-2077-6230-5ee0-0b1efb03382f',35805,0,0,NULL,'2022-08-22 15:21:32.517000','2022-08-22 15:21:32.517000',220819182817039,'Liferay Foundation - Liferay Portal Settings - API','Liferay Foundation - Liferay Portal Settings - API','Liferay Foundation - Liferay Portal Settings - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('af9ae372-456f-25a2-a645-8cf8669391b0',35807,0,0,NULL,'2022-08-22 15:21:32.558000','2022-08-22 15:21:32.558000',220819182601309,'Liferay Web Experience - Liferay Journal - API','Liferay Web Experience - Liferay Journal - API','Liferay Web Experience - Liferay Journal - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('8a325753-1bcc-eeae-c73f-d00f1d628ce6',35812,0,0,NULL,'2022-08-22 15:21:32.643000','2022-08-22 15:21:32.643000',220819183001700,'Liferay Collaboration - Liferay Social - Impl','Liferay Collaboration - Liferay Social - Impl','Liferay Collaboration - Liferay Social - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('795e3357-baba-3950-64d4-3a0ab5d1474f',35819,0,0,NULL,'2022-08-22 15:21:32.742000','2022-08-22 15:21:32.742000',220819182548261,'Liferay Foundation - Liferay Imageio Plugins - Impl','Liferay Foundation - Liferay Imageio Plugins - Impl','Liferay Foundation - Liferay Imageio Plugins - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('b1e66d0a-9de2-3227-3555-4ea24d7a7392',35821,0,0,NULL,'2022-08-22 15:21:32.745000','2022-08-22 15:21:32.745000',220819182549302,'Liferay Web Experience - Liferay Info - API','Liferay Web Experience - Liferay Info - API','Liferay Web Experience - Liferay Info - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('d74a5ff5-dc9e-7916-6e33-29f25dd539a8',35825,0,0,NULL,'2022-08-22 15:21:32.814000','2022-08-22 15:21:32.814000',220819182932137,'Liferay Collaboration - Liferay Reading Time - Impl','Liferay Collaboration - Liferay Reading Time - Impl','Liferay Collaboration - Liferay Reading Time - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('f30a2410-77e1-fa12-afe6-2cc8789ccfdd',35829,0,0,NULL,'2022-08-22 15:21:32.858000','2022-08-22 15:21:32.858000',220819182654454,'Liferay Foundation - Liferay Portal Language - Impl','Liferay Foundation - Liferay Portal Language - Impl','Liferay Foundation - Liferay Portal Language - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('5822e694-239a-0282-da82-653fa7f55b4c',35832,0,0,NULL,'2022-08-22 15:21:32.917000','2022-08-22 15:21:32.917000',220819182150219,'Liferay Web Experience - Liferay Application List - API','Liferay Web Experience - Liferay Application List - API','Liferay Web Experience - Liferay Application List - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('ec19a2d9-2bfd-1a4b-9eb8-90c3469671b2',35835,0,0,NULL,'2022-08-22 15:21:32.957000','2022-08-22 15:21:32.957000',220819182623285,'Liferay Foundation - Liferay Map - Impl','Liferay Foundation - Liferay Map - Impl','Liferay Foundation - Liferay Map - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('99f45c78-a8f5-6ad1-8480-4f516de3197b',35839,0,0,NULL,'2022-08-22 15:21:33.042000','2022-08-22 15:21:33.042000',220819182618776,'Liferay Web Experience - Liferay Layout - Impl','Liferay Web Experience - Liferay Layout - Impl','Liferay Web Experience - Liferay Layout - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('a5921169-2b9d-9401-1078-9049f430242f',35868,0,0,NULL,'2022-08-22 15:21:33.492000','2022-08-22 15:21:33.492000',220819182624890,'Liferay Collaboration - Liferay Mentions - API','Liferay Collaboration - Liferay Mentions - API','Liferay Collaboration - Liferay Mentions - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('fc0e1c6b-74cc-e1ca-c9f0-3b65b409d639',35870,0,0,NULL,'2022-08-22 15:21:33.497000','2022-08-22 15:21:33.497000',220819182406345,'Liferay Foundation - Liferay Configuration Admin - Impl','Liferay Foundation - Liferay Configuration Admin - Impl','Liferay Foundation - Liferay Configuration Admin - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('2014fbde-a1c2-3cc4-e578-8e4b90a828c8',35872,0,0,NULL,'2022-08-22 15:21:33.543000','2022-08-22 15:21:33.543000',220819183055852,'Liferay Foundation - Liferay Multi-Factor Authentication - SPI','Liferay Foundation - Liferay Multi-Factor Authentication - SPI','Liferay Foundation - Liferay Multi-Factor Authentication - SPI','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('eebe4d46-21d7-86df-3402-373a02341953',35874,0,0,NULL,'2022-08-22 15:21:33.564000','2022-08-22 15:21:33.564000',220819182458256,'Liferay Web Experience - Liferay Export Import - API','Liferay Web Experience - Liferay Export Import - API','Liferay Web Experience - Liferay Export Import - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('a28f3fd1-7c14-0137-bc7b-6b9cb58ac7e7',35878,0,0,NULL,'2022-08-22 15:21:33.606000','2022-08-22 15:21:33.606000',220819183051316,'Liferay Foundation - Liferay Xstream - API','Liferay Foundation - Liferay Xstream - API','Liferay Foundation - Liferay Xstream - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('09f01fc5-697a-2603-df6b-e47a7fc3ed09',35880,0,0,NULL,'2022-08-22 15:21:33.643000','2022-08-22 15:21:33.643000',220819183039839,'Liferay Foundation - Liferay Text Localizer - API','Liferay Foundation - Liferay Text Localizer - API','Liferay Foundation - Liferay Text Localizer - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('2b84d3f3-8e8e-799b-fc98-bf170a7590bc',35883,0,0,NULL,'2022-08-22 15:21:33.665000','2022-08-22 15:21:33.665000',220819182547935,'Liferay Collaboration - Liferay Image Uploader - Impl','Liferay Collaboration - Liferay Image Uploader - Impl','Liferay Collaboration - Liferay Image Uploader - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('26ab66ed-f481-51eb-3073-77861faf33a0',35885,0,0,NULL,'2022-08-22 15:21:33.669000','2022-08-22 15:21:33.669000',220819182535735,'Liferay Foundation - Liferay Gogo Shell - Impl','Liferay Foundation - Liferay Gogo Shell - Impl','Liferay Foundation - Liferay Gogo Shell - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('02a966c0-0430-6bf5-2cad-a1575efdb8f6',35887,0,0,NULL,'2022-08-22 15:21:33.706000','2022-08-22 15:21:33.706000',220819182621335,'Liferay Foundation - Liferay License Manager - Impl','Liferay Foundation - Liferay License Manager - Impl','Liferay Foundation - Liferay License Manager - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('1f68e4a1-34c4-5bff-7d0d-61ec54701cbd',35889,0,0,NULL,'2022-08-22 15:21:33.743000','2022-08-22 15:21:33.743000',220819183042777,'Liferay Web Experience - Liferay Trash - Impl','Liferay Web Experience - Liferay Trash - Impl','Liferay Web Experience - Liferay Trash - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('0b5341d6-0283-7d6a-eb91-bfdd88c42df6',35892,0,0,NULL,'2022-08-22 15:21:33.792000','2022-08-22 15:21:33.792000',220819182935392,'Liferay Foundation - Liferay Roles - API','Liferay Foundation - Liferay Roles - API','Liferay Foundation - Liferay Roles - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('bfcdd3a5-7572-13fa-53b1-e2a5165ff3f7',35895,0,0,NULL,'2022-08-22 15:21:33.842000','2022-08-22 15:21:33.842000',220819182451214,'Liferay Forms and Workflow - Liferay Dynamic Data Mapping - API','Liferay Forms and Workflow - Liferay Dynamic Data Mapping - API','Liferay Forms and Workflow - Liferay Dynamic Data Mapping - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('4e739d57-cdc1-377a-9328-afec6e1a119a',35900,0,0,NULL,'2022-08-22 15:21:33.872000','2022-08-22 15:21:33.872000',220819182546589,'Liferay Foundation - Liferay Hypermedia REST APIs - Impl','Liferay Foundation - Liferay Hypermedia REST APIs - Impl','Liferay Foundation - Liferay Hypermedia REST APIs - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('435f889d-3aca-8fc7-d56e-969d7cc3ece2',35917,0,0,NULL,'2022-08-22 15:21:34.150000','2022-08-22 15:21:34.150000',220819182655813,'Liferay Foundation - Liferay Portal OData - Impl','Liferay Foundation - Liferay Portal OData - Impl','Liferay Foundation - Liferay Portal OData - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('fdaa52db-a3eb-be10-0db8-43e1eed7d285',35919,0,0,NULL,'2022-08-22 15:21:34.194000','2022-08-22 15:21:34.194000',220819182654067,'Liferay Foundation - Liferay Portal Instances - Impl','Liferay Foundation - Liferay Portal Instances - Impl','Liferay Foundation - Liferay Portal Instances - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('0959006e-7147-c624-d6a8-f2dee9ec0e73',35922,0,0,NULL,'2022-08-22 15:21:34.243000','2022-08-22 15:21:34.243000',220819182408671,'Liferay Foundation - Liferay Contacts - Impl','Liferay Foundation - Liferay Contacts - Impl','Liferay Foundation - Liferay Contacts - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('639345e7-4696-0305-ed26-cec76d904a1c',35926,0,0,NULL,'2022-08-22 15:21:34.296000','2022-08-22 15:21:34.296000',220819182257111,'Liferay Forms and Workflow - Liferay Calendar - Impl','Liferay Forms and Workflow - Liferay Calendar - Impl','Liferay Forms and Workflow - Liferay Calendar - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('5270a1a5-b63b-e0ac-3f3c-ce461a2c7f95',35929,0,0,NULL,'2022-08-22 15:21:34.345000','2022-08-22 15:21:34.345000',220819182826000,'Liferay Foundation - Liferay Portal Template - Impl','Liferay Foundation - Liferay Portal Template - Impl','Liferay Foundation - Liferay Portal Template - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('add1ebbe-0690-c10b-f92f-45590011ce5c',35937,0,0,NULL,'2022-08-22 15:21:34.494000','2022-08-22 15:21:34.494000',220819183055651,'Liferay Foundation - Liferay Multi-Factor Authentication - API','Liferay Foundation - Liferay Multi-Factor Authentication - API','Liferay Foundation - Liferay Multi-Factor Authentication - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('1336d5db-2c3c-1430-be6d-53f5f5d31411',35940,0,0,NULL,'2022-08-22 15:21:34.517000','2022-08-22 15:21:34.517000',220819182618559,'Liferay Web Experience - Liferay Layout - API','Liferay Web Experience - Liferay Layout - API','Liferay Web Experience - Liferay Layout - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('c3123793-eb54-5834-3875-4ff0a45f3082',35953,0,0,NULL,'2022-08-22 15:21:34.696000','2022-08-22 15:21:34.696000',220819182303639,'Liferay Foundation - Liferay Change Tracking - SPI','Liferay Foundation - Liferay Change Tracking - SPI','Liferay Foundation - Liferay Change Tracking - SPI','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('aa715fd0-e3e6-b6b5-592e-6e6eb36c2b0d',35955,0,0,NULL,'2022-08-22 15:21:34.744000','2022-08-22 15:21:34.744000',220819182546873,'Liferay Foundation - Liferay Hypermedia REST APIs - SPI','Liferay Foundation - Liferay Hypermedia REST APIs - SPI','Liferay Foundation - Liferay Hypermedia REST APIs - SPI','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('08bc7117-8db3-d596-826b-3644879875ef',35957,0,0,NULL,'2022-08-22 15:21:34.792000','2022-08-22 15:21:34.792000',220819182401183,'Liferay Commerce - Liferay Commerce - API','Liferay Commerce - Liferay Commerce - API','Liferay Commerce - Liferay Commerce - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('3e4a738c-4338-5810-f253-be1f135037eb',36012,0,0,NULL,'2022-08-22 15:21:35.412000','2022-08-22 15:21:35.412000',220819183050638,'Liferay Collaboration - Liferay Wiki - API','Liferay Collaboration - Liferay Wiki - API','Liferay Collaboration - Liferay Wiki - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('8e00c3e7-3999-d2f3-2d49-728c4c8a6d3a',36014,0,0,NULL,'2022-08-22 15:21:35.443000','2022-08-22 15:21:35.443000',220819182907274,'Liferay Foundation - Liferay Portal Vulcan - Impl','Liferay Foundation - Liferay Portal Vulcan - Impl','Liferay Foundation - Liferay Portal Vulcan - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('739b0f16-43a0-b4a9-0e1c-48492949a738',36017,0,0,NULL,'2022-08-22 15:21:35.494000','2022-08-22 15:21:35.494000',220819182657659,'Liferay Foundation - Liferay Portal Relationship - API','Liferay Foundation - Liferay Portal Relationship - API','Liferay Foundation - Liferay Portal Relationship - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('da602ab8-462c-58e8-3a91-4b42d6fb20bb',36019,0,0,NULL,'2022-08-22 15:21:35.542000','2022-08-22 15:21:35.542000',220819182946023,'Liferay Foundation - Liferay Segments - API','Liferay Foundation - Liferay Segments - API','Liferay Foundation - Liferay Segments - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('faa613ec-3e87-b6ff-ffda-2673fd4636ed',36022,0,0,NULL,'2022-08-22 15:21:35.564000','2022-08-22 15:21:35.564000',220819182547266,'Liferay Foundation - Liferay Hello World - Impl','Liferay Foundation - Liferay Hello World - Impl','Liferay Foundation - Liferay Hello World - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('afd3c74e-ff58-4b5f-e302-a4911af9c556',36024,0,0,NULL,'2022-08-22 15:21:35.568000','2022-08-22 15:21:35.568000',220819182827717,'Liferay Foundation - Liferay Portal Url Builder - Impl','Liferay Foundation - Liferay Portal Url Builder - Impl','Liferay Foundation - Liferay Portal Url Builder - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('92f15a70-833e-4fb3-b07a-29b4bd199cff',36026,0,0,NULL,'2022-08-22 15:21:35.606000','2022-08-22 15:21:35.606000',220819182306524,'Liferay Collaboration - Liferay Comment - Impl','Liferay Collaboration - Liferay Comment - Impl','Liferay Collaboration - Liferay Comment - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('7d3bd80d-5f00-e23f-0bf5-86bbee11cb98',36033,0,0,NULL,'2022-08-22 15:21:35.696000','2022-08-22 15:21:35.696000',220819182936806,'Liferay Web Experience - Liferay Rss - API','Liferay Web Experience - Liferay Rss - API','Liferay Web Experience - Liferay Rss - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('6b199fd2-9ab2-9c02-745a-99296c1d7edc',36036,0,0,NULL,'2022-08-22 15:21:35.718000','2022-08-22 15:21:35.718000',220819182916384,'Liferay Forms and Workflow - Liferay Portal Workflow - Impl','Liferay Forms and Workflow - Liferay Portal Workflow - Impl','Liferay Forms and Workflow - Liferay Portal Workflow - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('cc330ea2-4fd6-39a5-4f10-234852dfa0b7',36057,0,0,NULL,'2022-08-22 15:21:36.016000','2022-08-22 15:21:36.016000',220819182907189,'Liferay Foundation - Liferay Portal Vulcan - API','Liferay Foundation - Liferay Portal Vulcan - API','Liferay Foundation - Liferay Portal Vulcan - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('664e3c5e-b14d-1c6a-d441-1af8f90f3269',36059,0,0,NULL,'2022-08-22 15:21:36.042000','2022-08-22 15:21:36.042000',220819182549361,'Liferay Web Experience - Liferay Info - Impl','Liferay Web Experience - Liferay Info - Impl','Liferay Web Experience - Liferay Info - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('cdff5d6b-210e-eabd-90e2-ed5907133294',36062,0,0,NULL,'2022-08-22 15:21:36.065000','2022-08-22 15:21:36.065000',220819183041005,'Liferay Collaboration - Liferay Translation - API','Liferay Collaboration - Liferay Translation - API','Liferay Collaboration - Liferay Translation - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('6a00e88f-f1fd-5ff7-a0c3-039606300ec9',36064,0,0,NULL,'2022-08-22 15:21:36.068000','2022-08-22 15:21:36.068000',220819183048062,'Liferay Foundation - Liferay Websocket - Impl','Liferay Foundation - Liferay Websocket - Impl','Liferay Foundation - Liferay Websocket - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('7f6f49a9-324b-19c1-408b-f4b94c4cc5e0',36066,0,0,NULL,'2022-08-22 15:21:36.094000','2022-08-22 15:21:36.094000',220819182512975,'Liferay Foundation - Liferay Friendly Url - Impl','Liferay Foundation - Liferay Friendly Url - Impl','Liferay Foundation - Liferay Friendly Url - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('e6d33dad-0948-2f54-662f-fa53a2a9a79b',36068,0,0,NULL,'2022-08-22 15:21:36.114000','2022-08-22 15:21:36.114000',220819182409686,'Liferay Web Experience - Liferay Content Dashboard - Impl','Liferay Web Experience - Liferay Content Dashboard - Impl','Liferay Web Experience - Liferay Content Dashboard - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('ad3b4044-2e51-3a1d-0e69-ab21cb8c5a82',36071,0,0,NULL,'2022-08-22 15:21:36.157000','2022-08-22 15:21:36.157000',220819182721342,'Liferay Foundation - Liferay Portal Scheduler - Impl','Liferay Foundation - Liferay Portal Scheduler - Impl','Liferay Foundation - Liferay Portal Scheduler - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('e7df80dc-bd70-6b49-19e8-68737c4f9d9b',36075,0,0,NULL,'2022-08-22 15:21:36.198000','2022-08-22 15:21:36.198000',220819183005375,'Liferay Web Experience - Liferay Staging - Impl','Liferay Web Experience - Liferay Staging - Impl','Liferay Web Experience - Liferay Staging - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('b361900f-a2a4-4861-ebfd-df937d0dbd26',36082,0,0,NULL,'2022-08-22 15:21:36.292000','2022-08-22 15:21:36.292000',220819182401518,'Liferay Commerce - Liferay Commerce - Impl','Liferay Commerce - Liferay Commerce - Impl','Liferay Commerce - Liferay Commerce - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('bf066d89-c292-5c2c-d4bd-23ab5f3d0036',36519,0,0,NULL,'2022-08-22 15:21:37.744000','2022-08-22 15:21:37.744000',220819182928601,'Liferay Collaboration - Liferay Questions - Impl','Liferay Collaboration - Liferay Questions - Impl','Liferay Collaboration - Liferay Questions - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('ac11519b-b9d5-b423-e9c4-3f65b863aa31',36521,0,0,NULL,'2022-08-22 15:21:37.792000','2022-08-22 15:21:37.792000',220819182523429,'Liferay Foundation - Liferay Frontend Js - Impl','Liferay Foundation - Liferay Frontend Js - Impl','Liferay Foundation - Liferay Frontend Js - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('73d84dda-37dd-27c3-642b-6365c09f7410',36602,0,0,NULL,'2022-08-22 15:21:38.142000','2022-08-22 15:21:38.142000',220819183050694,'Liferay Collaboration - Liferay Wiki - Impl','Liferay Collaboration - Liferay Wiki - Impl','Liferay Collaboration - Liferay Wiki - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('db0b5700-c479-0549-4e41-dcbb5479f113',36615,0,0,NULL,'2022-08-22 15:21:38.393000','2022-08-22 15:21:38.393000',220819182930495,'Liferay Collaboration - Liferay Ratings - Impl','Liferay Collaboration - Liferay Ratings - Impl','Liferay Collaboration - Liferay Ratings - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('662d55e8-48b6-a0b8-21ad-9cad32ccaf96',36620,0,0,NULL,'2022-08-22 15:21:38.418000','2022-08-22 15:21:38.418000',220819182959446,'Liferay Web Experience - Liferay Site Navigation - Impl','Liferay Web Experience - Liferay Site Navigation - Impl','Liferay Web Experience - Liferay Site Navigation - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('f0db4bd2-e213-b454-9358-6914480f4d56',36712,0,0,NULL,'2022-08-22 15:21:38.617000','2022-08-22 15:21:38.617000',220819182246688,'Liferay Foundation - Liferay Bean Portlet - API','Liferay Foundation - Liferay Bean Portlet - API','Liferay Foundation - Liferay Bean Portlet - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('bb6685e2-8498-2af1-5053-00ede94798e1',36716,0,0,NULL,'2022-08-22 15:21:38.658000','2022-08-22 15:21:38.658000',220819183053737,'Liferay Forms and Workflow - Liferay App Builder Workflow - API','Liferay Forms and Workflow - Liferay App Builder Workflow - API','Liferay Forms and Workflow - Liferay App Builder Workflow - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('9af558a4-275f-1e30-9047-860fd56c5e8f',36719,0,0,NULL,'2022-08-22 15:21:38.697000','2022-08-22 15:21:38.697000',220819182428495,'Liferay Collaboration - Liferay Document Library - API','Liferay Collaboration - Liferay Document Library - API','Liferay Collaboration - Liferay Document Library - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('2aa9a5c8-2ab6-93e9-c528-5f42792e11e6',36729,0,0,NULL,'2022-08-22 15:21:38.843000','2022-08-22 15:21:38.843000',220819182637313,'Liferay Foundation - Liferay Plugin for OAuth 2.0 - SPI','Liferay Foundation - Liferay Plugin for OAuth 2.0 - SPI','Liferay Foundation - Liferay Plugin for OAuth 2.0 - SPI','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('dd8a6d7c-3057-9063-dbea-57d487f9dd45',36802,0,0,NULL,'2022-08-22 15:21:38.851000','2022-08-22 15:21:38.851000',220819182916268,'Liferay Forms and Workflow - Liferay Portal Workflow - API','Liferay Forms and Workflow - Liferay Portal Workflow - API','Liferay Forms and Workflow - Liferay Portal Workflow - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('bbc62c06-f85c-9adb-e197-71cff0eb320a',36812,0,0,NULL,'2022-08-22 15:21:39.043000','2022-08-22 15:21:39.043000',220819182205976,'Liferay Web Experience - Liferay Asset - API','Liferay Web Experience - Liferay Asset - API','Liferay Web Experience - Liferay Asset - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('401a2198-c303-fad9-60c4-6cf2c56f71d0',36908,0,0,NULL,'2022-08-22 15:21:39.212000','2022-08-22 15:21:39.212000',220819182932965,'Liferay Web Experience - Liferay Redirect - Impl','Liferay Web Experience - Liferay Redirect - Impl','Liferay Web Experience - Liferay Redirect - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('61053746-63fe-16dd-c23a-26ef1b6d3b70',36911,0,0,NULL,'2022-08-22 15:21:39.216000','2022-08-22 15:21:39.216000',220819182726471,'Liferay Foundation - Liferay Portal Search - SPI','Liferay Foundation - Liferay Portal Search - SPI','Liferay Foundation - Liferay Portal Search - SPI','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('c1b587b0-2c4c-48d4-9b55-ee0f6fe26c3e',36913,0,0,NULL,'2022-08-22 15:21:39.218000','2022-08-22 15:21:39.218000',220819182651284,'Liferay Foundation - Liferay Portal Background Task - API','Liferay Foundation - Liferay Portal Background Task - API','Liferay Foundation - Liferay Portal Background Task - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('61a8a38b-10fb-28c3-9348-4f69afa0b667',36915,0,0,NULL,'2022-08-22 15:21:39.223000','2022-08-22 15:21:39.223000',220819182535392,'Liferay Foundation - Liferay Frontend Token - API','Liferay Foundation - Liferay Frontend Token - API','Liferay Foundation - Liferay Frontend Token - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('9000b699-544b-a7c0-33be-db7d0b61bd31',36917,0,0,NULL,'2022-08-22 15:21:39.244000','2022-08-22 15:21:39.244000',220819182553626,'Liferay Collaboration - Liferay Item Selector - API','Liferay Collaboration - Liferay Item Selector - API','Liferay Collaboration - Liferay Item Selector - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('74061bc1-6acf-0eee-f44e-7b2b21815caf',36921,0,0,NULL,'2022-08-22 15:21:39.251000','2022-08-22 15:21:39.251000',220819182535436,'Liferay Foundation - Liferay Frontend Token - Impl','Liferay Foundation - Liferay Frontend Token - Impl','Liferay Foundation - Liferay Frontend Token - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('cc825a5e-0ab5-ad4a-e54c-3dd856d22223',36923,0,0,NULL,'2022-08-22 15:21:39.254000','2022-08-22 15:21:39.254000',220819182653437,'Liferay Foundation - Liferay Portal Configuration - API','Liferay Foundation - Liferay Portal Configuration - API','Liferay Foundation - Liferay Portal Configuration - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('096542ec-be1c-d9e7-7e17-388fca1fc1da',36925,0,0,NULL,'2022-08-22 15:21:39.260000','2022-08-22 15:21:39.260000',220819183100250,'Liferay Connector to SAML 2.0 - API','Liferay Connector to SAML 2.0 - API','Liferay Connector to SAML 2.0 - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('3d7a65d5-67a9-436e-87d2-12c0f052db3d',36929,0,0,NULL,'2022-08-22 15:21:39.268000','2022-08-22 15:21:39.268000',220819182453874,'Liferay Forms and Workflow - Liferay Dynamic Data Mapping - SPI','Liferay Forms and Workflow - Liferay Dynamic Data Mapping - SPI','Liferay Forms and Workflow - Liferay Dynamic Data Mapping - SPI','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('6513e6a5-b627-585e-1a2b-972092a790bd',36931,0,0,NULL,'2022-08-22 15:21:39.271000','2022-08-22 15:21:39.271000',220819182814549,'Liferay Foundation - Liferay Portal Security SSO - Impl','Liferay Foundation - Liferay Portal Security SSO - Impl','Liferay Foundation - Liferay Portal Security SSO - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('6a160a3b-29b8-8ac8-4a5f-a25f7b8c226e',36939,0,0,NULL,'2022-08-22 15:21:39.303000','2022-08-22 15:21:39.303000',220819182414972,'Liferay Forms and Workflow - Liferay Data Engine - Impl','Liferay Forms and Workflow - Liferay Data Engine - Impl','Liferay Forms and Workflow - Liferay Data Engine - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('bcfdb9fa-97ec-ae21-a472-a5f668e3051f',36944,0,0,NULL,'2022-08-22 15:21:39.314000','2022-08-22 15:21:39.314000',220819182920221,'Liferay Web Experience - Liferay Portlet Display Template - API','Liferay Web Experience - Liferay Portlet Display Template - API','Liferay Web Experience - Liferay Portlet Display Template - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('76548e46-b6bc-bb7e-7115-35ebde91131c',36946,0,0,NULL,'2022-08-22 15:21:39.318000','2022-08-22 15:21:39.318000',220819182919625,'Liferay Foundation - Liferay Portlet Dependency Factory - Impl','Liferay Foundation - Liferay Portlet Dependency Factory - Impl','Liferay Foundation - Liferay Portlet Dependency Factory - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('df4d43d5-1dd3-f825-1ea8-f46a8873e1f8',36949,0,0,NULL,'2022-08-22 15:21:39.343000','2022-08-22 15:21:39.343000',220819183101464,'Liferay Connector to SAML 2.0 - Impl','Liferay Connector to SAML 2.0 - Impl','Liferay Connector to SAML 2.0 - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('5126e333-f092-4c6e-2c9b-9120b6999be0',36956,0,0,NULL,'2022-08-22 15:21:39.357000','2022-08-22 15:21:39.357000',220819182954397,'Liferay Web Experience - Liferay Site - API','Liferay Web Experience - Liferay Site - API','Liferay Web Experience - Liferay Site - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('74b23879-3557-330e-5867-61217d559e28',36961,0,0,NULL,'2022-08-22 15:21:39.394000','2022-08-22 15:21:39.394000',220819182143232,'Liferay Collaboration - Liferay Announcements - Impl','Liferay Collaboration - Liferay Announcements - Impl','Liferay Collaboration - Liferay Announcements - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('d1822f51-245c-24d6-81f9-e383062b1904',36964,0,0,NULL,'2022-08-22 15:21:39.405000','2022-08-22 15:21:39.405000',220819182621006,'Liferay Foundation - Liferay Learn - Impl','Liferay Foundation - Liferay Learn - Impl','Liferay Foundation - Liferay Learn - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('5267ef90-b1ac-97e3-680e-51d880a3a47c',36966,0,0,NULL,'2022-08-22 15:21:39.410000','2022-08-22 15:21:39.410000',220819182954450,'Liferay Web Experience - Liferay Site - Impl','Liferay Web Experience - Liferay Site - Impl','Liferay Web Experience - Liferay Site - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('f886417b-36d2-f6f1-710c-be5933aab5dc',36978,0,0,NULL,'2022-08-22 15:21:39.516000','2022-08-22 15:21:39.516000',220819182932916,'Liferay Web Experience - Liferay Redirect - API','Liferay Web Experience - Liferay Redirect - API','Liferay Web Experience - Liferay Redirect - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('4886c0af-be08-e32e-a8f3-e3b225925a54',36983,0,0,NULL,'2022-08-22 15:21:39.519000','2022-08-22 15:21:39.519000',220819182252747,'Liferay Collaboration - Liferay Bulk Selection - API','Liferay Collaboration - Liferay Bulk Selection - API','Liferay Collaboration - Liferay Bulk Selection - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('291b2bca-1091-b01b-e2b1-2baba618a0e1',36987,0,0,NULL,'2022-08-22 15:21:39.542000','2022-08-22 15:21:39.542000',220819182932088,'Liferay Collaboration - Liferay Reading Time - API','Liferay Collaboration - Liferay Reading Time - API','Liferay Collaboration - Liferay Reading Time - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('d6de43a8-8c2e-5345-d32c-cf7a27861a9e',36990,0,0,NULL,'2022-08-22 15:21:39.546000','2022-08-22 15:21:39.546000',220819182654878,'Liferay Foundation - Liferay Portal Lock - API','Liferay Foundation - Liferay Portal Lock - API','Liferay Foundation - Liferay Portal Lock - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('cff9cfdc-3794-d15d-da23-29f03cddbba8',36993,0,0,NULL,'2022-08-22 15:21:39.559000','2022-08-22 15:21:39.559000',220819182633161,'Liferay Foundation - Liferay Mobile Device Rules - API','Liferay Foundation - Liferay Mobile Device Rules - API','Liferay Foundation - Liferay Mobile Device Rules - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('f1a4866e-65c8-1f5e-f607-3c392977a921',36995,0,0,NULL,'2022-08-22 15:21:39.562000','2022-08-22 15:21:39.562000',220819182303126,'Liferay Foundation - Liferay Change Tracking - Impl','Liferay Foundation - Liferay Change Tracking - Impl','Liferay Foundation - Liferay Change Tracking - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('206a8dfe-e8a7-7e2e-1f3f-bf59c20d8aff',37001,0,0,NULL,'2022-08-22 15:21:39.594000','2022-08-22 15:21:39.594000',220819182512925,'Liferay Foundation - Liferay Friendly Url - API','Liferay Foundation - Liferay Friendly Url - API','Liferay Foundation - Liferay Friendly Url - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('bb8cfc4d-ced4-9916-ef2a-ef599058d0b2',37004,0,0,NULL,'2022-08-22 15:21:39.605000','2022-08-22 15:21:39.605000',220819183045688,'Liferay Foundation - Liferay User Groups Admin - API','Liferay Foundation - Liferay User Groups Admin - API','Liferay Foundation - Liferay User Groups Admin - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('a4a14379-c66f-0cda-077c-6acabfcfb45a',37008,0,0,NULL,'2022-08-22 15:21:39.614000','2022-08-22 15:21:39.614000',220819183005283,'Liferay Web Experience - Liferay Staging - API','Liferay Web Experience - Liferay Staging - API','Liferay Web Experience - Liferay Staging - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('260530fe-972f-d75b-9cbd-75a254e1218a',37012,0,0,NULL,'2022-08-22 15:21:39.643000','2022-08-22 15:21:39.643000',220819183043915,'Liferay Collaboration - Liferay Upload - API','Liferay Collaboration - Liferay Upload - API','Liferay Collaboration - Liferay Upload - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('eaa18d01-02a9-99d6-d881-fff42e753185',37015,0,0,NULL,'2022-08-22 15:21:39.647000','2022-08-22 15:21:39.647000',220819182919211,'Liferay Web Experience - Liferay Portlet Configuration - Impl','Liferay Web Experience - Liferay Portlet Configuration - Impl','Liferay Web Experience - Liferay Portlet Configuration - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('34e135e4-9ac5-3551-806f-9d06e013c1dd',37032,0,0,NULL,'2022-08-22 15:21:39.702000','2022-08-22 15:21:39.702000',220819182306464,'Liferay Collaboration - Liferay Comment - API','Liferay Collaboration - Liferay Comment - API','Liferay Collaboration - Liferay Comment - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('24c5f35f-8345-6cea-732e-9d9d6b6c3fcf',37035,0,0,NULL,'2022-08-22 15:21:39.708000','2022-08-22 15:21:39.708000',220819182641801,'Liferay Foundation - Liferay Plugins Admin - Impl','Liferay Foundation - Liferay Plugins Admin - Impl','Liferay Foundation - Liferay Plugins Admin - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('83267d1b-82dc-983c-4fb1-6ec415bdb0b8',37037,0,0,NULL,'2022-08-22 15:21:39.716000','2022-08-22 15:21:39.716000',220819182455462,'Liferay Foundation - Liferay Expando - API','Liferay Foundation - Liferay Expando - API','Liferay Foundation - Liferay Expando - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('ab1860cd-4f0c-d86e-048c-f7ca0a8bc1d4',37040,0,0,NULL,'2022-08-22 15:21:39.745000','2022-08-22 15:21:39.745000',220819182648998,'Liferay Foundation - Liferay Portal - Impl','Liferay Foundation - Liferay Portal - Impl','Liferay Foundation - Liferay Portal - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('6b021c05-e101-fd31-a95a-f5679b6be790',37070,0,0,NULL,'2022-08-22 15:21:39.952000','2022-08-22 15:21:39.952000',220819182655232,'Liferay Foundation - Liferay Portal Mobile Device Recognition - Impl','Liferay Foundation - Liferay Portal Mobile Device Recognition - Impl','Liferay Foundation - Liferay Portal Mobile Device Recognition - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('eb1703d3-07e6-5aeb-3e67-b5bfe02280a4',37072,0,0,NULL,'2022-08-22 15:21:39.961000','2022-08-22 15:21:39.961000',220819182250932,'Liferay Collaboration - Liferay Blogs - Impl','Liferay Collaboration - Liferay Blogs - Impl','Liferay Collaboration - Liferay Blogs - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('7f1cb31a-ff56-e3dc-e9de-3f7620a96ed8',37081,0,0,NULL,'2022-08-22 15:21:40.051000','2022-08-22 15:21:40.051000',220819182149132,'Liferay Forms and Workflow - Liferay App Builder - Impl','Liferay Forms and Workflow - Liferay App Builder - Impl','Liferay Forms and Workflow - Liferay App Builder - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('a6b89d14-80ae-2816-ee5a-5e880de133af',37087,0,0,NULL,'2022-08-22 15:21:40.070000','2022-08-22 15:21:40.070000',220819182654023,'Liferay Foundation - Liferay Portal Instances - API','Liferay Foundation - Liferay Portal Instances - API','Liferay Foundation - Liferay Portal Instances - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('d02f2abb-a267-077e-cc55-e39a63eda832',37089,0,0,NULL,'2022-08-22 15:21:40.073000','2022-08-22 15:21:40.073000',220819182246746,'Liferay Foundation - Liferay Bean Portlet - Impl','Liferay Foundation - Liferay Bean Portlet - Impl','Liferay Foundation - Liferay Bean Portlet - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('0d9bcb16-abbc-459d-6745-c1ca5b5df89c',37093,0,0,NULL,'2022-08-22 15:21:40.100000','2022-08-22 15:21:40.100000',220819182920269,'Liferay Web Experience - Liferay Portlet Display Template - Impl','Liferay Web Experience - Liferay Portlet Display Template - Impl','Liferay Web Experience - Liferay Portlet Display Template - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('a130f6eb-e96a-bd1e-a311-d1c1473c1f1a',37096,0,0,NULL,'2022-08-22 15:21:40.105000','2022-08-22 15:21:40.105000',220819182252798,'Liferay Collaboration - Liferay Bulk Selection - Impl','Liferay Collaboration - Liferay Bulk Selection - Impl','Liferay Collaboration - Liferay Bulk Selection - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('1af1b9c1-77a2-6891-7cc3-61a66bc4d4cc',37100,0,0,NULL,'2022-08-22 15:21:40.111000','2022-08-22 15:21:40.111000',220819183056427,'Liferay Foundation - Liferay Search Similar Results - Impl','Liferay Foundation - Liferay Search Similar Results - Impl','Liferay Foundation - Liferay Search Similar Results - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('4a10280a-b5b4-eb5a-647c-aebcc531ef0f',37102,0,0,NULL,'2022-08-22 15:21:40.142000','2022-08-22 15:21:40.142000',220819182949865,'Liferay Collaboration - Liferay Sharing - API','Liferay Collaboration - Liferay Sharing - API','Liferay Collaboration - Liferay Sharing - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('da12aa5c-6c72-ba2e-20d9-8a2997d2fb24',37105,0,0,NULL,'2022-08-22 15:21:40.148000','2022-08-22 15:21:40.148000',220819182409633,'Liferay Web Experience - Liferay Content Dashboard - API','Liferay Web Experience - Liferay Content Dashboard - API','Liferay Web Experience - Liferay Content Dashboard - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('95d27dbd-fc9b-4969-b96b-e327a32c72ef',37107,0,0,NULL,'2022-08-22 15:21:40.151000','2022-08-22 15:21:40.151000',220819183053784,'Liferay Forms and Workflow - Liferay App Builder Workflow - Impl','Liferay Forms and Workflow - Liferay App Builder Workflow - Impl','Liferay Forms and Workflow - Liferay App Builder Workflow - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('57f3685d-5910-dfdb-5b55-3f1fe444f5c0',37113,0,0,NULL,'2022-08-22 15:21:40.164000','2022-08-22 15:21:40.164000',220819183057740,'Liferay Foundation - Liferay Search Tuning - Impl','Liferay Foundation - Liferay Search Tuning - Impl','Liferay Foundation - Liferay Search Tuning - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('57b0576e-871d-f9a0-782c-b34b550e46c9',37117,0,0,NULL,'2022-08-22 15:21:40.171000','2022-08-22 15:21:40.171000',220819182654923,'Liferay Foundation - Liferay Portal Lock - Impl','Liferay Foundation - Liferay Portal Lock - Impl','Liferay Foundation - Liferay Portal Lock - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('022aeeed-30cb-dbe1-4998-13674b0d1fbe',37119,0,0,NULL,'2022-08-22 15:21:40.174000','2022-08-22 15:21:40.174000',220819183045732,'Liferay Foundation - Liferay User Groups Admin - Impl','Liferay Foundation - Liferay User Groups Admin - Impl','Liferay Foundation - Liferay User Groups Admin - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('6c193ab0-074c-6747-948b-d5fa4c2c9fa7',37128,0,0,NULL,'2022-08-22 15:21:40.199000','2022-08-22 15:21:40.199000',220819182258099,'Liferay Foundation - Liferay Captcha - Impl','Liferay Foundation - Liferay Captcha - Impl','Liferay Foundation - Liferay Captcha - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('29c3f095-b324-845f-1e58-87d45422abe5',37130,0,0,NULL,'2022-08-22 15:21:40.202000','2022-08-22 15:21:40.202000',220819182806250,'Liferay Foundation - Liferay Connector to Elasticsearch 7 - Impl','Liferay Foundation - Liferay Connector to Elasticsearch 7 - Impl','Liferay Foundation - Liferay Connector to Elasticsearch 7 - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('32790c84-9805-3e86-388b-dc5b56831b3c',37134,0,0,NULL,'2022-08-22 15:21:40.208000','2022-08-22 15:21:40.208000',220819182642870,'Liferay Forms and Workflow - Liferay Polls - API','Liferay Forms and Workflow - Liferay Polls - API','Liferay Forms and Workflow - Liferay Polls - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('13db1521-9aa6-8d2b-8ebe-3285e9ba6556',37136,0,0,NULL,'2022-08-22 15:21:40.218000','2022-08-22 15:21:40.218000',220819183047117,'Liferay Foundation - Liferay Users Admin - API','Liferay Foundation - Liferay Users Admin - API','Liferay Foundation - Liferay Users Admin - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('4a97f914-ed66-7251-9ff3-f0ed6a3c0a85',37140,0,0,NULL,'2022-08-22 15:21:40.243000','2022-08-22 15:21:40.243000',220819182258021,'Liferay Foundation - Liferay Captcha - API','Liferay Foundation - Liferay Captcha - API','Liferay Foundation - Liferay Captcha - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('d9934774-039b-957f-8b0d-2366d9527a5b',37143,0,0,NULL,'2022-08-22 15:21:40.248000','2022-08-22 15:21:40.248000',220819182657704,'Liferay Foundation - Liferay Portal Relationship - Impl','Liferay Foundation - Liferay Portal Relationship - Impl','Liferay Foundation - Liferay Portal Relationship - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('d968ef55-62bf-e7cc-c641-c63230f5d740',37145,0,0,NULL,'2022-08-22 15:21:40.251000','2022-08-22 15:21:40.251000',220819182606477,'Liferay Collaboration - Liferay Knowledge Base - Impl','Liferay Collaboration - Liferay Knowledge Base - Impl','Liferay Collaboration - Liferay Knowledge Base - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('7dd172f9-57a4-be6e-ef46-00f06980e779',37151,0,0,NULL,'2022-08-22 15:21:40.266000','2022-08-22 15:21:40.266000',220819183044593,'Liferay Foundation - Liferay User Associated Data - Impl','Liferay Foundation - Liferay User Associated Data - Impl','Liferay Foundation - Liferay User Associated Data - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('7d1b2ac6-f2d9-ee82-416c-56aaf5605d0f',37154,0,0,NULL,'2022-08-22 15:21:40.270000','2022-08-22 15:21:40.270000',220819182414595,'Liferay Forms and Workflow - Liferay Data Engine - API','Liferay Forms and Workflow - Liferay Data Engine - API','Liferay Forms and Workflow - Liferay Data Engine - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('43891c24-99fc-c42a-0a31-0324d7f275fe',37159,0,0,NULL,'2022-08-22 15:21:40.294000','2022-08-22 15:21:40.294000',220819182652154,'Liferay Foundation - Liferay Portal Cache - API','Liferay Foundation - Liferay Portal Cache - API','Liferay Foundation - Liferay Portal Cache - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('f7be1e94-e59c-a9b0-7c0e-53103d250ce5',37161,0,0,NULL,'2022-08-22 15:21:40.297000','2022-08-22 15:21:40.297000',220819182653480,'Liferay Foundation - Liferay Portal Configuration - Impl','Liferay Foundation - Liferay Portal Configuration - Impl','Liferay Foundation - Liferay Portal Configuration - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('8d7cbb0e-7245-7834-1c88-2aecd816f5ce',37171,0,0,NULL,'2022-08-22 15:21:40.309000','2022-08-22 15:21:40.309000',220819182720236,'Liferay Forms and Workflow - Liferay Portal Reports Engine - API','Liferay Forms and Workflow - Liferay Portal Reports Engine - API','Liferay Forms and Workflow - Liferay Portal Reports Engine - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('aec5817c-6061-6a1b-94cb-ed00f2849fe6',37173,0,0,NULL,'2022-08-22 15:21:40.312000','2022-08-22 15:21:40.312000',220819183056481,'Liferay Foundation - Liferay Search Similar Results - SPI','Liferay Foundation - Liferay Search Similar Results - SPI','Liferay Foundation - Liferay Search Similar Results - SPI','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('1b8122f1-9d78-fd90-2d53-8c6645117012',37175,0,0,NULL,'2022-08-22 15:21:40.315000','2022-08-22 15:21:40.315000',220819182633758,'Liferay Foundation - Liferay Monitoring - Impl','Liferay Foundation - Liferay Monitoring - Impl','Liferay Foundation - Liferay Monitoring - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('22671ea6-7e69-fd6c-0cd4-8d30fe68f9f6',37179,0,0,NULL,'2022-08-22 15:21:40.319000','2022-08-22 15:21:40.319000',220819182946088,'Liferay Foundation - Liferay Segments - Impl','Liferay Foundation - Liferay Segments - Impl','Liferay Foundation - Liferay Segments - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('0dec257b-ec71-391b-bb44-0ae083ff9f2b',37192,0,0,NULL,'2022-08-22 15:21:40.361000','2022-08-22 15:21:40.361000',220819182500664,'Liferay Collaboration - Liferay Flags - Impl','Liferay Collaboration - Liferay Flags - Impl','Liferay Collaboration - Liferay Flags - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('aa2d19bf-7529-eaa6-7fd2-28987c898b4b',37196,0,0,NULL,'2022-08-22 15:21:40.366000','2022-08-22 15:21:40.366000',220819182821604,'Liferay Foundation - Liferay Portal Store - Impl','Liferay Foundation - Liferay Portal Store - Impl','Liferay Foundation - Liferay Portal Store - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('9241fb18-33b2-bd24-c8eb-a88ecdf57f44',37203,0,0,NULL,'2022-08-22 15:21:40.391000','2022-08-22 15:21:40.391000',220819182639098,'Liferay Foundation - Liferay Password Policies Admin - Impl','Liferay Foundation - Liferay Password Policies Admin - Impl','Liferay Foundation - Liferay Password Policies Admin - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('5e057902-0115-7435-984a-e9eb18dc3330',37207,0,0,NULL,'2022-08-22 15:21:40.399000','2022-08-22 15:21:40.399000',220819182656645,'Liferay Foundation - Liferay Portal Osgi Debug - Impl','Liferay Foundation - Liferay Portal Osgi Debug - Impl','Liferay Foundation - Liferay Portal Osgi Debug - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('2eb33561-9545-709e-3eb4-1eb56eb7bf77',37212,0,0,NULL,'2022-08-22 15:21:40.404000','2022-08-22 15:21:40.404000',220819182827667,'Liferay Foundation - Liferay Portal Url Builder - API','Liferay Foundation - Liferay Portal Url Builder - API','Liferay Foundation - Liferay Portal Url Builder - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('e081db39-5c50-0129-b815-f6eda8fdcc41',37214,0,0,NULL,'2022-08-22 15:21:40.408000','2022-08-22 15:21:40.408000',220819183051657,'Liferay Foundation - Liferay Antivirus - Impl','Liferay Foundation - Liferay Antivirus - Impl','Liferay Foundation - Liferay Antivirus - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('427d1ddb-0d05-2a33-d52e-f55ade2eb0b7',37216,0,0,NULL,'2022-08-22 15:21:40.412000','2022-08-22 15:21:40.412000',220819182439290,'Liferay Forms and Workflow - Liferay Dynamic Data Lists - API','Liferay Forms and Workflow - Liferay Dynamic Data Lists - API','Liferay Forms and Workflow - Liferay Dynamic Data Lists - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('07a020e3-22cf-d7ff-5707-dc000d985650',37218,0,0,NULL,'2022-08-22 15:21:40.417000','2022-08-22 15:21:40.417000',220819182634766,'Liferay Collaboration - Liferay Notifications - Impl','Liferay Collaboration - Liferay Notifications - Impl','Liferay Collaboration - Liferay Notifications - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('c1f71b0c-0a17-eae1-923c-834f14b8c12a',37221,0,0,NULL,'2022-08-22 15:21:40.443000','2022-08-22 15:21:40.443000',220819182622309,'Liferay Foundation - Liferay Login - API','Liferay Foundation - Liferay Login - API','Liferay Foundation - Liferay Login - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('e24a89f8-d78d-e284-14c4-dd4ed696d400',37226,0,0,NULL,'2022-08-22 15:21:40.447000','2022-08-22 15:21:40.447000',220819183037138,'Liferay Web Experience - Liferay Style Book - API','Liferay Web Experience - Liferay Style Book - API','Liferay Web Experience - Liferay Style Book - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('6cd3204f-7918-91d8-f459-562b7c6648d7',37228,0,0,NULL,'2022-08-22 15:21:40.450000','2022-08-22 15:21:40.450000',220819182638103,'Liferay Foundation - Liferay Organizations - API','Liferay Foundation - Liferay Organizations - API','Liferay Foundation - Liferay Organizations - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('06adbc4a-ea07-1a13-3093-9d6b4830a2e4',37231,0,0,NULL,'2022-08-22 15:21:40.457000','2022-08-22 15:21:40.457000',220819182515862,'Liferay Foundation - Liferay Frontend Editor - Impl','Liferay Foundation - Liferay Frontend Editor - Impl','Liferay Foundation - Liferay Frontend Editor - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('5d792e19-406f-342c-e18d-be476c4b9401',37236,0,0,NULL,'2022-08-22 15:21:40.470000','2022-08-22 15:21:40.470000',220819182150272,'Liferay Web Experience - Liferay Application List - Impl','Liferay Web Experience - Liferay Application List - Impl','Liferay Web Experience - Liferay Application List - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('f55f8a07-db72-1eda-d1d5-0a30e38531ee',37239,0,0,NULL,'2022-08-22 15:21:40.495000','2022-08-22 15:21:40.495000',220819182722322,'Liferay Foundation - Liferay Portal Scripting - API','Liferay Foundation - Liferay Portal Scripting - API','Liferay Foundation - Liferay Portal Scripting - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('32aca05b-b992-0df8-b06b-28491f33e8f8',37242,0,0,NULL,'2022-08-22 15:21:40.505000','2022-08-22 15:21:40.505000',220819182139107,'Liferay Foundation - Liferay Alloy - API','Liferay Foundation - Liferay Alloy - API','Liferay Foundation - Liferay Alloy - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('90f38592-d7c7-21a6-95ad-0d183e7f5d80',37245,0,0,NULL,'2022-08-22 15:21:40.510000','2022-08-22 15:21:40.510000',220819182656602,'Liferay Foundation - Liferay Portal Osgi Debug - API','Liferay Foundation - Liferay Portal Osgi Debug - API','Liferay Foundation - Liferay Portal Osgi Debug - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('c92a3e24-4907-98ba-ed1d-f42d52c85ddf',37247,0,0,NULL,'2022-08-22 15:21:40.515000','2022-08-22 15:21:40.515000',220819182547595,'Liferay Web Experience - Liferay Iframe - Impl','Liferay Web Experience - Liferay Iframe - Impl','Liferay Web Experience - Liferay Iframe - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('060fc08c-e2d7-32f6-84cb-c3742a183cea',37249,0,0,NULL,'2022-08-22 15:21:40.519000','2022-08-22 15:21:40.519000',220819182550071,'Liferay Collaboration - Liferay Invite Members - Impl','Liferay Collaboration - Liferay Invite Members - Impl','Liferay Collaboration - Liferay Invite Members - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('9d650459-7f78-535b-edd8-0ce7bbec2b77',37252,0,0,NULL,'2022-08-22 15:21:40.544000','2022-08-22 15:21:40.544000',220819182511341,'Liferay Web Experience - Liferay Fragment - Impl','Liferay Web Experience - Liferay Fragment - Impl','Liferay Web Experience - Liferay Fragment - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('1c1ac10b-512e-36a9-ab1a-f33ca0d9ae50',37270,0,0,NULL,'2022-08-22 15:21:40.662000','2022-08-22 15:21:40.662000',220819182720715,'Liferay Forms and Workflow - Liferay Portal Rules Engine - API','Liferay Forms and Workflow - Liferay Portal Rules Engine - API','Liferay Forms and Workflow - Liferay Portal Rules Engine - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('0225ffa1-a23e-98a0-f364-e8498b5f8916',37272,0,0,NULL,'2022-08-22 15:21:40.667000','2022-08-22 15:21:40.667000',220819183001643,'Liferay Collaboration - Liferay Social - API','Liferay Collaboration - Liferay Social - API','Liferay Collaboration - Liferay Social - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('4b41a0e5-05ea-b9fa-cd29-e052c7d8d18b',37279,0,0,NULL,'2022-08-22 15:21:40.698000','2022-08-22 15:21:40.698000',220819182419756,'Liferay Foundation - Liferay Dispatch - Impl','Liferay Foundation - Liferay Dispatch - Impl','Liferay Foundation - Liferay Dispatch - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('f86676c4-3ed4-410f-4aee-fae7ce27e063',37284,0,0,NULL,'2022-08-22 15:21:40.706000','2022-08-22 15:21:40.706000',220819182523385,'Liferay Foundation - Liferay Frontend Js - API','Liferay Foundation - Liferay Frontend Js - API','Liferay Foundation - Liferay Frontend Js - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('bf7316c9-e4d4-e472-44c1-b7870b43e381',37287,0,0,NULL,'2022-08-22 15:21:40.711000','2022-08-22 15:21:40.711000',220819182629799,'Liferay Collaboration - Liferay Message Boards - API','Liferay Collaboration - Liferay Message Boards - API','Liferay Collaboration - Liferay Message Boards - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('8663572a-2249-4818-daa1-69693b452020',37289,0,0,NULL,'2022-08-22 15:21:40.714000','2022-08-22 15:21:40.714000',220819182719152,'Liferay Foundation - Liferay Portal Remote - API','Liferay Foundation - Liferay Portal Remote - API','Liferay Foundation - Liferay Portal Remote - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('cd26345f-293e-7919-6f90-13484e2376c8',37297,0,0,NULL,'2022-08-22 15:21:40.746000','2022-08-22 15:21:40.746000',220819182553750,'Liferay Collaboration - Liferay Item Selector - Impl','Liferay Collaboration - Liferay Item Selector - Impl','Liferay Collaboration - Liferay Item Selector - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('9b73e542-df20-f9ef-6390-a81a63b93c93',37306,0,0,NULL,'2022-08-22 15:21:40.763000','2022-08-22 15:21:40.763000',220819182937885,'Liferay Foundation - Liferay Screens Compatibility - API','Liferay Foundation - Liferay Screens Compatibility - API','Liferay Foundation - Liferay Screens Compatibility - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('fbbdb7e2-6123-8c12-6274-c2427d8c9271',37309,0,0,NULL,'2022-08-22 15:21:40.767000','2022-08-22 15:21:40.767000',220819182648948,'Liferay Foundation - Liferay Portal - API','Liferay Foundation - Liferay Portal - API','Liferay Foundation - Liferay Portal - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('2b8328eb-1963-6fa2-352b-c398ea03aeb8',37323,0,0,NULL,'2022-08-22 15:21:40.800000','2022-08-22 15:21:40.800000',220819182250873,'Liferay Collaboration - Liferay Blogs - API','Liferay Collaboration - Liferay Blogs - API','Liferay Collaboration - Liferay Blogs - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('04e51e4e-8628-83e4-807c-8fb0c24fe462',37330,0,0,NULL,'2022-08-22 15:21:40.807000','2022-08-22 15:21:40.807000',220819182304193,'Liferay Foundation - Liferay Changeset - API','Liferay Foundation - Liferay Changeset - API','Liferay Foundation - Liferay Changeset - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('71e0e50f-fb33-5103-6123-913ae1b0613f',37332,0,0,NULL,'2022-08-22 15:21:40.810000','2022-08-22 15:21:40.810000',220819182530197,'Liferay Foundation - Liferay Frontend Taglib - API','Liferay Foundation - Liferay Frontend Taglib - API','Liferay Foundation - Liferay Frontend Taglib - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('8e260074-be63-c58e-b644-e82130ef2d77',37341,0,0,NULL,'2022-08-22 15:21:40.846000','2022-08-22 15:21:40.846000',220819182933863,'Liferay Foundation - Liferay Remote App - Impl','Liferay Foundation - Liferay Remote App - Impl','Liferay Foundation - Liferay Remote App - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('d197a3cc-b970-757f-1aaf-f98bf05f4bf1',37347,0,0,NULL,'2022-08-22 15:21:40.870000','2022-08-22 15:21:40.870000',220819182651335,'Liferay Foundation - Liferay Portal Background Task - Impl','Liferay Foundation - Liferay Portal Background Task - Impl','Liferay Foundation - Liferay Portal Background Task - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('5e98fe38-d300-2721-2caa-38a962c6f24d',37350,0,0,NULL,'2022-08-22 15:21:40.893000','2022-08-22 15:21:40.893000',220819183055701,'Liferay Foundation - Liferay Multi-Factor Authentication - Impl','Liferay Foundation - Liferay Multi-Factor Authentication - Impl','Liferay Foundation - Liferay Multi-Factor Authentication - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('88180822-63d0-02df-d6ab-b18c8d696879',37357,0,0,NULL,'2022-08-22 15:21:40.904000','2022-08-22 15:21:40.904000',220819182406806,'Liferay Collaboration - Liferay Connected App - API','Liferay Collaboration - Liferay Connected App - API','Liferay Collaboration - Liferay Connected App - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('02084828-f53d-61a7-1d50-b3ac354fb84e',37359,0,0,NULL,'2022-08-22 15:21:40.907000','2022-08-22 15:21:40.907000',220819182458825,'Liferay Foundation - Liferay External Reference - API','Liferay Foundation - Liferay External Reference - API','Liferay Foundation - Liferay External Reference - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('6830a21d-ec5e-6e44-1f3b-0fa3a9c2c64d',37361,0,0,NULL,'2022-08-22 15:21:40.914000','2022-08-22 15:21:40.914000',220819182720760,'Liferay Forms and Workflow - Liferay Portal Rules Engine - Impl','Liferay Forms and Workflow - Liferay Portal Rules Engine - Impl','Liferay Forms and Workflow - Liferay Portal Rules Engine - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('efb4d48f-5ea7-6c42-582f-38c7e62802fb',37363,0,0,NULL,'2022-08-22 15:21:40.941000','2022-08-22 15:21:40.941000',220819182637092,'Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl','Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl','Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('24222dbf-f4c7-06a2-48ec-607da8116f74',37371,0,0,NULL,'2022-08-22 15:21:41.254000','2022-08-22 15:21:41.254000',220819183043959,'Liferay Collaboration - Liferay Upload - Impl','Liferay Collaboration - Liferay Upload - Impl','Liferay Collaboration - Liferay Upload - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('2b6bf456-b5e4-81d6-79f1-debb6099e896',37373,0,0,NULL,'2022-08-22 15:21:41.294000','2022-08-22 15:21:41.294000',220819182419688,'Liferay Foundation - Liferay Dispatch - API','Liferay Foundation - Liferay Dispatch - API','Liferay Foundation - Liferay Dispatch - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('4e61655b-3e17-58ee-1b25-7d49291601b1',37376,0,0,NULL,'2022-08-22 15:21:41.343000','2022-08-22 15:21:41.343000',220819182828018,'Liferay Foundation - Liferay Portal Validation - API','Liferay Foundation - Liferay Portal Validation - API','Liferay Foundation - Liferay Portal Validation - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('ad2957a2-00f3-9c68-4d3d-6dc93f636c1e',37378,0,0,NULL,'2022-08-22 15:21:41.392000','2022-08-22 15:21:41.392000',220819182257036,'Liferay Forms and Workflow - Liferay Calendar - API','Liferay Forms and Workflow - Liferay Calendar - API','Liferay Forms and Workflow - Liferay Calendar - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('0f6b01f1-18fa-b354-f991-5387836feef1',37380,0,0,NULL,'2022-08-22 15:21:41.416000','2022-08-22 15:21:41.416000',220819182812292,'Liferay Foundation - Liferay Portal Security Audit - API','Liferay Foundation - Liferay Portal Security Audit - API','Liferay Foundation - Liferay Portal Security Audit - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('dca6c537-1b15-d509-1b39-4b308768106d',37385,0,0,NULL,'2022-08-22 15:21:41.596000','2022-08-22 15:21:41.596000',220819182546476,'Liferay Foundation - Liferay Hypermedia REST APIs - API','Liferay Foundation - Liferay Hypermedia REST APIs - API','Liferay Foundation - Liferay Hypermedia REST APIs - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('91ad302e-f537-aca0-13d6-8779abd1c94a',37395,0,0,NULL,'2022-08-22 15:21:41.793000','2022-08-22 15:21:41.793000',220819182959385,'Liferay Web Experience - Liferay Site Navigation - API','Liferay Web Experience - Liferay Site Navigation - API','Liferay Web Experience - Liferay Site Navigation - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('ebdc37d6-c6d9-c4b8-2d5f-344899482564',37402,0,0,NULL,'2022-08-22 15:21:41.961000','2022-08-22 15:21:41.961000',220819183057694,'Liferay Foundation - Liferay Search Tuning - API','Liferay Foundation - Liferay Search Tuning - API','Liferay Foundation - Liferay Search Tuning - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('fb6c8aa0-b86b-a3fe-3024-62d35c430053',37405,0,0,NULL,'2022-08-22 15:21:41.992000','2022-08-22 15:21:41.992000',220819182149082,'Liferay Forms and Workflow - Liferay App Builder - API','Liferay Forms and Workflow - Liferay App Builder - API','Liferay Forms and Workflow - Liferay App Builder - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('240dcc66-9f09-71c8-3c2e-991cd87b69b9',37408,0,0,NULL,'2022-08-22 15:21:42.003000','2022-08-22 15:21:42.003000',220819183041052,'Liferay Collaboration - Liferay Translation - Impl','Liferay Collaboration - Liferay Translation - Impl','Liferay Collaboration - Liferay Translation - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('b304e15a-ab74-0226-0e74-b8645ea7b5ac',37411,0,0,NULL,'2022-08-22 15:21:42.011000','2022-08-22 15:21:42.011000',220819182138399,'Liferay Collaboration - Liferay Adaptive Media - Impl','Liferay Collaboration - Liferay Adaptive Media - Impl','Liferay Collaboration - Liferay Adaptive Media - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('bf3ad5ec-f91d-e575-51a0-4102cd9ee9ef',37437,0,0,NULL,'2022-08-22 15:21:42.171000','2022-08-22 15:21:42.171000',220819182814486,'Liferay Foundation - Liferay Portal Security SSO - API','Liferay Foundation - Liferay Portal Security SSO - API','Liferay Foundation - Liferay Portal Security SSO - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('97ceb557-dcc8-2bc4-b3ae-d9a96e3166af',37445,0,0,NULL,'2022-08-22 15:21:42.205000','2022-08-22 15:21:42.205000',220819182408624,'Liferay Foundation - Liferay Contacts - API','Liferay Foundation - Liferay Contacts - API','Liferay Foundation - Liferay Contacts - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('a82b1f35-d71a-acc4-fa22-19c87c70f34d',37447,0,0,NULL,'2022-08-22 15:21:42.210000','2022-08-22 15:21:42.210000',220819182206210,'Liferay Web Experience - Liferay Asset - Impl','Liferay Web Experience - Liferay Asset - Impl','Liferay Web Experience - Liferay Asset - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('a732485e-e218-61fa-0e1e-cffc2f0c01e2',37482,0,0,NULL,'2022-08-22 15:21:42.405000','2022-08-22 15:21:42.405000',220819182514383,'Liferay Foundation - Liferay Frontend Css - Impl','Liferay Foundation - Liferay Frontend Css - Impl','Liferay Foundation - Liferay Frontend Css - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('0d42e2cb-b3b9-a9b9-323f-9875d8a193c7',37488,0,0,NULL,'2022-08-22 15:21:42.417000','2022-08-22 15:21:42.417000',220819183042724,'Liferay Web Experience - Liferay Trash - API','Liferay Web Experience - Liferay Trash - API','Liferay Web Experience - Liferay Trash - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('7850ee07-887b-0394-6c0e-e965bda379cf',37492,0,0,NULL,'2022-08-22 15:21:42.449000','2022-08-22 15:21:42.449000',220819182304241,'Liferay Foundation - Liferay Changeset - Impl','Liferay Foundation - Liferay Changeset - Impl','Liferay Foundation - Liferay Changeset - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('eea1519e-8478-f1e7-5358-7bbf3fb61772',37495,0,0,NULL,'2022-08-22 15:21:42.456000','2022-08-22 15:21:42.456000',220819182511280,'Liferay Web Experience - Liferay Fragment - API','Liferay Web Experience - Liferay Fragment - API','Liferay Web Experience - Liferay Fragment - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('af22f44b-c058-30d3-996e-fb5f6d65adbc',37499,0,0,NULL,'2022-08-22 15:21:42.468000','2022-08-22 15:21:42.468000',220819182601369,'Liferay Web Experience - Liferay Journal - Impl','Liferay Web Experience - Liferay Journal - Impl','Liferay Web Experience - Liferay Journal - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('82105926-aa7f-2ff9-88c4-26d145056c48',37518,0,0,NULL,'2022-08-22 15:21:42.647000','2022-08-22 15:21:42.647000',220819182810440,'Liferay Foundation - Liferay Portal Security - Impl','Liferay Foundation - Liferay Portal Security - Impl','Liferay Foundation - Liferay Portal Security - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('68dbc8d2-d47d-4fb9-1266-6f89be79beb1',37526,0,0,NULL,'2022-08-22 15:21:42.719000','2022-08-22 15:21:42.719000',220819182655767,'Liferay Foundation - Liferay Portal OData - API','Liferay Foundation - Liferay Portal OData - API','Liferay Foundation - Liferay Portal OData - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('9baa7295-6462-545b-d351-e4a85ed95e60',37528,0,0,NULL,'2022-08-22 15:21:42.749000','2022-08-22 15:21:42.749000',220819182825952,'Liferay Foundation - Liferay Portal Template - API','Liferay Foundation - Liferay Portal Template - API','Liferay Foundation - Liferay Portal Template - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('37768922-e840-a90f-4d5b-3e57fe987f93',37533,0,0,NULL,'2022-08-22 15:21:42.763000','2022-08-22 15:21:42.763000',220819182517191,'Liferay Foundation - Liferay Frontend Image Editor - Impl','Liferay Foundation - Liferay Frontend Image Editor - Impl','Liferay Foundation - Liferay Frontend Image Editor - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('224f657e-6d00-4898-99fc-5628ad36cebf',37536,0,0,NULL,'2022-08-22 15:21:42.792000','2022-08-22 15:21:42.792000',220819182933811,'Liferay Foundation - Liferay Remote App - API','Liferay Foundation - Liferay Remote App - API','Liferay Foundation - Liferay Remote App - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('1f351555-31c7-87b2-37dd-cc1d4c9524b1',37538,0,0,NULL,'2022-08-22 15:21:42.798000','2022-08-22 15:21:42.798000',220819182935521,'Liferay Foundation - Liferay Roles - Impl','Liferay Foundation - Liferay Roles - Impl','Liferay Foundation - Liferay Roles - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('5061f253-227a-b5b0-2525-9171886b6fa8',37546,0,0,NULL,'2022-08-22 15:21:42.818000','2022-08-22 15:21:42.818000',220819182303075,'Liferay Foundation - Liferay Change Tracking - API','Liferay Foundation - Liferay Change Tracking - API','Liferay Foundation - Liferay Change Tracking - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('2683d60f-c5be-7113-eea4-06eceeaa9bca',37549,0,0,NULL,'2022-08-22 15:21:42.846000','2022-08-22 15:21:42.846000',220819182722369,'Liferay Foundation - Liferay Portal Scripting - Impl','Liferay Foundation - Liferay Portal Scripting - Impl','Liferay Foundation - Liferay Portal Scripting - Impl','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0),('21fdd327-ea3c-94df-b96f-a4525e0f347e',37553,0,0,NULL,'2022-08-22 15:21:42.862000','2022-08-22 15:21:42.862000',220819182406296,'Liferay Foundation - Liferay Configuration Admin - API','Liferay Foundation - Liferay Configuration Admin - API','Liferay Foundation - Liferay Configuration Admin - API','https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553','1.0',0);
/*!40000 ALTER TABLE `Marketplace_App` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Marketplace_Module`
--

DROP TABLE IF EXISTS `Marketplace_Module`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Marketplace_Module` (
  `uuid_` varchar(75) DEFAULT NULL,
  `moduleId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `appId` bigint(20) DEFAULT NULL,
  `bundleSymbolicName` varchar(500) DEFAULT NULL,
  `bundleVersion` varchar(75) DEFAULT NULL,
  `contextName` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`moduleId`),
  KEY `IX_5848F52D` (`appId`,`bundleSymbolicName`(255),`bundleVersion`),
  KEY `IX_C6938724` (`appId`,`contextName`),
  KEY `IX_DD03D499` (`bundleSymbolicName`(255)),
  KEY `IX_F2F1E964` (`contextName`),
  KEY `IX_896A375A` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Marketplace_Module`
--

LOCK TABLES `Marketplace_Module` WRITE;
/*!40000 ALTER TABLE `Marketplace_Module` DISABLE KEYS */;
INSERT INTO `Marketplace_Module` VALUES ('68baea62-0850-d60d-ec9b-0da74f922ea4',35006,0,35004,'com.liferay.portal.search.elasticsearch7.spi','5.0.2',NULL),('c0775b59-f28d-4407-cea5-25719e8aac1b',35102,0,35101,'com.liferay.marketplace.api','7.3.3',NULL),('a4c5570a-08ae-3151-cfd1-8329b25a46bb',35104,0,35103,'com.liferay.frontend.taglib.util.freemarker.contributor','4.0.9',NULL),('819ef50f-7f0b-4b1a-7369-9d281d16eafb',35106,0,35105,'com.liferay.product.navigation.applications.menu.api','1.0.13',NULL),('38f559e5-1475-0dd7-f44d-5dd65da7e194',35107,0,35105,'com.liferay.product.navigation.control.menu.api','6.2.1',NULL),('86801254-bf12-b1f1-6c2d-6c8d73114654',35108,0,35105,'com.liferay.product.navigation.personal.menu.api','2.0.20',NULL),('c48a5448-c20e-9f1f-4a14-967bf12c07b5',35109,0,35105,'com.liferay.product.navigation.product.menu.api','3.2.3',NULL),('7f74cdd9-2e36-c791-7ab8-76370dabb568',35110,0,35105,'com.liferay.product.navigation.simulation.api','4.0.7',NULL),('b9efeccf-200d-c43d-0c50-e56ec5bf4557',35111,0,35105,'com.liferay.product.navigation.taglib','5.0.36',NULL),('f52c63bc-fad5-7257-9a09-2aae926b5af2',35113,0,35112,'com.liferay.view.count.api','1.5.1',NULL),('b06aca4a-de04-3345-4a64-6babaf9def3c',35115,0,35114,'com.liferay.mentions.service','5.0.12',NULL),('be5832ec-5ec6-1463-d134-8829c1e9c721',35116,0,35114,'com.liferay.mentions.web','5.0.31',NULL),('f880ed18-36a0-6f76-0b49-9b7186b39ee7',35118,0,35117,'com.liferay.frontend.editor.api','5.1.5',NULL),('f3c626ae-e73a-1a6e-0849-24fa151b9148',35120,0,35119,'com.liferay.polls.service','6.0.28',NULL),('5a1cb1db-434d-c8f6-5ef6-9e0a16913f81',35121,0,35119,'com.liferay.polls.web','5.0.34',NULL),('40d5f727-a99e-7660-2eb8-dec8c13ffaba',35123,0,35122,'com.liferay.connected.app.web','2.0.31',NULL),('0c32cc8f-6778-b2c9-7d53-d0ee8185050b',35125,0,35124,'com.liferay.style.book.service','1.0.29',NULL),('83147f31-c9f8-0468-2d44-db9efc4d42f6',35126,0,35124,'com.liferay.style.book.web','1.0.36',NULL),('0bfdc093-eab6-9bb9-b4e6-b3742e5fe8b4',35128,0,35127,'com.liferay.depot.api','2.2.1',NULL),('6c9724c9-e20f-298e-860b-320c872bd81a',35130,0,35129,'com.liferay.analytics.api','4.0.9',NULL),('d095aee8-9043-2936-621b-3dfbf0a26d6a',35131,0,35129,'com.liferay.analytics.message.sender.api','4.4.8',NULL),('b13bc32a-789e-e55a-f63c-5f464287e415',35132,0,35129,'com.liferay.analytics.message.storage.api','4.2.4',NULL),('6bf6fbe1-daa7-6949-8e6c-a5228a59c4fe',35133,0,35129,'com.liferay.analytics.reports.api','1.1.4',NULL),('5eca43b7-4918-9cae-4818-affe41e1650d',35134,0,35129,'com.liferay.analytics.settings.api','4.3.2',NULL),('6615b5d3-3a24-9640-dcbb-73deae6755d4',35136,0,35135,'com.liferay.users.admin.impl','4.0.28',NULL),('300be511-f6a7-76e5-0c9a-709d543cd8e8',35137,0,35135,'com.liferay.users.admin.item.selector.web','3.0.15',NULL),('6ff66f02-cf59-2838-8a7f-e54da3e01cf8',35138,0,35135,'com.liferay.users.admin.uad','5.0.17',NULL),('52f1d6a3-980e-f96f-b117-c77b5bf793da',35139,0,35135,'com.liferay.users.admin.web','5.0.86',NULL),('67c71464-1a43-945e-76ae-9983d7df9ed8',35141,0,35140,'com.liferay.frontend.css.variables.api','1.0.7',NULL),('b309829d-619a-879a-d7eb-f21b35ec4108',35143,0,35142,'com.liferay.user.associated.data.api','5.0.12',NULL),('06957392-9fe7-ecf7-80aa-ae0160266262',35145,0,35144,'com.liferay.login.authentication.facebook.connect.web','5.0.25',NULL),('33af1dee-4074-ab76-661f-465d711a31ba',35146,0,35144,'com.liferay.login.authentication.openid.connect.web','5.0.24',NULL),('703a9516-94b4-f565-7b24-bee1e22c34c6',35147,0,35144,'com.liferay.login.authentication.opensso.web','5.0.25',NULL),('4d0f700c-e10c-eb8c-7f7d-8e23ae092d06',35148,0,35144,'com.liferay.login.web','5.0.36',NULL),('faa83a3f-238a-0b34-2936-f2fc49e565f2',35150,0,35149,'com.liferay.message.boards.comment','5.0.9',NULL),('a006eef4-9e9e-401c-b7a0-c06d053fa480',35151,0,35149,'com.liferay.message.boards.editor.configuration','4.0.9',NULL),('a1f2ab01-b67d-fe6d-42b4-e737ac3b4975',35152,0,35149,'com.liferay.message.boards.layout.set.prototype','4.0.23',NULL),('519d2001-a7c7-6845-68d8-7a3ea7a27200',35153,0,35149,'com.liferay.message.boards.parser.bbcode','5.0.10',NULL),('8b826854-39ab-e0ca-427d-13c605172ada',35154,0,35149,'com.liferay.message.boards.service','4.0.51',NULL),('17657ff4-6985-7651-7a49-a14774e463a2',35155,0,35149,'com.liferay.message.boards.uad','5.0.23',NULL),('49a4eb62-37ae-48db-69dc-f5f03621bc7e',35156,0,35149,'com.liferay.message.boards.web','4.0.71',NULL),('00cfb72a-2ea9-e0eb-c0cc-977ccf22f9ff',35158,0,35157,'com.liferay.frontend.compatibility.ie','4.0.23',NULL),('89c284be-88f9-23ac-9ba5-3db74328ba6e',35161,0,35159,'com.liferay.portal.cache.ehcache.impl','3.0.13',NULL),('8e593df0-37a3-ddad-feaf-72abc4ab64ac',35162,0,35159,'com.liferay.portal.cache.impl','3.0.19',NULL),('08055b9f-7622-0d8f-3b2d-9f08897793af',35163,0,35159,'com.liferay.portal.cache.multiple','4.0.26',NULL),('99eed822-db64-442d-bdae-8e1f4cfbd3eb',35202,0,35201,'com.liferay.screens.service','4.0.17',NULL),('865d51e0-4d43-0272-1a3f-1a218af12c3b',35204,0,35203,'com.liferay.subscription.api','4.1.4',NULL),('22350bbc-8996-6cb1-f3b9-42cc634477f6',35206,0,35205,'com.liferay.document.library.opener.google.drive.web','2.0.37',NULL),('d3ff1ba6-9978-418b-90b3-0c18cb5c5874',35207,0,35205,'com.liferay.document.library.opener.onedrive.web','2.0.44',NULL),('eb6ce2f4-87f9-08b2-7023-be0b8d9bdbb5',35208,0,35205,'com.liferay.document.library.opener.service','2.0.29',NULL),('9b8b4e57-e0db-bce1-c5b2-dfcb682b6d27',35209,0,35205,'com.liferay.document.library.opener.uad','2.0.20',NULL),('7ecdc500-6cba-ceee-27b6-8acfc923cf74',35211,0,35210,'com.liferay.invitation.invite.members.api','5.3.3',NULL),('d338a40c-2d13-9850-1b83-b938bd818859',35213,0,35212,'com.liferay.portal.settings.authentication.cas.web','4.0.13',NULL),('dc9669aa-ee98-b885-f372-7a5253cec5ae',35214,0,35212,'com.liferay.portal.settings.authentication.facebook.connect.web','4.0.9',NULL),('d2add836-d40c-98c9-47c4-6f2c95926541',35215,0,35212,'com.liferay.portal.settings.authentication.ldap.web','4.0.34',NULL),('34e918f5-2755-0689-7a4a-fd8335bf9b87',35216,0,35212,'com.liferay.portal.settings.authentication.openid.connect.web','5.0.8',NULL),('44817d1e-3ac4-3d37-6dd6-dcdee17095fc',35217,0,35212,'com.liferay.portal.settings.authentication.opensso.web','4.0.13',NULL),('4fb79802-30f8-5689-0a83-aa7d19640d7e',35218,0,35212,'com.liferay.portal.settings.authentication.token.web','4.0.12',NULL),('da9284f1-7594-69fa-f3e2-83a1d209c2be',35219,0,35212,'com.liferay.portal.settings.lang','4.0.49',NULL),('176a8d28-6637-bf69-59b4-fe6257b571ec',35220,0,35212,'com.liferay.portal.settings.web','4.0.26',NULL),('bb39884b-f1b8-6741-d595-a31d80a4d4b2',35222,0,35221,'com.liferay.portal.search','7.0.57',NULL),('85ed2221-1c3b-98c0-2ac5-b3f40be7a5a1',35223,0,35221,'com.liferay.portal.search.admin.web','3.0.46',NULL),('a5e2ddf1-dfe9-f53c-0acd-5834b8f8570f',35224,0,35221,'com.liferay.portal.search.web','5.0.105',NULL),('9b4b6fbf-b026-4edf-6bfd-2a98c793d07a',35226,0,35225,'com.liferay.password.policies.admin.api','5.0.7',NULL),('59bb7adf-2997-02d7-8de0-f913a1e0be87',35228,0,35227,'com.liferay.sharing.blogs','2.0.8',NULL),('975d40ab-46da-1b29-c94e-e895b4c2dc02',35229,0,35227,'com.liferay.sharing.document.library','2.0.16',NULL),('4f601580-467a-fa93-16a9-e36c0e9ec6f9',35230,0,35227,'com.liferay.sharing.lang','2.0.18',NULL),('5996fc42-5ac4-fc5c-0a7a-adea8c872012',35231,0,35227,'com.liferay.sharing.notifications','2.0.26',NULL),('2e41c472-f817-ebeb-2fc4-22685d0e1c62',35232,0,35227,'com.liferay.sharing.search','2.0.7',NULL),('24b43a7a-eab8-843e-df7e-86fb3d16aabe',35233,0,35227,'com.liferay.sharing.service','2.0.39',NULL),('0728bbc5-e241-2bb2-03fc-1bd284c9895b',35234,0,35227,'com.liferay.sharing.web','2.0.57',NULL),('d3dcdccc-fc6e-314e-94d1-45bcfa01d45b',35236,0,35235,'com.fasterxml.jackson.core.jackson-annotations','2.13.2',NULL),('ead96566-8511-5402-64fa-7a60fe8443a5',35237,0,35235,'com.fasterxml.jackson.core.jackson-core','2.13.2',NULL),('fc8daa32-7daa-0a9c-d6d2-450d27560f1e',35238,0,35235,'com.fasterxml.jackson.core.jackson-databind','2.13.2.2',NULL),('cb2fe08d-8068-198c-3fb6-9b9e44e108e0',35239,0,35235,'com.liferay.osgi.felix.lang','3.0.29',NULL),('0fe98083-4118-7910-7da7-0f7647216b7b',35240,0,35235,'com.liferay.osgi.log.service.extender','4.0.10',NULL),('42cd11ce-b99b-9762-efcd-c11cd084698e',35241,0,35235,'com.liferay.portal.bundle.blacklist.impl','3.0.19',NULL),('c4020db5-76f6-f548-cdae-aa482b651bf0',35242,0,35235,'com.liferay.portal.change.tracking','1.0.12',NULL),('85ab8c62-87f2-579d-28c1-ad93b25ec7cb',35243,0,35235,'com.liferay.portal.classloader.tracker','4.0.8',NULL),('be32b5cf-1c8d-899f-2080-96e4fd524e99',35244,0,35235,'com.liferay.portal.component.blacklist.impl','4.0.19',NULL),('d4530df6-899d-2a9d-15a3-e32bac2a5fa2',35245,0,35235,'com.liferay.portal.configuration.persistence.impl','3.0.18',NULL),('9abca2d1-d335-c045-f6ec-a88ebf73d766',35246,0,35235,'com.liferay.portal.dependency.manager.component.executor.factory','2.0.11',NULL),('572eda7a-5bae-3bb2-7350-e1bd6aa78a25',35247,0,35235,'com.liferay.portal.file.install.impl','3.0.20',NULL),('c5d9fefd-b637-3d8c-df24-2183d0e5420d',35248,0,35235,'com.liferay.portal.log4j.extender','5.0.11',NULL),('e7385dad-fdf5-4c8b-7952-7c00135b9446',35249,0,35235,'com.liferay.portal.lpkg.deployer.impl','3.0.21',NULL),('fac7e2c1-be7c-7da4-186e-e690d4f271e0',35250,0,35235,'com.liferay.portal.osgi.web.portlet.tracker','5.0.21',NULL),('ef2372b6-2c8a-8c40-70e2-4b4e3611743b',35251,0,35235,'com.liferay.portal.osgi.web.servlet.context.helper.impl','3.0.11',NULL),('d1d2f7c0-2c3b-3234-c1d5-4b7ca1ff223d',35252,0,35235,'com.liferay.portal.osgi.web.servlet.el.api.fragment','3.0.7',NULL),('012c40ff-13f9-b98c-2232-eb6f800d2b36',35253,0,35235,'com.liferay.portal.osgi.web.servlet.jsp.api.fragment','3.0.7',NULL),('9cae7046-b8cb-e5e3-8b57-eb78a4647ab3',35254,0,35235,'com.liferay.portal.osgi.web.servlet.jsp.compiler','5.0.17',NULL),('3a2347fe-820c-2f6f-9133-6e14eba9dfb8',35255,0,35235,'com.liferay.portal.osgi.web.wab.extender','5.0.32',NULL),('80d0344c-7e6b-4214-b361-dd38a0937723',35256,0,35235,'com.liferay.portal.osgi.web.wab.generator.impl','3.0.21',NULL),('5153cdd9-0a5d-c4e7-bd75-faa24cf1b4c5',35257,0,35235,'com.liferay.portal.osgi.web.wab.reference.support','4.0.12',NULL),('28d64947-13d6-7dbc-3ed0-ce18d0f212ba',35258,0,35235,'com.liferay.portal.profile.impl','4.0.7',NULL),('42374268-01a8-f1a6-e8cf-09a1e73a0bd5',35259,0,35235,'com.liferay.portal.social.activity.extender','3.0.9',NULL),('478a6130-685e-93d5-333b-e724157a9912',35260,0,35235,'geronimo-annotation_1.3_spec','1.1',NULL),('21b8f2fe-9f5c-3995-3ea8-b9fb5f5a85a4',35261,0,35235,'geronimo-atinject_1.0_spec','1.1',NULL),('e8e61b23-d64f-99d8-7a76-a84fe15ddba2',35262,0,35235,'geronimo-interceptor_1.2_spec','1.1',NULL),('d1e312a9-0955-5978-90f8-ada0ea2a903b',35263,0,35235,'geronimo-jcdi_2.0_spec','1.1',NULL),('648dd114-6b83-604c-1ae5-f9c90796e214',35264,0,35235,'javax.el','3.0.1.LIFERAY-PATCHED-1',NULL),('5f227856-7a83-252e-cb11-d197e5da7c86',35265,0,35235,'javax.servlet.jsp-api','2.3.3',NULL),('50025629-92e1-5086-0bc8-47f1ac9c73cd',35266,0,35235,'javax.servlet.jsp.jstl','1.2.3.LIFERAY-PATCHED-2',NULL),('d369dee4-79d4-5058-fa3c-0718f090bcb2',35267,0,35235,'javax.servlet.jsp.jstl-api','1.2.2',NULL),('f628e785-f2da-c7ae-dc6a-6d704e72bdbd',35268,0,35235,'javax.validation.api','2.0.1.Final',NULL),('942a2957-fdcb-c3ba-f2f6-817507517d26',35269,0,35235,'jboss-classfilewriter','1.2.3.Final',NULL),('ab330002-df63-6f1a-538c-b46a0402d1e6',35270,0,35235,'org.apache.aries.cdi.extender','1.0.1',NULL),('37203f72-5284-53c1-d884-2ef18ad08eea',35271,0,35235,'org.apache.aries.cdi.extension.el.jsp','1.0.0',NULL),('e35d613b-ab30-dbe9-6b75-a1e39ab83e74',35272,0,35235,'org.apache.aries.cdi.extension.http','1.0.1',NULL),('5dc1d695-66c9-194c-f7a7-695ac6abfb72',35273,0,35235,'org.apache.aries.cdi.extra','1.0.0',NULL),('409c5772-2824-cfd8-e39d-76daf4775bff',35274,0,35235,'org.apache.aries.spifly.dynamic.framework.extension','1.2.3.LIFERAY-PATCHED-1',NULL),('b31ea8f2-7813-2344-9795-b4152ebefa28',35275,0,35235,'org.apache.commons.commons-io','2.8.0',NULL),('aa5e3341-6937-2a78-c603-490592ce90dc',35276,0,35235,'org.apache.commons.fileupload','1.3.3',NULL),('202c01c0-c883-f3b2-07ac-2015384f7c45',35277,0,35235,'org.apache.felix.configadmin','1.9.8.LIFERAY-PATCHED-4',NULL),('592a56bb-6f5d-8fc2-8983-e778c8c6e5c3',35278,0,35235,'org.apache.felix.dependencymanager','4.6.0',NULL),('28a29ecf-7d2a-aa80-15b3-6679fea77dfc',35279,0,35235,'org.apache.felix.dependencymanager.shell','4.0.8',NULL),('0017cb79-925c-c311-0bf7-9392cde0169f',35280,0,35235,'org.apache.felix.eventadmin','1.5.0.LIFERAY-PATCHED-1',NULL),('4b07e087-d780-8d4a-4e6e-ed07f18ccd04',35281,0,35235,'org.apache.felix.gogo.command','1.0.2',NULL),('cecaa3c2-cad2-8b4a-db81-5d750abeb2f7',35282,0,35235,'org.apache.felix.gogo.runtime','1.1.2.LIFERAY-PATCHED-1',NULL),('44abfaee-68fd-86db-4199-b510ee175571',35283,0,35235,'org.apache.felix.gogo.shell','1.1.2',NULL),('5d78a0ea-c5fb-9bf5-4db8-16b5537d3971',35284,0,35235,'org.apache.felix.scr','2.1.14.LIFERAY-PATCHED-5',NULL),('9bd94b69-d6e3-397c-d616-49f4dce07908',35285,0,35235,'org.eclipse.equinox.console','1.4.300',NULL),('a696d519-81de-610f-7203-8630a6597493',35286,0,35235,'org.eclipse.equinox.http.servlet','1.2.2-LIFERAY-CACHED-1',NULL),('4a9eef06-29a8-eccf-45de-298b20e3fcbb',35287,0,35235,'org.eclipse.equinox.metatype','1.4.200.LIFERAY-PATCHED-4',NULL),('2a653c2b-7eee-7d27-41dc-3cf3554372a3',35288,0,35235,'org.jboss.logging.jboss-logging','3.3.2.Final',NULL),('6e4bacbc-dd06-4758-d7c5-699e67ea235c',35289,0,35235,'org.jboss.weld.osgi-bundle','3.0.5.Final',NULL),('fa992484-2780-a822-340f-5cbf4b34032d',35290,0,35235,'org.jsoup','1.15.1',NULL),('979f81df-357a-cecf-ef12-5c885a605310',35291,0,35235,'org.osgi.service.cdi','1.0.0',NULL),('bf360a35-1749-08a6-e3e8-4c9f74688a8d',35292,0,35235,'org.osgi.service.http','3.5.0-20150611.165350-3.LIFERAY-PATCHED-2',NULL),('184e8674-4d11-c888-71a5-8a0bd12af46c',35293,0,35235,'org.osgi.service.metatype','1.3.0',NULL),('7fc34a1c-b0f0-1831-c241-12098432949f',35294,0,35235,'org.osgi.util.function','1.1.0',NULL),('92996940-332d-93c0-0db8-624765296821',35295,0,35235,'org.osgi.util.promise','1.1.0',NULL),('ae26fdd2-2f51-3ca9-d973-0af59828f3f4',35297,0,35296,'com.liferay.document.library.opener.api','2.3.3',NULL),('43fe58ed-d48b-02a9-8af2-2ea0867f35d1',35298,0,35296,'com.liferay.document.library.opener.google.drive.api','2.0.8',NULL),('7a5ecf02-255f-85d6-5c0e-ec4f5d40fc2b',35300,0,35299,'com.liferay.depot.service','2.0.22',NULL),('2266dcd3-b71e-a17e-66d0-95896acad85c',35301,0,35299,'com.liferay.depot.web','1.0.79',NULL),('348a5778-6b21-bd71-2dad-82c15bff848f',35303,0,35302,'com.liferay.osgi.util','6.2.2',NULL),('9a85ef0a-dee4-3605-a303-b9d72b88860f',35304,0,35302,'com.liferay.portal.bundle.blacklist.api','3.0.7',NULL),('e0624539-2f50-9d63-e6ed-80e02f9aa1ca',35305,0,35302,'com.liferay.portal.component.blacklist.api','4.0.7',NULL),('ded43b2b-75e5-ed87-da6a-418f5ac761df',35306,0,35302,'com.liferay.portal.configuration.metatype.api','3.1.11',NULL),('5ca88994-3bdc-49a5-581d-f436f5b6006c',35307,0,35302,'com.liferay.portal.configuration.persistence.api','3.2.2',NULL),('f5b0c722-c604-e885-bcc1-10ba54d9e82d',35308,0,35302,'com.liferay.portal.file.install.api','3.1.2',NULL),('ea720b5d-671d-6691-37f2-3ba07593c008',35309,0,35302,'com.liferay.portal.lpkg.deployer.api','3.0.8',NULL),('5e78e887-4f0c-87f8-9a9c-cd1296171f3f',35310,0,35302,'com.liferay.portal.osgi.web.servlet.api','3.0.7',NULL),('981085e3-a4ab-bd9b-56f9-84b09b21cb9d',35311,0,35302,'com.liferay.portal.osgi.web.servlet.context.helper.api','3.0.9',NULL),('53e8db5f-3a5c-1d37-25ee-34b33416e5dc',35312,0,35302,'com.liferay.portal.osgi.web.wab.generator.api','3.0.7',NULL),('19ed1d90-dfe7-640c-13f2-10687eb48350',35313,0,35302,'com.liferay.portal.osgi.web.wab.spring.bridge.api','3.0.10',NULL),('9ada03cf-bdad-3dbc-9dbf-a8341a47cfeb',35314,0,35302,'com.liferay.portal.profile.api','4.1.8',NULL),('b1e21ac6-3439-e945-1683-301a03721504',35316,0,35315,'com.liferay.portal.security.api','1.0.13',NULL),('bb26b835-3774-8bae-9f7f-27556f79e5fa',35317,0,35315,'com.liferay.portal.security.exportimport.api','5.0.7',NULL),('2f0b73bb-9d11-4e61-cdba-0b7a15ac065a',35318,0,35315,'com.liferay.portal.security.ldap.api','3.0.38',NULL),('66bab130-7b1e-00d6-be59-278fb135cdf4',35319,0,35315,'com.liferay.portal.security.permission.api','4.0.6',NULL),('dc3dc311-1ddf-21d4-b10b-f88c094c1cbe',35320,0,35315,'com.liferay.portal.security.service.access.policy.api','5.4.5',NULL),('f4f40c6b-632d-8068-d09c-f25158a03958',35321,0,35315,'com.liferay.portal.security.service.access.quota.api','3.0.23',NULL),('384e1203-28e9-41fa-4a7d-253687cdfc90',35323,0,35322,'com.liferay.flags.api','5.0.23',NULL),('5a910266-7118-16cd-9810-0ab787055c1a',35324,0,35322,'com.liferay.flags.taglib','5.0.42',NULL),('32ad1ab0-b9b3-fac5-5add-91a1db004d0d',35326,0,35325,'com.liferay.view.count.service','1.0.28',NULL),('4a0ae8df-1d46-50d3-30ae-c7b3af7db24a',35328,0,35327,'com.liferay.knowledge.base.api','7.5.8',NULL),('23fa5672-65f4-7977-21b6-e29ed06cd94d',35329,0,35327,'com.liferay.knowledge.base.item.selector.api','4.0.7',NULL),('0460c43d-45a3-380c-879c-74784f8a6c8a',35330,0,35327,'com.liferay.knowledge.base.markdown.converter.api','3.0.8',NULL),('1699a467-ba56-caeb-432f-69ace9a0a52c',35332,0,35331,'com.liferay.analytics.data.binding.impl','3.0.12',NULL),('c16e9c74-c71a-782f-0292-71d7655fe763',35333,0,35331,'com.liferay.analytics.message.sender.impl','4.0.24',NULL),('89345323-db04-14b9-7cab-821422abe514',35334,0,35331,'com.liferay.analytics.message.storage.service','4.0.23',NULL),('70b0c830-3135-3632-eca4-769c1623ecb1',35335,0,35331,'com.liferay.analytics.reports.impl','1.0.9',NULL),('fba19b4e-da9a-4493-1cd3-d5ceaa7e7657',35336,0,35331,'com.liferay.analytics.reports.journal.impl','1.0.10',NULL),('68d5ca12-c72e-85d3-ae83-55f65f1ddbbe',35337,0,35331,'com.liferay.analytics.reports.web','1.0.54',NULL),('f302aa7c-b1d5-4132-56cf-fe9c370f8609',35338,0,35331,'com.liferay.analytics.settings.impl','4.0.20',NULL),('6020f003-00b0-5737-cf71-9bfdabb4dd9b',35339,0,35331,'com.liferay.analytics.settings.web','4.0.65',NULL),('a288c0e7-29da-e50e-2086-459bc6b79422',35340,0,35331,'com.liferay.analytics.web','3.0.16',NULL),('000b11da-f52a-fd80-c88c-25ffc5a63735',35342,0,35341,'com.liferay.dynamic.data.lists.lang','4.0.20',NULL),('6baec34b-d8b3-5eff-8be3-c8d4fac56ef1',35343,0,35341,'com.liferay.dynamic.data.lists.service','4.0.48',NULL),('35a3c284-8020-50f9-a978-36ace64932d2',35344,0,35341,'com.liferay.dynamic.data.lists.web','5.0.40',NULL),('84dd061a-5df6-4c17-25d0-44eac92dddce',35346,0,35345,'com.liferay.map.api','5.0.8',NULL),('f446d61c-47eb-3dca-cb51-2114d316a142',35347,0,35345,'com.liferay.map.taglib','4.0.24',NULL),('dd98eac7-a277-871d-bd9a-ea70a87b3220',35349,0,35348,'com.liferay.dynamic.data.mapping.data.provider.impl','4.0.23',NULL),('e6375265-8326-b3ed-813b-fb77faf56586',35350,0,35348,'com.liferay.dynamic.data.mapping.data.provider.instance','3.0.13',NULL),('c1f84add-85d9-9607-1f2d-a189a2a215a3',35351,0,35348,'com.liferay.dynamic.data.mapping.data.provider.web','4.0.23',NULL),('be96a1c0-5e6e-6b1e-e635-be4d67f09703',35352,0,35348,'com.liferay.dynamic.data.mapping.expression','5.0.17',NULL),('b09196b2-c79e-ca9f-b219-2a9c6e9cee7f',35353,0,35348,'com.liferay.dynamic.data.mapping.form.analytics','4.0.7',NULL),('527692f9-2120-50bc-312d-a0a59fbf61d4',35354,0,35348,'com.liferay.dynamic.data.mapping.form.builder','3.0.78',NULL),('a89945fe-c174-0c4d-d2ad-3df015a0ca60',35355,0,35348,'com.liferay.dynamic.data.mapping.form.evaluator.impl','3.0.32',NULL),('6a2e26ac-1551-5f1b-04bb-76a39cc49cc3',35356,0,35348,'com.liferay.dynamic.data.mapping.form.field.type','5.0.99',NULL),('0d293169-2974-2397-b081-123ea6f82e0c',35357,0,35348,'com.liferay.dynamic.data.mapping.form.renderer','5.0.61',NULL),('dabd0ad2-5559-2ab6-5b57-e767e3a290dd',35358,0,35348,'com.liferay.dynamic.data.mapping.form.report.web','1.0.27',NULL),('0118f4a2-756d-12f3-cae2-82ab53565380',35359,0,35348,'com.liferay.dynamic.data.mapping.form.taglib','3.0.17',NULL),('38aa1661-a639-0f36-9931-4349e6f82078',35360,0,35348,'com.liferay.dynamic.data.mapping.form.values.factory','5.0.15',NULL),('f5b3b094-bbce-db24-28b7-c5f4aa904079',35361,0,35348,'com.liferay.dynamic.data.mapping.form.values.query','5.0.9',NULL),('fef276a5-50ad-3103-5c29-fcc224470dcf',35362,0,35348,'com.liferay.dynamic.data.mapping.form.web','3.0.88',NULL),('221b1d43-cb4d-c8ec-d86e-bc9c2f0a409d',35363,0,35348,'com.liferay.dynamic.data.mapping.lang','5.0.115',NULL),('16bb536b-86fc-03ca-01c0-487f8c98983d',35364,0,35348,'com.liferay.dynamic.data.mapping.uad','1.0.23',NULL),('256621b3-65ef-136e-4dd7-cec35781a7b2',35365,0,35348,'com.liferay.dynamic.data.mapping.validator','5.0.22',NULL),('65a5b8d4-7708-342f-8bf7-a7e30d5ba9e1',35366,0,35348,'com.liferay.dynamic.data.mapping.web','4.0.65',NULL),('c74b1bbf-eb5f-6ce8-5684-b95aa46d1add',35368,0,35367,'com.liferay.marketplace.app.manager.web','4.0.39',NULL),('e2e734ee-7f34-cbfe-76b8-f89795ee9d4d',35369,0,35367,'com.liferay.marketplace.service','6.0.29',NULL),('cc3f3a41-7daf-c3d3-0635-28f8513d903f',35370,0,35367,'com.liferay.marketplace.store.web','6.0.26',NULL),('65bfcea4-14a4-ee45-9032-de3a5bafccae',35372,0,35371,'com.liferay.petra.mail.template','3.0.9',NULL),('b238b695-102d-c3b3-5892-41ab5766ae9b',35374,0,35373,'com.liferay.portal.portlet.bridge.soy.impl','3.0.18',NULL),('aab54ade-1529-5f3d-8594-a0a66266560a',35376,0,35375,'com.liferay.nested.portlets.web','5.0.26',NULL),('8a771055-2247-1c46-d346-791ff9ed988c',35378,0,35377,'com.liferay.portal.workflow.metrics.rest.spi','2.0.10',NULL),('2ae5ffb8-ecc3-8556-958d-e0ce2fcd61c7',35380,0,35379,'com.liferay.subscription.service','3.0.32',NULL),('7b716345-2473-af3b-cef3-452fd4619ebe',35381,0,35379,'com.liferay.subscription.web','3.0.25',NULL),('84de7005-8432-c729-4a07-3c45ddab888a',35383,0,35382,'com.liferay.ratings.api','5.0.7',NULL),('5e3de0a9-7f95-9a2e-7acc-2fa12a49f66c',35384,0,35382,'com.liferay.ratings.taglib','2.1.16',NULL),('c931ca32-f079-4f86-ada8-b6f4bac54b0b',35386,0,35385,'com.liferay.document.library.analytics','4.0.16',NULL),('58eef6a9-ae78-ed9e-17d0-3d7995fee6cc',35387,0,35385,'com.liferay.document.library.asset.auto.tagger.google.cloud.vision','2.0.22',NULL),('a6e6aeae-f144-5f38-a39c-50bd0c944be4',35388,0,35385,'com.liferay.document.library.asset.auto.tagger.microsoft.cognitive.services','2.0.22',NULL),('fc3d0cbd-7098-ec6c-96f3-295604e63164',35389,0,35385,'com.liferay.document.library.asset.auto.tagger.tensorflow','2.0.26',NULL),('71073d66-b262-9f5e-84b4-3941487895bd',35390,0,35385,'com.liferay.document.library.content.service','3.0.30',NULL),('1159688b-ff07-9c4b-f498-32453a7d1eed',35391,0,35385,'com.liferay.document.library.document.conversion','3.0.30',NULL),('75582b9e-0428-3d02-f9c9-8cfa08b369f2',35392,0,35385,'com.liferay.document.library.google.drive.impl','2.0.7',NULL),('13bc9da8-0997-8491-aec9-f3b5e76b6f23',35393,0,35385,'com.liferay.document.library.item.selector.web','4.0.26',NULL),('81c59d37-9123-6dcd-6d08-48d7fb33a244',35394,0,35385,'com.liferay.document.library.layout.set.prototype','5.0.21',NULL),('3edba2b9-7abc-9616-c875-8cb9f0f21ae6',35395,0,35385,'com.liferay.document.library.preview.audio','2.0.11',NULL),('281fb57a-9915-b2ea-d16e-18dc43d8f4c2',35396,0,35385,'com.liferay.document.library.preview.document','2.0.19',NULL),('695eb58b-011f-3546-90fc-e741fad2b2e4',35397,0,35385,'com.liferay.document.library.preview.image','2.0.23',NULL),('335dce1a-dedc-182f-20dd-7926db346fbf',35398,0,35385,'com.liferay.document.library.preview.lang','2.0.21',NULL),('61f2eb4f-e92f-f086-64ad-0718d3b214be',35399,0,35385,'com.liferay.document.library.preview.video','2.0.11',NULL),('d4505b6e-8629-17c9-f40f-0c577800c400',35400,0,35385,'com.liferay.document.library.repository.cmis.impl','5.0.25',NULL),('1732df52-706f-4e4b-5f4d-0b91a446ec31',35401,0,35385,'com.liferay.document.library.repository.portlet.file.repository.impl','2.0.16',NULL),('48178316-3f17-7943-ad8c-07d674ec3bd9',35402,0,35385,'com.liferay.document.library.repository.portlet.repository.impl','2.0.7',NULL),('6a88212f-ccc9-a2c8-dc93-afe6a98d5ed8',35403,0,35385,'com.liferay.document.library.repository.search','6.0.11',NULL),('95917116-92bf-247a-1318-36f2021f8c20',35404,0,35385,'com.liferay.document.library.service','5.0.70',NULL),('ec5bb9a5-bdf6-eaff-bfc1-a44d526dfe16',35405,0,35385,'com.liferay.document.library.sync.service','3.0.26',NULL),('4acd4cfd-f111-9a55-d963-78b8c5319710',35406,0,35385,'com.liferay.document.library.uad','5.0.21',NULL),('4efda19c-0dbd-392e-dc5a-7bbb5989b52a',35407,0,35385,'com.liferay.document.library.web','5.0.131',NULL),('d634658e-7f57-1b54-cdc9-e8fe44104ffe',35409,0,35408,'com.liferay.portal.search.elasticsearch7.api','5.2.1',NULL),('fbffee08-bc11-d2c1-dc52-88a0580bad14',35411,0,35410,'com.liferay.frontend.theme.browser.support','1.0.19',NULL),('a050d65b-46ac-7f1c-6cd7-f584731a9261',35412,0,35410,'com.liferay.frontend.theme.classic.style.guide.sample.web','1.0.35',NULL),('8e0c8f8c-522c-2be7-44f8-2eb6b9b19f3d',35413,0,35410,'com.liferay.frontend.theme.contributor.extender','5.0.25',NULL),('5aff58b3-6ccc-3294-e6df-7b1aaaac7dd5',35414,0,35410,'com.liferay.frontend.theme.dxp.override','3.0.21',NULL),('7d1f449e-527c-0f49-2dc1-6e11b9f5b38e',35415,0,35410,'com.liferay.frontend.theme.favicon.servlet','4.0.20',NULL),('860ffa80-a195-c890-ec17-c33738a88bdc',35416,0,35410,'com.liferay.frontend.theme.font.awesome.web','2.0.37',NULL),('3e014a71-74f2-1ba1-6cb6-171b6e0a1194',35417,0,35410,'com.liferay.frontend.theme.styled','5.0.43',NULL),('72d70bc4-277f-fed9-47d7-9a4f35dfdda1',35418,0,35410,'com.liferay.frontend.theme.unstyled','5.0.40',NULL),('1dae5179-82a1-c094-ddb0-527f828d7053',35420,0,35419,'com.liferay.portal.search.api','4.20.4',NULL),('1cd2ce9f-960d-dd4e-252a-89161aa5dc36',35421,0,35419,'com.liferay.portal.search.engine.adapter.api','4.9.3',NULL),('46ea9057-abc5-c1c8-b5de-eb99421dc550',35422,0,35419,'com.liferay.portal.search.web.api','4.2.7',NULL),('86f664f8-6c6e-21aa-51c5-2747457f069b',35424,0,35423,'com.liferay.portal.portlet.bridge.soy.api','3.0.7',NULL),('fff251b6-7f7d-ba30-b1e8-d121e228a308',35426,0,35425,'com.fasterxml.jackson.jaxrs.jackson-jaxrs-base','2.13.2',NULL),('de2847b4-4764-0fac-b606-2b425d741634',35427,0,35425,'com.fasterxml.jackson.jaxrs.jackson-jaxrs-json-provider','2.13.2',NULL),('d9d6f1f2-6d6a-a0cc-c57e-d967d78e18b8',35428,0,35425,'com.fasterxml.jackson.module.jackson-module-jaxb-annotations','2.13.2',NULL),('cd5c341a-2fe0-7018-4f67-706e5a5713f7',35429,0,35425,'com.liferay.portal.remote.axis.extender','4.0.11',NULL),('db65842c-6382-a9c0-ae16-2d4063b9d2fb',35430,0,35425,'com.liferay.portal.remote.cors.impl','2.0.21',NULL),('5e765514-f7da-8fe0-277a-619f045d3390',35431,0,35425,'com.liferay.portal.remote.cxf.common','6.0.24',NULL),('deb1d1af-14e9-9845-a86d-b09294293078',35432,0,35425,'com.liferay.portal.remote.http.tunnel.extender','5.0.19',NULL),('5d1c5f37-ae6b-4e33-bb7e-0f91d15f4e9f',35433,0,35425,'com.liferay.portal.remote.http.whiteboard.debug','5.0.11',NULL),('935d4064-d3c9-b15a-93a4-da4e5c924080',35434,0,35425,'com.liferay.portal.remote.jaxrs.security.impl','5.0.3',NULL),('c57d41f0-120c-7722-7170-67d55d792306',35435,0,35425,'com.liferay.portal.remote.jaxrs.whiteboard.debug','3.0.10',NULL),('4ba3ded6-f518-2786-60af-af300e4622fc',35436,0,35425,'com.liferay.portal.remote.jaxrs.whiteboard.jaxb.json','3.0.10',NULL),('f36f58c3-fc96-315d-4b9d-ba692abafb6f',35437,0,35425,'com.liferay.portal.remote.json.web.service.extender','5.0.9',NULL),('2ac66080-3bfa-c517-75c6-4fd54470c2a3',35438,0,35425,'com.liferay.portal.remote.rest.extender','5.0.23',NULL),('7e18d5d9-7d1f-d214-4b00-f3743ce3e985',35439,0,35425,'com.liferay.portal.remote.soap.extender.impl','4.0.28',NULL),('193af41d-6d66-66ae-bc5a-f9d58aad1e01',35440,0,35425,'org.apache.aries.jax.rs.jackson','1.0.2',NULL),('817b0432-78cf-3693-abe0-9bc7f53da2c6',35442,0,35441,'com.liferay.mobile.device.rules.service','4.0.30',NULL),('0bf77b59-5078-1872-aae6-cbf408746a6a',35443,0,35441,'com.liferay.mobile.device.rules.web','4.0.44',NULL),('12e6acbf-d752-565a-4998-340eeeda3aef',35445,0,35444,'com.liferay.oauth2.provider.api','3.3.8',NULL),('95f00973-2b36-e5dd-a013-a09f6028b8ec',35446,0,35444,'com.liferay.oauth2.provider.scope.api','3.0.7',NULL),('a8f9f9ae-f6cc-44c3-b8db-2c100c812fea',35447,0,35444,'com.liferay.oauth2.provider.scope.liferay.api','3.1.5',NULL),('ed922e39-2e9f-095b-4adb-8f24b836221b',35449,0,35448,'com.liferay.adaptive.media.api','5.1.8',NULL),('fad78067-59e2-72e8-ef69-e93201628024',35451,0,35448,'com.liferay.adaptive.media.content.transformer.api','4.0.7',NULL),('f296cb03-de24-7828-ed2e-694ee1678c79',35452,0,35448,'com.liferay.adaptive.media.demo.data.creator.api','4.0.7',NULL),('fc03a0e1-7a96-3396-941e-0cef3dc36e23',35453,0,35448,'com.liferay.adaptive.media.image.api','4.6.0',NULL),('69237b02-61b9-64e6-3918-d829d149f0b0',35501,0,35448,'com.liferay.adaptive.media.image.item.selector.api','4.0.7',NULL),('334c9504-a104-d42b-c03e-d3df2bbed6da',35502,0,35448,'com.liferay.adaptive.media.image.taglib','4.0.9',NULL),('4734e6bb-af15-c00b-c465-27266f8f9329',35504,0,35503,'com.liferay.batch.engine.api','13.2.8',NULL),('3ecda1a3-537d-9cbf-7e44-a12c9181cbc9',35507,0,35505,'com.liferay.product.navigation.applications.menu.web','1.0.33',NULL),('8adadf83-917d-27cd-912b-8d87f75a4a59',35508,0,35505,'com.liferay.product.navigation.control.menu.impl','3.0.9',NULL),('b0ac5f74-ce99-2248-7b7a-1d249dc8ef7e',35509,0,35505,'com.liferay.product.navigation.control.menu.theme.contributor','5.0.21',NULL),('0dfd8763-cdc5-0970-2889-639df78b5db1',35601,0,35505,'com.liferay.product.navigation.control.menu.web','5.0.45',NULL),('17a9fdb8-5768-9007-3887-44c18a2c6590',35602,0,35505,'com.liferay.product.navigation.control.panel','5.0.12',NULL),('ac461cc2-524c-c685-06d3-8af1a3b39591',35603,0,35505,'com.liferay.product.navigation.personal.menu.web','2.0.21',NULL),('a6f67d66-5d4d-3b4e-1b75-dba9faca2018',35604,0,35505,'com.liferay.product.navigation.product.menu.impl','1.0.13',NULL),('245b742f-825d-2bf0-a2f4-4875f3c3a6d3',35605,0,35505,'com.liferay.product.navigation.product.menu.theme.contributor','5.0.19',NULL),('c29267f5-5a7a-0cc8-6dbd-f238ede1a8e8',35606,0,35505,'com.liferay.product.navigation.product.menu.web','5.0.56',NULL),('109f5de6-3a52-ff42-c44c-4402de86a801',35607,0,35505,'com.liferay.product.navigation.simulation.device','5.0.27',NULL),('12272af4-ae84-3c89-e4bb-ad6e1f10aa50',35608,0,35505,'com.liferay.product.navigation.simulation.theme.contributor','5.0.9',NULL),('622d39fe-6b54-0b14-86f6-145e4277b366',35609,0,35505,'com.liferay.product.navigation.simulation.web','6.0.24',NULL),('9188cc67-c0ed-4658-2ba7-30e0c78eccdb',35610,0,35505,'com.liferay.product.navigation.site.administration','5.0.43',NULL),('0720e82d-2d75-b98d-31eb-b479299a497b',35611,0,35505,'com.liferay.product.navigation.user.personal.bar.web','5.0.20',NULL),('497dd669-c0eb-324d-6409-3363d6c59409',35613,0,35612,'com.liferay.organizations.item.selector.web','3.0.12',NULL),('36fdcff8-6e6f-361c-9f54-592380408f11',35614,0,35612,'com.liferay.organizations.service','3.0.36',NULL),('05149bc5-d2d1-08fe-de99-2217945b8523',35616,0,35615,'com.liferay.expando.exportimport','3.0.15',NULL),('44ae0895-0d91-f03e-c1e4-5b3d0f78399e',35617,0,35615,'com.liferay.expando.web','4.0.44',NULL),('3cf78b55-672e-05ba-4889-3614dcb02f14',35620,0,35618,'com.liferay.external.reference.service','3.0.14',NULL),('5aceb0c6-cc78-8697-9958-7311b520d434',35622,0,35621,'com.liferay.frontend.image.editor.api','4.0.8',NULL),('93076e1f-2c1d-932a-abea-cb6e8dafe49c',35702,0,35701,'com.liferay.learn.api','2.0.1',NULL),('96df5186-d1bf-d215-1a13-a0306764df3e',35703,0,35701,'com.liferay.learn.taglib','2.0.2',NULL),('00aab8ad-86f2-9cb7-1900-6208ab3400c1',35705,0,35704,'com.liferay.rss.impl','3.0.10',NULL),('4de54168-1407-abfe-4d0b-291fe49d17ac',35706,0,35704,'com.liferay.rss.web','6.0.41',NULL),('cdabd9b1-6f04-40ba-b097-b3a237902018',35708,0,35707,'com.liferay.microsoft.translator','4.0.22',NULL),('28cfa7da-7e55-6346-f675-ce00d50fe700',35710,0,35709,'com.liferay.data.cleanup','1.0.19',NULL),('fb31b607-f5de-8d58-d2af-a09819c6583c',35712,0,35711,'com.liferay.server.admin.web','4.0.51',NULL),('814199d8-7ee0-5f66-34cd-66133a21462a',35714,0,35713,'com.liferay.announcements.api','4.0.7',NULL),('bbc3df13-cf93-370b-e3f9-f15976a4d360',35716,0,35715,'com.liferay.exportimport.changeset.service','3.0.11',NULL),('4019a00e-e192-5c5e-7237-3723627a1d88',35717,0,35715,'com.liferay.exportimport.changeset.web','3.0.13',NULL),('75dbe13f-ed6f-3d3d-1140-9c8dd68a5ff6',35718,0,35715,'com.liferay.exportimport.resources.importer','5.0.17',NULL),('9508ea8c-a46e-463a-6f0f-85bf98d49ad7',35719,0,35715,'com.liferay.exportimport.service','7.0.52',NULL),('3d14a665-c970-e9f7-ad3c-6a1890e5ed2b',35720,0,35715,'com.liferay.exportimport.web','4.0.48',NULL),('b6bdf47f-bfec-df5b-df63-3862e0938a48',35722,0,35721,'com.liferay.batch.engine.service','3.0.34',NULL),('66e7e635-65f4-6038-f8c0-811fd4047a77',35724,0,35723,'com.liferay.petra.doulos','6.0.8',NULL),('d1e497f4-5b11-5916-0af7-0411284d3452',35725,0,35723,'com.liferay.petra.io.delta','4.0.10',NULL),('a3792579-d521-bdbd-1613-dcac8e47b527',35726,0,35723,'com.liferay.petra.json.validator','4.0.9',NULL),('3625674d-e5fc-e180-63dd-058906799c64',35727,0,35723,'com.liferay.petra.json.web.service.client','15.1.5',NULL),('5cef956f-7996-fb01-f807-ca0f62fcb5a3',35728,0,35723,'com.liferay.petra.model.adapter','4.0.9',NULL),('e932c1c4-f24b-0772-acf5-bc748a7e46a7',35730,0,35729,'com.liferay.portal.security.audit.event.generators','4.0.23',NULL),('5c44a362-530a-6e5d-0691-a2e2ed8340c7',35732,0,35729,'com.liferay.portal.security.audit.event.generators.user.management','4.0.9',NULL),('1c2e50f2-fa3f-9d00-4e4c-4443c173551b',35733,0,35729,'com.liferay.portal.security.audit.impl','3.0.8',NULL),('79fe58d3-6643-262e-2bd4-99985a6a861e',35734,0,35729,'com.liferay.portal.security.audit.lang','4.0.15',NULL),('90807733-387e-6607-3766-99983119cd48',35801,0,35729,'com.liferay.portal.security.audit.router','5.0.22',NULL),('d0fd9210-07be-fa24-3136-6c700217e6db',35802,0,35729,'com.liferay.portal.security.audit.storage.service','5.0.39',NULL),('e03fcdac-bdf3-a58c-a0f7-46b3c1b44df1',35803,0,35729,'com.liferay.portal.security.audit.web','4.0.15',NULL),('686fe746-0419-5114-3323-20eabb7e9618',35804,0,35729,'com.liferay.portal.security.audit.wiring','5.0.8',NULL),('98e60c25-6170-63cc-9dbc-da82c88e188a',35806,0,35805,'com.liferay.portal.settings.api','5.0.7',NULL),('3eba5b2a-f11c-196d-ccfb-984cefb5c4c6',35808,0,35807,'com.liferay.journal.api','6.5.4',NULL),('9518b038-a800-1f63-c12d-5e0f266319a0',35809,0,35807,'com.liferay.journal.content.asset.addon.entry.api','3.0.7',NULL),('f8acd5e8-f28d-7f83-a96d-cc1c648cb2ae',35810,0,35807,'com.liferay.journal.item.selector.api','4.0.7',NULL),('eee6a0a8-2254-8c9b-4f37-b0d2207978e5',35811,0,35807,'com.liferay.journal.taglib','4.2.0',NULL),('412be9bb-05fc-1aa0-58c3-627dedae559a',35813,0,35812,'com.liferay.social.activities.web','5.0.25',NULL),('2ceb8441-0681-8d06-7714-e87db8246175',35814,0,35812,'com.liferay.social.activity.impl','1.0.18',NULL),('9c7fb6f0-e806-6ad4-e103-b443b3cc5e34',35815,0,35812,'com.liferay.social.bookmark.facebook','3.0.12',NULL),('e491a490-ba48-f9bc-3403-3e094333b0f1',35816,0,35812,'com.liferay.social.bookmark.linkedin','3.0.13',NULL),('8591ed88-0936-db2f-c608-374672fccaaf',35817,0,35812,'com.liferay.social.bookmark.twitter','3.0.12',NULL),('77f25706-b656-7613-9b17-cce35ba62489',35818,0,35812,'com.liferay.social.bookmarks.analytics','3.0.9',NULL),('28498f98-6a87-178e-7f24-9e2a15e39ac3',35820,0,35819,'com.liferay.imageio.plugins','4.0.9',NULL),('a8bc9f92-04fe-542f-50c7-1b07f12c7fd8',35822,0,35821,'com.liferay.info.api','5.7.0',NULL),('30574943-9630-eff3-e085-67ae83c0ec78',35823,0,35821,'com.liferay.info.list.provider.item.selector.api','1.2.5',NULL),('3e56ff60-712b-cd11-e6c9-ba37b1027fc8',35824,0,35821,'com.liferay.info.taglib','1.1.16',NULL),('ac039120-6e68-4496-63f5-75f0f0562a06',35826,0,35825,'com.liferay.reading.time.editor.plugin','3.0.9',NULL),('fb33b196-e12c-9c8c-d236-18bfba9ba64d',35827,0,35825,'com.liferay.reading.time.service','3.0.27',NULL),('9a0d0059-cafc-3b84-9b6f-909bc6e8e8a2',35828,0,35825,'com.liferay.reading.time.web','3.0.20',NULL),('f1063f4f-5db8-2f09-2731-d72eb9ba9fe4',35830,0,35829,'com.liferay.portal.language.extender','5.0.14',NULL),('d7541467-d35b-3726-2aa4-236ded56c85a',35831,0,35829,'com.liferay.portal.language.servlet.filter','5.0.10',NULL),('4b0618cc-ed08-3690-172a-e88a59372909',35833,0,35832,'com.liferay.application.list.api','6.2.3',NULL),('87f8330c-39ce-be43-e06d-2f3983a075de',35834,0,35832,'com.liferay.application.list.taglib','5.0.15',NULL),('54cbb015-bb41-faab-5c31-a8d865f31e40',35836,0,35835,'com.liferay.map.common','5.0.10',NULL),('85bfec34-17d8-87bf-0518-3ca0e3e534bd',35837,0,35835,'com.liferay.map.google.maps','4.0.25',NULL),('2caaa7c7-79b9-b7cc-55c7-732287e490e8',35838,0,35835,'com.liferay.map.openstreetmap','5.0.22',NULL),('943abf5d-53c3-82e1-41b9-64d03c37f7f6',35840,0,35839,'com.liferay.layout.admin.web','4.0.118',NULL),('118bf723-4b35-fd7a-83e7-184b3b2e4131',35841,0,35839,'com.liferay.layout.content.page.editor.impl','1.0.9',NULL),('31583ece-7ff0-1139-33a8-6e3fb095615f',35842,0,35839,'com.liferay.layout.content.page.editor.web','2.0.143',NULL),('ad07dd79-c345-2a21-6f9d-af0f5418fa0e',35843,0,35839,'com.liferay.layout.display.page.impl','1.0.6',NULL),('e339055e-1ab0-ef4d-2142-00af8ed66ce0',35844,0,35839,'com.liferay.layout.dynamic.data.mapping.form.field.type','1.0.27',NULL),('20e71c44-bbd4-d477-3319-dd0f6987bb2a',35845,0,35839,'com.liferay.layout.impl','5.0.69',NULL),('2b608e64-473e-34bd-2717-fcf8fbb519f8',35846,0,35839,'com.liferay.layout.item.selector.web','4.0.12',NULL),('d581ac87-0e1d-b51b-b292-53baf7b530a9',35847,0,35839,'com.liferay.layout.page.template.admin.web','1.0.85',NULL),('88526731-a84d-f546-4e56-c3eb90db4b87',35848,0,35839,'com.liferay.layout.page.template.service','3.0.72',NULL),('1fd00f01-1447-be01-3918-ccf0b8c07e3e',35849,0,35839,'com.liferay.layout.prototype.impl','4.0.7',NULL),('dec470b4-5e10-cd57-9995-7d733edef932',35850,0,35839,'com.liferay.layout.seo.service','2.0.59',NULL),('d68a3025-4cb0-abb1-226d-2596988c9cfe',35851,0,35839,'com.liferay.layout.seo.web','1.0.55',NULL),('8a80e265-3018-08b5-f700-3268b0a13723',35852,0,35839,'com.liferay.layout.service','1.0.45',NULL),('39d78021-2a27-7c0c-fd2c-9466535a0b05',35853,0,35839,'com.liferay.layout.set.prototype.impl','5.0.9',NULL),('83a9adf6-e80a-5466-c289-dddf46436df8',35854,0,35839,'com.liferay.layout.set.prototype.web','4.0.31',NULL),('27f06556-e0c9-66aa-88bf-39143532ec30',35855,0,35839,'com.liferay.layout.type.controller.asset.display','3.0.19',NULL),('cdc46256-84bc-deae-fefd-5fad9e998233',35856,0,35839,'com.liferay.layout.type.controller.collection','1.0.28',NULL),('1add218e-c86c-9d60-76be-4bde3105ad4c',35857,0,35839,'com.liferay.layout.type.controller.content','3.0.33',NULL),('03fef9f4-c79c-e83e-7ec8-5b50d976552d',35858,0,35839,'com.liferay.layout.type.controller.control.panel','5.0.11',NULL),('ddecdee9-3261-e759-fc59-fbe081104055',35859,0,35839,'com.liferay.layout.type.controller.display.page','2.0.39',NULL),('5f69d286-90fa-01be-4f4b-fc64a66748ea',35860,0,35839,'com.liferay.layout.type.controller.embedded','1.0.24',NULL),('cbf349fe-78ba-6c33-2d00-807bc3597223',35861,0,35839,'com.liferay.layout.type.controller.full.page.application','5.0.24',NULL),('11beef15-7546-9d5f-6f9a-3d7d6527ea2b',35862,0,35839,'com.liferay.layout.type.controller.link.to.page','3.0.25',NULL),('c1e47e4a-8fb6-5d57-c089-9357218cc917',35863,0,35839,'com.liferay.layout.type.controller.node','5.0.24',NULL),('ada19f80-1c00-2fdc-36b3-cbfe704824d2',35864,0,35839,'com.liferay.layout.type.controller.panel','1.0.30',NULL),('4747c1b9-a7a8-e39d-cf6f-d118d1c911a5',35865,0,35839,'com.liferay.layout.type.controller.portlet','1.0.25',NULL),('223af83f-59a6-a35b-71c3-d1e434be8f25',35866,0,35839,'com.liferay.layout.type.controller.url','1.0.25',NULL),('b411665e-d3ea-faa4-eae4-3f119e8d3485',35867,0,35839,'com.liferay.layout.uad','5.0.20',NULL),('bcbf9afe-471c-563f-7cc9-4b979185dfe7',35869,0,35868,'com.liferay.mentions.api','5.0.22',NULL),('5d25b2fa-feb8-a471-0692-02441896d952',35871,0,35870,'com.liferay.configuration.admin.web','4.0.68',NULL),('5a6a655e-8d77-42ee-8196-015a49ab36ec',35873,0,35872,'com.liferay.multi.factor.authentication.spi','1.0.7',NULL),('32b6b900-df2f-27ff-7b69-757746823532',35875,0,35874,'com.liferay.exportimport.api','5.5.0',NULL),('0e6cbe26-a04d-ac5d-0e0d-8923864560c7',35876,0,35874,'com.liferay.exportimport.changeset.api','3.1.8',NULL),('2994961d-8480-6545-b5a8-c08e56f1a2fa',35877,0,35874,'com.liferay.exportimport.changeset.taglib','3.0.16',NULL),('6a82c592-e65c-71a2-61c3-46aca475505f',35879,0,35878,'com.liferay.xstream.configurator.api','5.0.7',NULL),('f22390f2-0c05-c646-5335-56def6a00a64',35881,0,35880,'com.liferay.text.localizer.address.api','3.0.7',NULL),('e48f9d1c-4014-4aa4-5da6-b0957dfb1abd',35882,0,35880,'com.liferay.text.localizer.taglib','3.0.9',NULL),('775edf19-27a5-0e25-6f78-5902a4c7593c',35884,0,35883,'com.liferay.image.uploader.web','4.0.28',NULL),('36296aa8-728a-61f5-1e5d-73b7963a05f7',35886,0,35885,'com.liferay.gogo.shell.web','4.0.31',NULL),('2363948f-ec4a-1c0f-e3d7-087cb8654b50',35888,0,35887,'com.liferay.license.manager.web','5.0.20',NULL),('aaa07096-fe94-5750-a59e-f92b459dead0',35890,0,35889,'com.liferay.trash.service','4.0.34',NULL),('a853f218-24db-d4ef-3bf7-c94c72159cbf',35891,0,35889,'com.liferay.trash.web','4.0.35',NULL),('5c638af0-a956-e500-d66a-1b2fa04a90df',35893,0,35892,'com.liferay.roles.admin.api','5.3.3',NULL),('bd243b82-6665-b4ca-7190-c628da08b01e',35894,0,35892,'com.liferay.roles.item.selector.api','3.2.2',NULL),('6332b5b4-dbfb-6c44-422a-68f9521f58a3',35896,0,35895,'com.liferay.dynamic.data.mapping.api','8.24.1',NULL),('2b62103c-8305-219b-aada-02fc8e2c86c7',35897,0,35895,'com.liferay.dynamic.data.mapping.form.item.selector.api','1.1.4',NULL),('e5f4b8f9-bf9a-0871-e2a2-7d08f48f9bfe',35898,0,35895,'com.liferay.dynamic.data.mapping.service','5.4.58',NULL),('4c411a38-b72f-ccbc-01f3-c11e8a817448',35899,0,35895,'com.liferay.dynamic.data.mapping.taglib','5.1.13',NULL),('0479c8e4-fbf0-a47b-a73b-bc015d04f2ab',35901,0,35900,'com.liferay.headless.admin.content.client','1.0.22',NULL),('c7f1502e-d226-9e37-3307-72d31f6c350c',35902,0,35900,'com.liferay.headless.admin.content.impl','1.0.46',NULL),('a9a45848-a514-581d-4b23-c00969215504',35903,0,35900,'com.liferay.headless.admin.taxonomy.client','3.0.21',NULL),('a7b56377-a6af-ecaf-577e-9e70a1611b7f',35904,0,35900,'com.liferay.headless.admin.taxonomy.impl','4.0.64',NULL),('335201cb-3081-b4c1-e68b-671e1249f5e1',35905,0,35900,'com.liferay.headless.admin.user.client','3.0.20',NULL),('bb700bef-8ddc-8c33-6340-550983484e56',35906,0,35900,'com.liferay.headless.admin.user.impl','4.0.69',NULL),('a9c37f03-3456-e008-4798-d7cae42bc85c',35907,0,35900,'com.liferay.headless.admin.workflow.client','3.0.21',NULL),('c4fea73e-6fc2-bc93-f268-e83f6355a0e9',35908,0,35900,'com.liferay.headless.admin.workflow.impl','4.0.58',NULL),('693e42f6-1543-fcfe-34e7-a4ac2773a0a8',35909,0,35900,'com.liferay.headless.batch.engine.impl','3.0.32',NULL),('132451fe-0ac2-8144-a26c-5fa097da78fc',35910,0,35900,'com.liferay.headless.delivery.client','3.0.28',NULL),('48342f6a-c128-a8c0-0309-4109e29bb988',35911,0,35900,'com.liferay.headless.delivery.impl','4.0.99',NULL),('acaab572-f89b-c376-3f1c-39cd81942a0a',35912,0,35900,'com.liferay.headless.discovery.impl','3.0.25',NULL),('a6eff9d2-70c1-91b3-ed6c-39cf110944e9',35913,0,35900,'com.liferay.headless.discovery.web','3.0.22',NULL),('814b8ff8-f6e1-0aca-06ea-e94f62930603',35914,0,35900,'com.liferay.headless.form.client','3.0.19',NULL),('0985fb6b-6353-6490-4d0d-128c01ab5ac6',35915,0,35900,'com.liferay.headless.form.impl','4.0.60',NULL),('f7460051-b87d-6828-dccb-fc5256d6116a',35916,0,35900,'com.liferay.headless.portal.instances.impl','1.0.22',NULL),('450341c8-c83e-7174-20fd-3b6a89ae47e8',35918,0,35917,'com.liferay.portal.odata.impl','3.0.20',NULL),('5c7cb389-4969-9542-258b-4f7c61853631',35920,0,35919,'com.liferay.portal.instances.service','4.0.13',NULL),('51a9ad96-ec4e-ca1d-9ec3-f5c050898851',35921,0,35919,'com.liferay.portal.instances.web','4.0.32',NULL),('36637720-d25b-edcc-ba7e-47ca2f818357',35923,0,35922,'com.liferay.contacts.service','5.0.27',NULL),('50d5c439-1b7f-ced2-08f2-a3a1ff2ee348',35924,0,35922,'com.liferay.contacts.uad','5.0.18',NULL),('0eee3cc0-efdd-aba2-f6fc-ba4a71f56e22',35925,0,35922,'com.liferay.contacts.web','4.0.52',NULL),('d636530a-3945-ca52-1705-2e72fd92652e',35927,0,35926,'com.liferay.calendar.service','5.0.53',NULL),('8d7f10bc-dcd0-1ec8-a89a-2ea0320f46e9',35928,0,35926,'com.liferay.calendar.web','4.0.68',NULL),('089951fa-3c86-1903-3044-e445d7568ab9',35930,0,35929,'com.liferay.portal.template.freemarker','6.0.40',NULL),('56b600ba-642e-1485-8bd5-5ebc7fa836f2',35931,0,35929,'com.liferay.portal.template.react.renderer.impl','4.0.10',NULL),('593354fe-5e36-c4a3-f3be-922e065d8ab2',35932,0,35929,'com.liferay.portal.template.soy.context.contributor','4.0.8',NULL),('e3dedf9d-2c42-4269-7285-2fa7176d0eb5',35933,0,35929,'com.liferay.portal.template.soy.impl','3.0.28',NULL),('1f54a5ad-9b63-2a00-f60e-27743f20e753',35934,0,35929,'com.liferay.portal.template.soy.renderer.impl','2.0.10',NULL),('d521195e-287d-7e3e-26f6-0d1797fa0cf0',35935,0,35929,'com.liferay.portal.template.velocity','5.0.33',NULL),('43c7c34c-1fe6-2d40-99e6-730511a7d9d9',35936,0,35929,'com.liferay.portal.template.xsl','5.0.22',NULL),('9e296a19-c6e2-8d94-616a-62e6ad197511',35938,0,35937,'com.liferay.multi.factor.authentication.email.otp.api','1.4.9',NULL),('dfdbb0d3-d534-8ee5-950f-d880907dc024',35939,0,35937,'com.liferay.multi.factor.authentication.timebased.otp.api','1.1.3',NULL),('5bd3cbc5-1199-d61b-32dc-7c76b4a7ec54',35941,0,35940,'com.liferay.layout.admin.api','3.0.7',NULL),('ad97702a-452c-f1a2-e675-9bd6442bf0f9',35942,0,35940,'com.liferay.layout.api','6.18.2',NULL),('904ed2bd-900b-1556-6882-34248237281c',35943,0,35940,'com.liferay.layout.content.page.editor.api','2.3.5',NULL),('f47e5c7d-42df-0955-391c-69bfdbf7c79c',35944,0,35940,'com.liferay.layout.display.page.api','1.0.4',NULL),('3f895ca0-d6ec-6fd5-47b9-2219cdd5a4ca',35945,0,35940,'com.liferay.layout.item.selector.api','4.0.7',NULL),('d504e8d2-3d42-d4ff-10de-bd957c80f028',35946,0,35940,'com.liferay.layout.page.template.admin.api','1.0.8',NULL),('35e2f920-fe9e-2631-7e72-943c7619e863',35947,0,35940,'com.liferay.layout.page.template.api','4.4.5',NULL),('d0809272-4936-0b04-fe8a-4cccf554458a',35948,0,35940,'com.liferay.layout.prototype.api','4.0.7',NULL),('db0230e0-ff64-b71c-f9b0-6a021ebefcb9',35949,0,35940,'com.liferay.layout.seo.api','2.6.1',NULL),('3cf11f09-623e-39f7-eaef-6266f9a53641',35950,0,35940,'com.liferay.layout.set.prototype.api','4.0.7',NULL),('c696cb88-290b-8cfc-fff8-588c217f09d7',35951,0,35940,'com.liferay.layout.taglib','5.4.5',NULL),('3728cf58-0d3c-f48b-96cf-9fb6fd2094b0',35952,0,35940,'com.liferay.layout.type.controller.api','1.2.9',NULL),('f8dba690-e88f-6283-14a6-62b404790ad6',35954,0,35953,'com.liferay.change.tracking.spi','1.3.0',NULL),('2d33c2b8-8deb-1caf-0eaf-541c9e6565a5',35956,0,35955,'com.liferay.headless.common.spi','7.1.4',NULL),('9fe5f589-c60c-2709-444f-7237021ee931',35958,0,35957,'com.liferay.commerce.account.api','10.3.2',NULL),('e5943e04-7177-451b-7f14-97b3983add34',35959,0,35957,'com.liferay.commerce.account.item.selector.api','3.0.8',NULL),('96ba1441-a793-7919-8cdb-dfa725203126',35960,0,35957,'com.liferay.commerce.api','22.10.5',NULL),('2f04b236-7d7e-edd6-f84a-de59a834e737',35961,0,35957,'com.liferay.commerce.application.api','4.1.3',NULL),('c509fc42-4996-0600-8627-08f63e00dfc5',35962,0,35957,'com.liferay.commerce.application.item.selector.api','4.0.9',NULL),('619d5c35-efdd-038c-2d09-490df63c1c7f',35963,0,35957,'com.liferay.commerce.application.list','5.1.5',NULL),('5682367e-1eba-4f25-e02a-7b945d33c4b3',35964,0,35957,'com.liferay.commerce.bom.api','4.1.3',NULL),('f83e55e4-66bc-4a6a-4285-391fbcfed0e9',35965,0,35957,'com.liferay.commerce.cart.taglib','4.0.21',NULL),('e865ca87-3765-d2a2-47da-cf8ba501c704',35966,0,35957,'com.liferay.commerce.currency.api','7.2.3',NULL),('2b2e3800-d4a9-27ff-2177-6151aec60554',35967,0,35957,'com.liferay.commerce.data.integration.api','4.1.3',NULL),('fffdbc69-c753-ef6c-5dea-406ad22b0d72',35968,0,35957,'com.liferay.commerce.data.integration.talend.api','4.0.9',NULL),('18beb525-d86e-0220-04ec-9729faee3946',35969,0,35957,'com.liferay.commerce.discount.api','7.4.3',NULL),('a3ce7f5e-441f-1f0f-64f0-5b12201b2f83',35970,0,35957,'com.liferay.commerce.frontend.api','10.1.3',NULL),('3e0c4e5b-1cab-5830-49e6-21922c9ba6ba',35971,0,35957,'com.liferay.commerce.frontend.taglib','10.1.22',NULL),('c68a629b-e9eb-db77-8963-a866cfb99575',35972,0,35957,'com.liferay.commerce.initializer.util','6.0.21',NULL),('c50cebcf-16e4-5759-f277-02aacbda6223',35973,0,35957,'com.liferay.commerce.inventory.api','9.5.3',NULL),('79dee052-2ebc-f31b-3740-7964f7405b04',35974,0,35957,'com.liferay.commerce.item.selector.api','4.0.7',NULL),('7311e57c-16fa-55e5-ff83-a4f27e9bf7a5',35975,0,35957,'com.liferay.commerce.machine.learning.api','6.0.2',NULL),('6b27674c-2b2e-3fff-3c10-d0a1f99c4318',35976,0,35957,'com.liferay.commerce.machine.learning.forecast.alert.api','4.1.4',NULL),('8eaf0bec-0f5a-e7b8-447f-de6044521485',35977,0,35957,'com.liferay.commerce.media.api','3.1.3',NULL),('84410909-bb68-1866-80c2-261771360651',35978,0,35957,'com.liferay.commerce.notification.api','6.1.3',NULL),('9e218c41-23a7-c408-9040-d45728d82289',35979,0,35957,'com.liferay.commerce.organization.api','5.0.9',NULL),('78d45955-099c-ad80-99d8-35ad92a54a31',35980,0,35957,'com.liferay.commerce.payment.api','5.1.3',NULL),('e88470c2-0db9-beb0-c42e-4a9b42820dde',35981,0,35957,'com.liferay.commerce.price.list.api','8.7.4',NULL),('e243fa16-689b-0653-08e3-aabe311671eb',35982,0,35957,'com.liferay.commerce.pricing.api','8.2.4',NULL),('45de8e14-6788-3e03-233e-f563fc6c63eb',35983,0,35957,'com.liferay.commerce.product.api','33.5.0',NULL),('88a8ceb4-f7b0-2338-c4e1-cbf21203f2f9',35984,0,35957,'com.liferay.commerce.product.content.api','5.0.10',NULL),('d36358ad-8088-9eb2-927e-43a16a8bfc46',35985,0,35957,'com.liferay.commerce.product.ddm.api','5.0.9',NULL),('69965848-4875-c3c4-0619-479393b919c5',35986,0,35957,'com.liferay.commerce.product.item.selector.api','3.0.7',NULL),('5913c3c3-133c-c4da-1716-9e74157387c0',35987,0,35957,'com.liferay.commerce.product.taglib','3.0.10',NULL),('a6b1f936-850f-0ef6-d534-9e5c43f9766c',35988,0,35957,'com.liferay.commerce.product.type.grouped.api','5.1.3',NULL),('4eb79175-5ca2-6c7e-e069-4b257d34ac47',35989,0,35957,'com.liferay.commerce.product.type.simple','3.0.18',NULL),('5629e4fe-619c-3c14-590b-53dfa035341a',35990,0,35957,'com.liferay.commerce.product.type.virtual.api','5.1.3',NULL),('122555f4-d2e9-7869-bafc-6ba52f3d552e',35991,0,35957,'com.liferay.commerce.product.type.virtual.order.api','5.1.3',NULL),('3c4a5558-ab82-40bb-c6be-a3df7bbc91cd',35992,0,35957,'com.liferay.commerce.shipping.engine.fixed.api','5.3.3',NULL),('fdc5e6a7-1adf-d8b4-b57c-ad35bb024cd3',35993,0,35957,'com.liferay.commerce.shipping.origin.locator.api','3.0.7',NULL),('183acdab-6ddc-05d6-ac0d-c2010bd5cbdd',35994,0,35957,'com.liferay.commerce.taglib','4.0.16',NULL),('6509e634-2994-b824-d5e8-3726949001a4',35995,0,35957,'com.liferay.commerce.talend.job.deployer.api','3.0.8',NULL),('9c0b6831-b232-43e7-ff75-d4926b15b25d',35996,0,35957,'com.liferay.commerce.tax.api','4.1.3',NULL),('da162438-0329-5b09-3036-46811baa628b',35997,0,35957,'com.liferay.commerce.tax.engine.fixed.api','4.1.3',NULL),('796c7a3c-be1e-99d9-251e-1b69b3739bd0',35998,0,35957,'com.liferay.commerce.theme.minium.api','4.0.7',NULL),('1e24c6da-1f57-8b24-99f0-2cc623dfa2e3',35999,0,35957,'com.liferay.commerce.wish.list.api','7.1.3',NULL),('70f81738-548d-659d-0f3a-0a1b63b3f0e5',36000,0,35957,'com.liferay.headless.commerce.admin.account.api','13.0.1',NULL),('f9cc62a9-a0fc-91e7-d74e-55896d05e4fa',36001,0,35957,'com.liferay.headless.commerce.admin.catalog.api','19.1.1',NULL),('4ef01330-4d2a-aec6-82b9-4e227c00fb09',36002,0,35957,'com.liferay.headless.commerce.admin.channel.api','5.5.3',NULL),('07491478-16a0-df44-39ca-2e2a04d6f78b',36003,0,35957,'com.liferay.headless.commerce.admin.inventory.api','6.5.3',NULL),('d2e0b6ed-f446-65cb-cfc3-c19a25f3a006',36004,0,35957,'com.liferay.headless.commerce.admin.order.api','17.0.1',NULL),('1869ddd0-8882-c314-2a3d-722fcb57c804',36005,0,35957,'com.liferay.headless.commerce.admin.pricing.api','17.0.1',NULL),('1b0ff49c-7a97-d1b1-3515-b912aa7d0d81',36006,0,35957,'com.liferay.headless.commerce.admin.site.setting.api','5.5.3',NULL),('db5c5c74-8179-ef71-464c-e75b44b19f97',36007,0,35957,'com.liferay.headless.commerce.bom.api','5.1.1',NULL),('eb9510b6-001e-ae03-efe4-92ac0220ab1b',36008,0,35957,'com.liferay.headless.commerce.core.api','3.0.8',NULL),('840ee473-dd53-1758-e7a3-142a227ad52d',36009,0,35957,'com.liferay.headless.commerce.delivery.cart.api','11.0.1',NULL),('e2f98a39-a548-a0fe-c304-37696d178aa7',36010,0,35957,'com.liferay.headless.commerce.delivery.catalog.api','9.4.3',NULL),('33cc069f-ab82-4cd0-6f62-a7ddf275dd98',36011,0,35957,'com.liferay.headless.commerce.machine.learning.api','4.6.3',NULL),('abb9a30f-ebf4-9120-e703-8da487391ce1',36013,0,36012,'com.liferay.wiki.api','6.2.8',NULL),('69385bae-9405-0887-b4c3-1b09957b6ab7',36015,0,36014,'com.liferay.portal.vulcan.impl','4.0.62',NULL),('bf3d67b2-11c5-3f4f-e293-817bf0b73ba4',36016,0,36014,'io.swagger.core.v3.swagger-annotations','2.0.5',NULL),('e6d83913-ca4e-a6b3-29a8-37bec8a48d4d',36018,0,36017,'com.liferay.portal.relationship.api','3.0.8',NULL),('8b93892c-760e-4891-cc8d-099fe0c4a8d9',36020,0,36019,'com.liferay.segments.api','2.10.4',NULL),('d79e05d6-d7aa-0898-ff1e-dbf389252f5f',36021,0,36019,'com.liferay.segments.asah.rest.api','6.0.0',NULL),('5b5de539-f159-88fe-4917-74e3ea0dd898',36023,0,36022,'com.liferay.hello.world.web','5.0.20',NULL),('583255f3-b74b-9640-09f5-0cf3ac616ae0',36025,0,36024,'com.liferay.portal.url.builder.impl','3.0.11',NULL),('d08eabdd-34a7-2ee0-6372-791e83d83b2e',36027,0,36026,'com.liferay.comment.analytics','3.0.9',NULL),('f53d1c90-6eab-fd59-f201-70490ec758e3',36028,0,36026,'com.liferay.comment.editor.configuration','4.0.7',NULL),('a31f60bd-3f36-4d65-4b43-a5a52e65a505',36029,0,36026,'com.liferay.comment.page.comments.web','4.0.23',NULL),('b7fdf19c-5b3e-53ed-93b2-f1dec2c07d44',36030,0,36026,'com.liferay.comment.ratings.definition','5.0.7',NULL),('7ab8ecfe-9245-3dd1-14a8-4c921d2cea2a',36031,0,36026,'com.liferay.comment.sanitizer','5.0.9',NULL),('15319619-93af-c90d-f3ff-8b954ceaf5b8',36032,0,36026,'com.liferay.comment.web','5.0.28',NULL),('e0f20a1b-e664-3071-8385-d51f0d68fef8',36034,0,36033,'com.liferay.rss.api','4.0.7',NULL),('d3f1b648-9e5d-defe-e10f-c611a81af893',36035,0,36033,'com.liferay.rss.taglib','3.0.10',NULL),('fc4a386a-6229-0532-c501-428b43ce614b',36037,0,36036,'com.liferay.portal.workflow.kaleo.definition.impl','5.0.15',NULL),('fe744624-09a9-1bd5-ff68-3af421615b14',36038,0,36036,'com.liferay.portal.workflow.kaleo.designer.lang','4.0.33',NULL),('0093c22d-5bcd-c3a2-fa36-7f9dbaf14cb6',36039,0,36036,'com.liferay.portal.workflow.kaleo.forms.lang','4.0.26',NULL),('7e614cb6-2f30-0bba-572c-6795b201066f',36040,0,36036,'com.liferay.portal.workflow.kaleo.forms.service','4.0.35',NULL),('fb3db7e1-0277-e7e1-ff83-fa38228a5e13',36041,0,36036,'com.liferay.portal.workflow.kaleo.forms.web','4.0.40',NULL),('0f978362-fd0e-a532-b73e-0b5b20091ce6',36042,0,36036,'com.liferay.portal.workflow.kaleo.metrics.integration','1.0.9',NULL),('44c7329a-3abf-7dab-5f95-e93c950eea46',36043,0,36036,'com.liferay.portal.workflow.kaleo.runtime.form.impl','3.0.9',NULL),('873b2439-1574-e900-c528-fc27ab801dcb',36044,0,36036,'com.liferay.portal.workflow.kaleo.runtime.impl','5.0.27',NULL),('405e287a-8e98-025e-2f9b-39b8af33a235',36045,0,36036,'com.liferay.portal.workflow.kaleo.runtime.integration.impl','4.0.23',NULL),('dfcabee3-1868-ee1a-c344-4319eabc561a',36046,0,36036,'com.liferay.portal.workflow.kaleo.runtime.scripting.impl','4.0.14',NULL),('c3edb1d9-30a1-28f9-1947-a2e7589c7893',36047,0,36036,'com.liferay.portal.workflow.kaleo.service','5.0.43',NULL),('290b44cf-49e9-c044-c280-c48140088397',36048,0,36036,'com.liferay.portal.workflow.lang','5.0.51',NULL),('3e092829-2ba0-d984-d589-e3e1c3fb8476',36049,0,36036,'com.liferay.portal.workflow.metrics.lang','2.0.67',NULL),('e261ea80-333d-498d-8572-d78f4b12fc1b',36050,0,36036,'com.liferay.portal.workflow.metrics.rest.client','2.0.21',NULL),('1cf4f54c-8e67-44c2-8fc6-458346a10564',36051,0,36036,'com.liferay.portal.workflow.metrics.rest.impl','2.0.63',NULL),('b4e45a80-0d26-9601-7286-f96334460459',36052,0,36036,'com.liferay.portal.workflow.metrics.service','2.0.45',NULL),('8f648803-2c6d-2ef4-d6ff-ba62d56a6f07',36053,0,36036,'com.liferay.portal.workflow.metrics.web','2.0.56',NULL),('7faa1b60-16c1-5816-85a8-28199102265f',36054,0,36036,'com.liferay.portal.workflow.task.web','4.0.38',NULL),('5cecd2e3-1e01-180a-0245-e321f602495d',36055,0,36036,'com.liferay.portal.workflow.uad','5.0.17',NULL),('7bc0ff3d-79eb-849a-fa83-58fb952a924a',36056,0,36036,'com.liferay.portal.workflow.web','3.0.42',NULL),('08dc2bdc-4f98-c174-0273-90daaabd64ac',36058,0,36057,'com.liferay.portal.vulcan.api','7.21.1',NULL),('639050db-0066-bef0-3693-eab1315b0366',36060,0,36059,'com.liferay.info.impl','4.0.19',NULL),('4945496f-1490-ff4b-3a0e-e1362615162a',36061,0,36059,'com.liferay.info.list.provider.item.selector.web','1.0.34',NULL),('5287cea6-e4e8-8681-db34-b46af73d7a33',36063,0,36062,'com.liferay.translation.api','4.1.3',NULL),('e27c3630-f1aa-bf47-77ed-777283c430f9',36065,0,36064,'com.liferay.websocket.whiteboard','4.0.8',NULL),('f97c1efb-7dfb-e18c-91a3-ff0e08f0169d',36067,0,36066,'com.liferay.friendly.url.service','3.0.46',NULL),('596e2983-f142-a95f-c6f7-7870725ac8b9',36069,0,36068,'com.liferay.content.dashboard.journal.impl','1.0.7',NULL),('09b22b28-686c-0ad4-dbba-72fd492b21d8',36070,0,36068,'com.liferay.content.dashboard.web','1.0.57',NULL),('2936995b-d08f-e526-f108-df035aab200b',36072,0,36071,'com.liferay.portal.scheduler','7.0.18',NULL),('d9a31684-fd5d-bf22-b2f9-f1fec9ce3de3',36073,0,36071,'com.liferay.portal.scheduler.multiple','4.0.13',NULL),('422d6e80-d7b2-693b-8c36-cce5f6be31f6',36074,0,36071,'com.liferay.portal.scheduler.quartz','6.0.16',NULL),('183d705f-1876-eea3-25a2-887ee00ab8be',36076,0,36075,'com.liferay.staging.bar.web','4.0.37',NULL),('f9bfd9db-3e93-81d0-fb6a-94fddaa863a6',36077,0,36075,'com.liferay.staging.configuration.web','4.0.24',NULL),('e029bc2d-2b20-ce12-832a-8f64029a29d0',36078,0,36075,'com.liferay.staging.impl','3.0.11',NULL),('db1387b9-26ec-cebc-395c-03cae637cced',36079,0,36075,'com.liferay.staging.lang','5.0.74',NULL),('24cb1162-2647-27de-aaea-8c9252f2fb27',36080,0,36075,'com.liferay.staging.portlet.data.handler','6.0.8',NULL),('7ffd5458-9d3a-916e-4d8e-fd51a4aaa874',36081,0,36075,'com.liferay.staging.processes.web','4.0.29',NULL),('acc49368-ec93-717c-d626-e3821382c64e',36083,0,36082,'com.liferay.commerce.account.admin.web','3.0.18',NULL),('a3314cb3-32d1-22e5-7b33-d3c34279b8b1',36084,0,36082,'com.liferay.commerce.account.group.admin.web','3.0.11',NULL),('b22276e0-b5b0-e1b0-5c15-7a3068d154f1',36085,0,36082,'com.liferay.commerce.account.item.selector.web','3.0.10',NULL),('2fa7da25-849f-aaa4-8f47-af0eba91e287',36086,0,36082,'com.liferay.commerce.account.service','3.0.32',NULL),('b59ab757-0172-9f68-ba7b-0c284bbd3e90',36087,0,36082,'com.liferay.commerce.account.web','3.0.14',NULL),('f1147f46-4c83-f838-0f89-d8409ea9031e',36088,0,36082,'com.liferay.commerce.address.content.web','3.0.12',NULL),('016612e4-a634-497e-a08a-acfb8f1f4aef',36089,0,36082,'com.liferay.commerce.address.web','3.0.14',NULL),('895832be-b51d-336e-99fe-ff4c72fbc623',36090,0,36082,'com.liferay.commerce.application.admin.web','4.0.25',NULL),('d2ef4932-4518-4cb9-eede-59bd86a35f03',36091,0,36082,'com.liferay.commerce.application.item.selector.web','4.0.10',NULL),('d4f57ee9-f66b-9945-e906-23e178d9b7a0',36092,0,36082,'com.liferay.commerce.application.service','4.0.20',NULL),('c759544f-b2dc-c52b-8f6e-224820998568',36093,0,36082,'com.liferay.commerce.availability.estimate.web','3.0.9',NULL),('82f22bc4-5689-38a1-681e-b4c8d633f236',36094,0,36082,'com.liferay.commerce.bom.admin.web','4.0.39',NULL),('85010e1d-80e6-dd62-40f2-8cbeceba1492',36095,0,36082,'com.liferay.commerce.bom.service','4.0.19',NULL),('e9ff9029-56d8-cf57-f021-1881eaec952d',36096,0,36082,'com.liferay.commerce.bom.web','4.0.27',NULL),('c0b2a05a-e088-7d14-ab74-56902de70de8',36097,0,36082,'com.liferay.commerce.cart.content.web','3.0.19',NULL),('066e23fa-1f30-e2c8-09e3-f10e119e4782',36098,0,36082,'com.liferay.commerce.catalog.web','3.0.20',NULL),('1b64afc6-fb59-ec9a-c6e6-b95f1b4afa32',36099,0,36082,'com.liferay.commerce.channel.web','3.0.20',NULL),('980cd128-cdd3-94bc-69c9-32c8b529bbce',36100,0,36082,'com.liferay.commerce.checkout.web','4.0.30',NULL),('be5f115f-b400-f68e-79ef-39f94cb83713',36101,0,36082,'com.liferay.commerce.currency.service','3.0.28',NULL),('73fdc294-5828-0e90-4a62-545d4674ad94',36102,0,36082,'com.liferay.commerce.currency.web','3.0.11',NULL),('3ae156c7-8cc8-5c77-c4bf-6f2a30ffec23',36103,0,36082,'com.liferay.commerce.dashboard.web','3.0.25',NULL),('f29ae78e-6bb7-a733-4214-1a971ff21905',36104,0,36082,'com.liferay.commerce.data.integration.service','4.0.24',NULL),('72ae0017-7d0b-5f90-fd83-5e4a7843a3b2',36105,0,36082,'com.liferay.commerce.data.integration.talend','4.0.23',NULL),('658ca0ba-2bc1-bb8e-2635-8fa9cfc77643',36106,0,36082,'com.liferay.commerce.data.integration.web','4.0.32',NULL),('0fe0f84a-a6d1-4367-400b-28fe038dcfc9',36107,0,36082,'com.liferay.commerce.discount.content.web','3.0.8',NULL),('42d61b3d-3bac-69f9-1dbd-5a4088d8f873',36108,0,36082,'com.liferay.commerce.discount.service','3.0.33',NULL),('acfaef23-7cce-67bb-4253-b5e7dae89325',36109,0,36082,'com.liferay.commerce.discount.web','3.0.20',NULL),('5f379f1b-27b2-2777-37ee-769910f6c97d',36110,0,36082,'com.liferay.commerce.elasticsearch7','3.0.10',NULL),('d0250d55-f468-9caa-bf69-e7d7f16499dd',36111,0,36082,'com.liferay.commerce.frontend.impl','3.0.19',NULL),('8e53f1a5-1d07-a123-2b24-1112f9d37954',36112,0,36082,'com.liferay.commerce.frontend.js','3.0.37',NULL),('93774863-c182-090f-b701-67201d5e650d',36113,0,36082,'com.liferay.commerce.geocoder.bing','3.0.8',NULL),('cedf2c59-6ac7-4a6a-5b15-8adf3e6465f6',36115,0,36082,'com.liferay.commerce.google.merchant','3.0.13',NULL),('c438bc0e-57b0-b016-6621-52ba12deeca4',36116,0,36082,'com.liferay.commerce.health.status.web','3.0.16',NULL),('c64a9870-1868-336e-dae1-1ffe4de6ae99',36117,0,36082,'com.liferay.commerce.inventory.service','3.0.31',NULL),('c9f755cc-5fc7-8818-3877-ae5b853591da',36201,0,36082,'com.liferay.commerce.inventory.web','3.0.16',NULL),('5713b942-7983-bccf-7d6c-e4e419ea82fb',36202,0,36082,'com.liferay.commerce.item.selector.web','3.0.14',NULL),('7aa8f3a6-28e9-a6b8-c289-fef4493c9f18',36203,0,36082,'com.liferay.commerce.lang','3.0.85',NULL),('b5c233f2-e29d-30e4-9130-db45e458a147',36204,0,36082,'com.liferay.commerce.machine.learning.forecast.alert.lang','3.0.19',NULL),('1eaba667-e179-f32f-071b-c072c624a56e',36205,0,36082,'com.liferay.commerce.machine.learning.forecast.alert.service','4.0.23',NULL),('fc640260-866d-f8e3-9f13-77318a9ae4b4',36206,0,36082,'com.liferay.commerce.machine.learning.forecast.alert.web','4.0.12',NULL),('0420fc79-0503-648f-be54-61e9ba601a84',36207,0,36082,'com.liferay.commerce.machine.learning.impl','4.0.31',NULL),('2e00e478-8813-8957-c0c1-59e9d6f9845d',36209,0,36082,'com.liferay.commerce.media.impl','3.0.11',NULL),('e9e7bbb6-8287-5d44-56d1-7afbf2e19473',36210,0,36082,'com.liferay.commerce.notification.service','3.0.23',NULL),('966aeade-39dc-1614-6d82-965310c16dcd',36211,0,36082,'com.liferay.commerce.notification.web','3.0.14',NULL),('256260c0-5e8e-5f69-a3ae-c9808946b331',36301,0,36082,'com.liferay.commerce.order.content.web','3.0.30',NULL),('66b790a5-7726-efd6-7ffd-1982e30523c1',36302,0,36082,'com.liferay.commerce.order.web','4.0.26',NULL),('53da3afc-4e5c-9ccf-6345-47825b593cbf',36303,0,36082,'com.liferay.commerce.organization.web','4.0.32',NULL),('3546251a-3e84-b89f-dacb-e25fdbd907fd',36304,0,36082,'com.liferay.commerce.payment.method.authorize.net','3.0.19',NULL),('60732f4e-6ff7-8db6-b0f8-0c60de0ebd90',36305,0,36082,'com.liferay.commerce.payment.method.mercanet','3.0.23',NULL),('c22ede2d-5c5b-a86c-5eb0-2689449713a6',36306,0,36082,'com.liferay.commerce.payment.method.money.order','3.0.12',NULL),('a943e578-26b7-8cf2-e3ff-6cbf86cf5d0c',36307,0,36082,'com.liferay.commerce.payment.method.paypal','3.0.15',NULL),('6273c79f-d196-7dd1-5747-b64d11c05d67',36308,0,36082,'com.liferay.commerce.payment.service','3.0.26',NULL),('607e405b-3930-70ad-ba1e-4673ee4055f9',36309,0,36082,'com.liferay.commerce.payment.web','3.0.12',NULL),('af0964c0-d61f-0474-1de5-a387dfdb3b1e',36310,0,36082,'com.liferay.commerce.price.list.service','3.0.37',NULL),('4985513e-560c-16ba-e7cf-49e1fda32a83',36311,0,36082,'com.liferay.commerce.price.list.web','4.0.19',NULL),('625046d5-4785-7eb4-abbb-a6a1bd798c17',36312,0,36082,'com.liferay.commerce.pricing.service','3.0.34',NULL),('bdb15765-c7eb-ab01-389b-6799ec5bb183',36313,0,36082,'com.liferay.commerce.pricing.web','3.0.36',NULL),('1d39d23a-6688-6b81-5b2c-d240baa737ca',36314,0,36082,'com.liferay.commerce.product.asset.categories.navigation.web','3.0.14',NULL),('2acaffe6-ef0e-6e7b-c994-41e58d6d9dae',36315,0,36082,'com.liferay.commerce.product.asset.categories.web','3.0.18',NULL),('047fa811-d1d0-5b7d-877d-e771bf1ed8da',36316,0,36082,'com.liferay.commerce.product.content.category.web','3.0.12',NULL),('c7a06acf-c94f-00d5-280d-e104d7c993ec',36317,0,36082,'com.liferay.commerce.product.content.search.web','3.0.26',NULL),('4f87cace-13eb-ea2a-e48d-098fc233778f',36318,0,36082,'com.liferay.commerce.product.content.web','3.0.34',NULL),('9dad1958-0063-9665-0730-7f697b3f1deb',36319,0,36082,'com.liferay.commerce.product.ddm.impl','3.0.14',NULL),('f2834871-70ff-1ec9-16a1-4bec48610b2a',36320,0,36082,'com.liferay.commerce.product.definitions.web','6.0.42',NULL),('00acd701-c821-48aa-22e7-8560774861cd',36322,0,36082,'com.liferay.commerce.product.item.selector.web','3.0.14',NULL),('c3b731e9-005d-c164-6024-2e2f88dd0bed',36323,0,36082,'com.liferay.commerce.product.measurement.unit.web','3.0.10',NULL),('5c5806ff-1ac7-f705-b605-3d5b19f0c7f3',36324,0,36082,'com.liferay.commerce.product.options.web','3.0.20',NULL),('1bfe0ca1-620f-7476-00b9-4b2e8cb3bbd9',36401,0,36082,'com.liferay.commerce.product.service','5.0.57',NULL),('86aa8973-eec0-8472-016f-0b68228dde36',36402,0,36082,'com.liferay.commerce.product.subscription.type.web','3.0.10',NULL),('8ceb8d23-47fb-af1b-de3e-a0a2acc7f031',36403,0,36082,'com.liferay.commerce.product.tax.category.web','3.0.11',NULL),('572513e3-a333-57dc-e1f8-1a0dc49f4413',36404,0,36082,'com.liferay.commerce.product.type.grouped.service','3.0.21',NULL),('ecbbe580-824f-dd5f-efc6-1e725a20d9b1',36405,0,36082,'com.liferay.commerce.product.type.grouped.web','3.0.22',NULL),('663b3992-1016-b80d-8622-b9526fc527f3',36406,0,36082,'com.liferay.commerce.product.type.virtual.order.content.web','3.0.11',NULL),('cb33f620-2035-86cd-76af-f58fcfd0a331',36407,0,36082,'com.liferay.commerce.product.type.virtual.order.service','3.0.20',NULL),('3b859a15-2d64-5c5d-be46-b1768e727d0b',36408,0,36082,'com.liferay.commerce.product.type.virtual.service','3.0.22',NULL),('c64bd3e8-b6b7-0a6d-f842-5c1582b1a96b',36409,0,36082,'com.liferay.commerce.product.type.virtual.web','3.0.19',NULL),('a3b79340-aed1-b593-2235-e85fc628b7bc',36410,0,36082,'com.liferay.commerce.service','10.0.61',NULL),('ffb5e706-bebb-0cdf-e343-9cbe828202c3',36411,0,36082,'com.liferay.commerce.shipment.content.web','3.0.10',NULL),('9fdac763-b206-1a5f-2d97-6b6a1ac8419e',36412,0,36082,'com.liferay.commerce.shipment.web','3.0.20',NULL),('8c4bec2d-3b5b-b586-40e6-52ff386ab62d',36413,0,36082,'com.liferay.commerce.shipping.engine.fedex','4.0.13',NULL),('1e548762-4443-a3e5-1e43-f47a90659695',36414,0,36082,'com.liferay.commerce.shipping.engine.fixed.service','3.0.24',NULL),('1276371d-0c2a-ecb3-9db2-ad83ac12bbfd',36415,0,36082,'com.liferay.commerce.shipping.engine.fixed.web','3.0.18',NULL),('c1318df6-866e-8fb0-6c34-ecd1b5378996',36416,0,36082,'com.liferay.commerce.shipping.origin.locator','3.0.10',NULL),('3deb3a7d-842d-b8d3-3a77-16d4d099e960',36417,0,36082,'com.liferay.commerce.shipping.web','5.0.11',NULL),('b05ebb36-aa50-4f26-c721-966809313587',36418,0,36082,'com.liferay.commerce.subscription.web','3.0.23',NULL),('fe861300-05c6-513e-86dc-dc67416c4076',36419,0,36082,'com.liferay.commerce.talend.job.deployer.lang','3.0.17',NULL),('7bef124b-b4cd-9578-62b2-887f9e4f760a',36420,0,36082,'com.liferay.commerce.talend.job.deployer.salesforce','3.0.10',NULL),('4d1e5b55-cf3d-ddb6-d581-423461ef5725',36421,0,36082,'com.liferay.commerce.tax.engine.fixed.service','3.0.20',NULL),('5861aeef-86b3-0a0b-dd24-3ed692f85873',36422,0,36082,'com.liferay.commerce.tax.engine.fixed.web','3.0.16',NULL),('fbc54527-7fe7-49a9-8438-117c74ede64c',36423,0,36082,'com.liferay.commerce.tax.service','3.0.25',NULL),('e78db7b1-b81f-b307-f577-70df1b9f024c',36424,0,36082,'com.liferay.commerce.tax.web','3.0.11',NULL),('3e192f4b-ce55-4ccd-b1ff-8d477749325b',36425,0,36082,'com.liferay.commerce.theme.minium.impl','4.0.28',NULL),('7747f87b-f0a8-b128-eed5-d501c8c5b142',36426,0,36082,'com.liferay.commerce.theme.minium.site.initializer','4.0.12',NULL),('21e20e77-9826-494f-2b10-9a8fd56199a7',36427,0,36082,'com.liferay.commerce.theme.speedwell.site.initializer','3.0.15',NULL),('58f38362-dcbf-730a-281d-9fd220e35188',36428,0,36082,'com.liferay.commerce.warehouse.web','3.0.19',NULL),('77f31804-055f-688e-c086-45e5b043108f',36429,0,36082,'com.liferay.commerce.wish.list.service','3.0.24',NULL),('edb0038c-cfde-2725-2c0b-19fd31c6a323',36430,0,36082,'com.liferay.commerce.wish.list.web','3.0.17',NULL),('c248bd2c-437d-b18c-c2c7-9d3654bbe089',36431,0,36082,'com.liferay.headless.commerce.admin.account.client','3.0.25',NULL),('326982de-a528-029e-44bd-d8288144603b',36433,0,36082,'com.liferay.headless.commerce.admin.account.impl','3.0.47',NULL),('0f9d49c4-7a14-af42-e5b1-8c1069787b03',36434,0,36082,'com.liferay.headless.commerce.admin.catalog.client','3.0.29',NULL),('8709a287-9992-9489-bc0d-5087919de3d8',36501,0,36082,'com.liferay.headless.commerce.admin.catalog.impl','3.0.51',NULL),('d9ad3c13-c078-fe5d-d970-b134953d3273',36502,0,36082,'com.liferay.headless.commerce.admin.channel.client','3.0.23',NULL),('45738c27-54bc-ebca-fe0d-de9e3949f6be',36503,0,36082,'com.liferay.headless.commerce.admin.channel.impl','3.0.39',NULL),('7977a770-a44c-6565-db57-959a57026b9f',36504,0,36082,'com.liferay.headless.commerce.admin.inventory.client','3.0.24',NULL),('0b1e4240-587e-d904-3e68-b4e0df7ca6cd',36505,0,36082,'com.liferay.headless.commerce.admin.inventory.impl','3.0.43',NULL),('2819f499-8996-88e5-88e2-71297df72616',36506,0,36082,'com.liferay.headless.commerce.admin.order.client','3.0.25',NULL),('0bab0087-9da8-b077-d4db-01931be7257a',36507,0,36082,'com.liferay.headless.commerce.admin.order.impl','3.0.45',NULL),('0a6e2aa2-5b98-7353-8655-7463db90dbce',36508,0,36082,'com.liferay.headless.commerce.admin.pricing.client','3.0.28',NULL),('86b84add-e46f-e3a8-fb3e-739811233ce2',36509,0,36082,'com.liferay.headless.commerce.admin.pricing.impl','3.0.49',NULL),('a339c18d-7e94-9637-25a9-7aced4dd286c',36510,0,36082,'com.liferay.headless.commerce.admin.site.setting.client','3.0.24',NULL),('9e8f3918-c3d7-6bb4-849a-c0235b136c45',36511,0,36082,'com.liferay.headless.commerce.admin.site.setting.impl','3.0.43',NULL),('6bb16b9c-f730-eaab-9eb9-2ba5c05698ce',36512,0,36082,'com.liferay.headless.commerce.bom.impl','4.0.28',NULL),('86dd9b2c-fb57-c90b-eea7-2621712d4d8d',36513,0,36082,'com.liferay.headless.commerce.core.impl','3.0.9',NULL),('3ccd42d0-3568-de60-bde0-e6d0d34d9a90',36514,0,36082,'com.liferay.headless.commerce.delivery.cart.client','3.0.24',NULL),('44aa42bf-7ec6-a0d0-6fa0-e86a4f97d539',36515,0,36082,'com.liferay.headless.commerce.delivery.cart.impl','3.0.48',NULL),('9ba7b9a8-18c9-f0cb-fb2b-49bd0975bb42',36516,0,36082,'com.liferay.headless.commerce.delivery.catalog.client','3.0.24',NULL),('71897e0a-7f28-4b0f-4be5-22dba1080bdf',36517,0,36082,'com.liferay.headless.commerce.delivery.catalog.impl','3.0.45',NULL),('41516bbb-906e-46e6-84b8-81e62a9865d0',36518,0,36082,'com.liferay.headless.commerce.machine.learning.impl','4.0.27',NULL),('e830b735-cb7b-d548-9933-2e0e47083d37',36520,0,36519,'com.liferay.questions.web','1.0.87',NULL),('4e51262e-8a54-6615-5799-ffab66e2c6f4',36522,0,36521,'com.liferay.frontend.js.alert.support.web','1.0.9',NULL),('c5ce61ef-62f6-f20f-e814-0210c28eeee5',36523,0,36521,'com.liferay.frontend.js.aui.web','4.0.55',NULL),('9e313f2d-f7e1-a546-b845-628d2e365ceb',36524,0,36521,'com.liferay.frontend.js.bundle.config.extender','4.0.18',NULL),('364342e3-fc5f-a834-7258-fb45a7db3b09',36525,0,36521,'com.liferay.frontend.js.collapse.support.web','1.0.13',NULL),('2aed8306-9ad0-fc0c-9ea4-0de60100674d',36526,0,36521,'com.liferay.frontend.js.components.web','1.0.25',NULL),('0d404b18-a1a5-6400-c6c1-088a419919f6',36527,0,36521,'com.liferay.frontend.js.dropdown.support.web','1.0.10',NULL),('3346469d-5a16-d763-7d3c-765fee5a6f00',36528,0,36521,'com.liferay.frontend.js.jquery.web','2.0.27',NULL),('9b55154c-5128-d2ec-380d-7094e622df0a',36529,0,36521,'com.liferay.frontend.js.loader.modules.extender','5.0.35',NULL),('eca46a0a-5746-4ce7-b90e-56dbe8762f3e',36530,0,36521,'com.liferay.frontend.js.lodash.web','3.0.27',NULL),('ffa8cfa8-542d-2ea1-e060-532132d3fb99',36531,0,36521,'com.liferay.frontend.js.metal.web','4.0.10',NULL),('91c0e5b0-58e2-2c17-a77f-be2ca45d8d39',36532,0,36521,'com.liferay.frontend.js.minifier','8.0.2',NULL),('b8a62ccf-7d80-a00e-4d41-f828e06246b5',36533,0,36521,'com.liferay.frontend.js.node.shims','4.0.10',NULL),('ac6194cc-6e31-9902-6669-1c149512e776',36534,0,36521,'com.liferay.frontend.js.portlet.extender','3.0.18',NULL),('f3ef29c3-39dc-43de-c45f-cae499d22301',36535,0,36521,'com.liferay.frontend.js.react.web','4.0.21',NULL),('ef5a6eed-a8b4-38a7-79c7-7de4167c62df',36536,0,36521,'com.liferay.frontend.js.recharts','1.0.12',NULL),('53ff451d-d4f7-5435-300e-888378b9eac4',36537,0,36521,'com.liferay.frontend.js.spa.web','4.0.39',NULL),('702c7e85-b815-875c-c604-cec26c4099ae',36538,0,36521,'com.liferay.frontend.js.svg4everybody.web','1.0.7',NULL),('a17411a7-2a48-6b17-4df4-0fbf8a2b296c',36540,0,36521,'com.liferay.frontend.js.tabs.support.web','1.0.10',NULL),('216fb0de-9441-6104-dfda-03e8742a513a',36541,0,36521,'com.liferay.frontend.js.tooltip.support.web','3.0.6',NULL),('1b6ae96f-abd3-cd2a-db13-bb2b01fc79d3',36542,0,36521,'com.liferay.frontend.js.top.head.extender','3.0.10',NULL),('d893ccdd-b3d0-5e14-d79d-b7f99bffb85a',36601,0,36521,'com.liferay.frontend.js.web','4.0.54',NULL),('291b6eef-0e10-40e8-f5f3-de0250c335a9',36603,0,36602,'com.liferay.wiki.editor.configuration','4.0.13',NULL),('8b4785b4-9f27-18f5-c188-a3b3e9094426',36604,0,36602,'com.liferay.wiki.editor.link.browse.web','3.0.7',NULL),('4d006630-d1eb-1c02-650a-256dd3c174ea',36605,0,36602,'com.liferay.wiki.engine.creole','5.0.19',NULL),('169d59be-bcfc-477a-d004-759faaa4afb1',36606,0,36602,'com.liferay.wiki.engine.html','5.0.11',NULL),('edeadd4c-51bb-43ec-34bd-0a248f6e4931',36607,0,36602,'com.liferay.wiki.engine.input.editor.common','6.0.14',NULL),('0b229efd-1a46-afe5-e512-2f532db200ab',36608,0,36602,'com.liferay.wiki.engine.lang','4.0.20',NULL),('8a71a262-ab8d-c937-1c38-da98896ed861',36609,0,36602,'com.liferay.wiki.engine.text','5.0.19',NULL),('a51c4afd-8ebc-db51-b67e-af99d59c190f',36610,0,36602,'com.liferay.wiki.layout.prototype','4.0.22',NULL),('9c72dc97-6878-9506-33dc-21e457dcda4a',36611,0,36602,'com.liferay.wiki.navigation.web','5.0.24',NULL),('36d57dbd-6034-eb7c-dbb0-88a1e937e1ff',36612,0,36602,'com.liferay.wiki.service','4.0.46',NULL),('7d35af57-f04e-5a91-341c-7602bfd0f927',36613,0,36602,'com.liferay.wiki.uad','5.0.17',NULL),('9ac73cf0-0009-54d0-3f36-4aaeb42c572f',36614,0,36602,'com.liferay.wiki.web','6.0.60',NULL),('729b6c41-29f0-a589-ca4f-43f51ed780b0',36616,0,36615,'com.liferay.ratings.analytics','3.0.9',NULL),('188cddf0-388c-d04c-8706-fcde645315a2',36617,0,36615,'com.liferay.ratings.page.ratings.web','5.0.20',NULL),('5a7293c1-13fd-c899-8c77-d01c7b8a300c',36619,0,36615,'com.liferay.ratings.service','4.0.12',NULL),('171f1486-4c67-49b8-a0d1-abc60af776b8',36621,0,36620,'com.liferay.site.navigation.admin.web','3.0.37',NULL),('d6e1189c-984a-6228-b9be-e5ed502f58f9',36701,0,36620,'com.liferay.site.navigation.breadcrumb.web','6.0.15',NULL),('32adced1-72f6-884c-e582-12c58747e47c',36702,0,36620,'com.liferay.site.navigation.directory.web','5.0.15',NULL),('a207a7c1-8b0a-8fcb-612e-a472c78068b9',36703,0,36620,'com.liferay.site.navigation.item.selector.web','3.0.23',NULL),('7ad94e95-2e35-1abb-2f4d-d1a839b6de48',36704,0,36620,'com.liferay.site.navigation.lang','3.0.42',NULL),('a87c1fcf-3377-1884-b559-08f2d8b64c83',36705,0,36620,'com.liferay.site.navigation.language.web','6.0.15',NULL),('0e830669-9154-3143-dc1e-b60ac79758d1',36706,0,36620,'com.liferay.site.navigation.menu.item.layout','3.0.26',NULL),('0a823153-947d-bfd4-b9f4-7b43110ef9af',36707,0,36620,'com.liferay.site.navigation.menu.item.node','3.0.11',NULL),('df4fb422-02d2-c78c-50e7-8620febdd78c',36708,0,36620,'com.liferay.site.navigation.menu.item.url','3.0.12',NULL),('c801d6aa-12b5-2988-6092-f92063137ec0',36709,0,36620,'com.liferay.site.navigation.menu.web','5.0.24',NULL),('0f224f5b-c245-8d1f-a404-435d24a8760a',36710,0,36620,'com.liferay.site.navigation.service','3.0.35',NULL),('3e98c9c0-18d2-6931-540c-0f321fc23df6',36711,0,36620,'com.liferay.site.navigation.site.map.web','5.0.15',NULL),('9335535a-70c5-15da-4a5e-0317721aa2cd',36713,0,36712,'com.liferay.bean.portlet.api','3.0.8',NULL),('7441fa56-a49f-cf54-1915-f6e942e74eb9',36714,0,36712,'com.liferay.bean.portlet.extension.api','1.0.10',NULL),('39caea89-264b-e116-7ae2-b685bd2076c4',36715,0,36712,'com.liferay.bean.portlet.registration.api','1.0.9',NULL),('b8999979-fb56-4d91-1b5f-39e6de2e7f38',36717,0,36716,'com.liferay.app.builder.workflow.api','3.1.3',NULL),('05822d01-4b13-81a6-f228-c11d8cbb84ff',36718,0,36716,'com.liferay.app.builder.workflow.rest.api','3.6.4',NULL),('ace77e68-81d0-1551-4cac-c482d2da063f',36720,0,36719,'com.liferay.document.library.api','6.8.3',NULL),('b7ced8b4-c4c3-50ce-d087-01cc527e89ff',36721,0,36719,'com.liferay.document.library.content.api','3.3.4',NULL),('f2d83edf-b1d0-8ebf-724a-648ee36cc790',36722,0,36719,'com.liferay.document.library.google.drive.api','2.0.23',NULL),('55bf8666-f36f-4a9f-2fb5-bd9f357edba9',36723,0,36719,'com.liferay.document.library.repository.authorization.api','4.0.9',NULL),('66970128-7c3a-eff7-f4a0-deefba0dc006',36724,0,36719,'com.liferay.document.library.repository.cmis.api','4.0.27',NULL),('867f605f-1036-6879-3a9f-c50d53066ccf',36725,0,36719,'com.liferay.document.library.repository.external.api','4.0.13',NULL),('2756f01c-6e79-3942-2528-783c228e3825',36726,0,36719,'com.liferay.document.library.sync.api','3.3.3',NULL),('75573f15-73e2-9eed-74ae-8eb86c4b0a75',36727,0,36719,'com.liferay.document.library.taglib','2.0.9',NULL),('aca8dc92-c716-9364-a2d9-6990fba33587',36730,0,36729,'com.liferay.oauth2.provider.rest.spi','3.0.7',NULL),('5db0b20e-0668-1a8d-4203-fed5c4a08f8a',36731,0,36729,'com.liferay.oauth2.provider.scope.liferay.spi','1.1.6',NULL),('6326948e-fff9-38bf-d363-f7c2ffe09e48',36801,0,36729,'com.liferay.oauth2.provider.scope.spi','3.0.7',NULL),('2caf1801-865b-d64f-003d-04fe2aabc648',36803,0,36802,'com.liferay.portal.workflow.api','6.1.7',NULL),('e642042e-ba60-294d-3720-08d3debcc3de',36804,0,36802,'com.liferay.portal.workflow.kaleo.api','6.7.3',NULL),('2967bc6d-73c6-8faf-4b8b-0ce43249c695',36805,0,36802,'com.liferay.portal.workflow.kaleo.definition.api','5.3.6',NULL),('ecf1d198-3c24-4c7b-937d-bde6a1068c37',36806,0,36802,'com.liferay.portal.workflow.kaleo.designer.web','4.0.47',NULL),('f592995a-7b77-aa2a-267d-4978c7278df1',36807,0,36802,'com.liferay.portal.workflow.kaleo.forms.api','4.3.4',NULL),('94a41a13-b74f-a723-8866-baadf467741f',36808,0,36802,'com.liferay.portal.workflow.kaleo.runtime.api','5.5.2',NULL),('a6f69e11-0c9f-cebd-5203-9fddc1799426',36809,0,36802,'com.liferay.portal.workflow.metrics.api','3.5.4',NULL),('f5991f7c-1c63-04ec-7203-e763b2a2702b',36810,0,36802,'com.liferay.portal.workflow.metrics.rest.api','13.0.0',NULL),('afba1b54-e192-126f-74bc-dadb609051fa',36811,0,36802,'com.liferay.portal.workflow.metrics.sla.api','4.0.10',NULL),('78567b89-7f2b-5e72-5e66-91fad4ae3785',36813,0,36812,'com.liferay.asset.api','3.4.3',NULL),('6308a947-b25f-b783-2126-5d01a799577a',36814,0,36812,'com.liferay.asset.auto.tagger.api','2.3.3',NULL),('7626e33c-98cb-4c3d-8dd8-8ef412c1aa88',36815,0,36812,'com.liferay.asset.auto.tagger.google.cloud.natural.language.api','3.0.7',NULL),('d8af7dfc-4869-5f3d-245a-e795e0e23861',36816,0,36812,'com.liferay.asset.auto.tagger.opennlp.api','3.0.7',NULL),('060f86d5-fc71-c828-9e98-628cf333c23b',36817,0,36812,'com.liferay.asset.categories.admin.web.api','1.0.8',NULL),('a241ea40-cfdf-6266-0b51-f5a45700182e',36818,0,36812,'com.liferay.asset.categories.api','1.0.16',NULL),('d15b3d31-2d05-67c3-fa3f-e6b091d54081',36819,0,36812,'com.liferay.asset.categories.navigation.api','4.0.7',NULL),('d9401607-864a-19e3-615e-ea5abd4ce11a',36820,0,36812,'com.liferay.asset.category.property.api','3.3.3',NULL),('056cdcbe-bb3e-6e0e-64d9-94d55cf64c9d',36822,0,36812,'com.liferay.asset.display.page.api','6.9.1',NULL),('1c3f217c-a688-3c1c-6e03-13f95326f095',36823,0,36812,'com.liferay.asset.display.page.item.selector.api','3.0.7',NULL),('953c3f61-ab42-73fc-a97a-72e785751a45',36824,0,36812,'com.liferay.asset.entry.rel.api','3.3.3',NULL),('dc2874f1-a24f-1c9d-f19a-6ffb260f68c4',36901,0,36812,'com.liferay.asset.info.api','1.1.4',NULL),('f68afb49-eba9-148c-f63a-e5e26740a096',36902,0,36812,'com.liferay.asset.info.display.api','3.0.15',NULL),('ec9398bd-816d-84d6-a19f-2667e97fe5a7',36903,0,36812,'com.liferay.asset.list.api','2.4.4',NULL),('839c46f1-361d-af02-ea27-d22f80a4b15b',36904,0,36812,'com.liferay.asset.publisher.api','3.2.1',NULL),('fdc00ea2-da07-4975-b914-996dad373d26',36905,0,36812,'com.liferay.asset.taglib','5.3.9',NULL),('46a64fd7-6e03-e1e0-fe34-b4d0cec0d235',36906,0,36812,'com.liferay.asset.tags.api','4.0.7',NULL),('f9e8b848-6a28-f32b-07e8-15d67eadbaca',36907,0,36812,'com.liferay.asset.tags.navigation.api','4.0.7',NULL),('3f5c5009-da52-12c8-9366-5d981fc1a3d1',36909,0,36908,'com.liferay.redirect.service','1.0.45',NULL),('2f851a6d-b9ed-49f1-2dc7-799681f9f90a',36910,0,36908,'com.liferay.redirect.web','1.0.48',NULL),('77ca603e-a64f-6ab6-c235-0a630bb16632',36912,0,36911,'com.liferay.portal.search.spi','4.4.2',NULL),('54da2ca0-2d12-fe18-e61e-faa774565949',36914,0,36913,'com.liferay.portal.background.task.api','5.3.4',NULL),('d4843bca-3226-4504-5338-60a08f798fbc',36916,0,36915,'com.liferay.frontend.token.definition.api','1.1.2',NULL),('ce76f320-1bb4-4b1e-7576-7bcc0fe88490',36918,0,36917,'com.liferay.item.selector.api','5.3.5',NULL),('1ffe8bcf-f08f-6c3a-81cc-28d7da4530c1',36919,0,36917,'com.liferay.item.selector.criteria.api','5.5.0',NULL),('e02b54b2-f0c5-4687-06ba-26f161759da9',36920,0,36917,'com.liferay.item.selector.taglib','4.2.9',NULL),('c5924242-5386-bf11-1e6c-38adb001753c',36922,0,36921,'com.liferay.frontend.token.definition.impl','1.0.12',NULL),('4518fd1c-c611-550f-5f44-456c280096e4',36924,0,36923,'com.liferay.portal.configuration.upgrade.api','3.0.7',NULL),('5bf1d396-7f11-500f-d979-5d4a145ccfb3',36926,0,36925,'com.liferay.saml.api','5.3.17',NULL),('2f8deea6-2255-e048-bed3-16b8ea17e346',36927,0,36925,'com.liferay.saml.opensaml.integration','4.0.55',NULL),('01bb7dae-51c6-2828-312d-853283cae656',36928,0,36925,'com.liferay.saml.persistence.api','4.4.4',NULL),('056bfd05-0541-40a4-445f-3dc2f829453c',36930,0,36929,'com.liferay.dynamic.data.mapping.spi','1.2.7',NULL),('8de4b0aa-ae9f-fb4b-6f65-16109191a851',36932,0,36931,'com.liferay.portal.security.sso.cas.impl','3.0.13',NULL),('29302175-d462-420f-6349-dacccd224072',36933,0,36931,'com.liferay.portal.security.sso.facebook.connect.impl','3.0.9',NULL),('bb595f54-2737-76c2-0118-f029449e1339',36934,0,36931,'com.liferay.portal.security.sso.openid.connect.impl','5.0.44',NULL),('1b957174-5ddc-ce88-33e7-2ce2a9f2a584',36935,0,36931,'com.liferay.portal.security.sso.openid.connect.persistence.service','5.0.3',NULL),('debf4a7c-6ce9-1f14-15fe-5a9437e8fb5e',36937,0,36931,'com.liferay.portal.security.sso.opensso.impl','3.0.9',NULL),('818a2e1d-adeb-2432-e745-1af9cff9f0d5',36938,0,36931,'com.liferay.portal.security.sso.token.impl','4.0.9',NULL),('d9a9b531-06ea-677a-68d3-f6836fa9b66a',36940,0,36939,'com.liferay.data.engine.lang','2.0.61',NULL),('e0ca079c-cd7e-78e0-7147-40918c74fdcc',36941,0,36939,'com.liferay.data.engine.rest.client','2.0.38',NULL),('71178f43-9936-3781-ee3e-5e1343c47c0b',36942,0,36939,'com.liferay.data.engine.rest.impl','2.0.87',NULL),('1d879f74-703d-081b-f7d0-a88d009301fd',36943,0,36939,'com.liferay.data.engine.service','2.0.34',NULL),('224ebdba-41a4-8b56-d1ba-c5397eab7577',36945,0,36944,'com.liferay.portlet.display.template.api','3.0.7',NULL),('2c5c5026-4d82-0a29-afe0-2fef2a124394',36947,0,36946,'com.liferay.portlet.dependency.factory.impl','3.0.7',NULL),('20da43d7-c90c-d2cc-5558-844ff8273af2',36950,0,36949,'com.liferay.saml.addon.keep.alive.web','4.0.24',NULL),('7346c0e9-1853-ad7b-2580-f36a854d0455',36951,0,36949,'com.liferay.saml.impl','4.0.28',NULL),('bdad5c1d-8dbd-c3b1-8a92-3e3d1dc9218f',36953,0,36949,'com.liferay.saml.persistence.service','4.0.35',NULL),('b4eeb492-9ff0-ef25-cf7a-983d983e0dfc',36954,0,36949,'com.liferay.saml.web','4.0.53',NULL),('1f45ddb6-9d0f-7573-acfa-5a7294191ce3',36957,0,36956,'com.liferay.site.api','9.2.7',NULL),('f3dea6cc-e6ab-aca0-726c-410d114d4865',36958,0,36956,'com.liferay.site.item.selector.api','4.0.9',NULL),('78c9d8bf-34b8-58fd-fa41-e881628035a1',36959,0,36956,'com.liferay.site.memberships.api','1.0.8',NULL),('08a75577-029b-e622-bf71-6439c59ab766',36960,0,36956,'com.liferay.site.taglib','3.0.12',NULL),('1fd2272d-ecea-79fe-dd94-684552d231b2',36962,0,36961,'com.liferay.announcements.uad','5.0.15',NULL),('eeb4ea24-d71d-3911-8bf9-6e5d60384417',36963,0,36961,'com.liferay.announcements.web','5.0.45',NULL),('fdb840e7-e906-d3e4-c04a-fdf278e422be',36965,0,36964,'com.liferay.learn.web','2.0.1',NULL),('24c05746-cfed-019d-52d5-7a4f22b71b8f',36967,0,36966,'com.liferay.site.admin.web','4.0.71',NULL),('2a1f1d2a-cbfa-bc4a-4277-e814fb76af92',36968,0,36966,'com.liferay.site.browser.web','5.0.24',NULL),('46221539-9d97-99a0-4560-6fc2c6247099',36969,0,36966,'com.liferay.site.impl','3.0.12',NULL),('03197ecc-e81a-74d7-7f94-b0ce34de87ef',36971,0,36966,'com.liferay.site.item.selector.web','5.0.27',NULL),('f28bddf5-3755-b412-3dcc-5e8165de7531',36973,0,36966,'com.liferay.site.memberships.web','4.0.48',NULL),('ae6b26b1-8e3e-6347-502f-c480dd1012e3',36974,0,36966,'com.liferay.site.my.sites.web','5.0.33',NULL),('df0ed0a1-82a9-ca66-9b20-cdc574058e12',36975,0,36966,'com.liferay.site.service','3.0.27',NULL),('ed07458e-7328-f8a3-1bcc-9dd81b0edfa9',36976,0,36966,'com.liferay.site.teams.uad','5.0.20',NULL),('3bff995a-7b7a-5cc4-13ec-7686f4bdc692',36977,0,36966,'com.liferay.site.teams.web','4.0.34',NULL),('c0ee0716-b757-518c-3c40-6cdc6d769ce7',36982,0,36978,'com.liferay.redirect.api','3.2.0',NULL),('8d34131c-22cc-9f71-dcb0-209d98b9eafe',36985,0,36983,'com.liferay.bulk.rest.api','2.8.4',NULL),('9954e0ff-6934-3758-597b-cf4b54429f1d',36986,0,36983,'com.liferay.bulk.selection.api','4.0.2',NULL),('744c061a-18e5-1e98-03dd-79e4a914654b',36988,0,36987,'com.liferay.reading.time.api','3.3.3',NULL),('c63c4eab-ef6e-b9bf-34ff-91932f2920c7',36989,0,36987,'com.liferay.reading.time.taglib','3.0.9',NULL),('1adad12f-6a00-db06-5ba3-fb2abab94721',36992,0,36990,'com.liferay.portal.lock.api','5.3.3',NULL),('e6a6a4d9-bf2a-6e1b-54ce-d40daf93bab0',36994,0,36993,'com.liferay.mobile.device.rules.api','5.3.4',NULL),('e4e5afef-f198-1bd7-0361-5b649ce0db33',36996,0,36995,'com.liferay.change.tracking.service','2.0.71',NULL),('8ddda344-5d32-1af0-bcf6-78fa1d9b36b0',36998,0,36995,'com.liferay.change.tracking.store.service','1.0.35',NULL),('49721ef4-af8b-12b4-d157-a9e749b0581c',36999,0,36995,'com.liferay.change.tracking.web','1.0.61',NULL),('c867f00e-e31d-3b5e-da6a-a6963644f2cb',37002,0,37001,'com.liferay.friendly.url.api','3.4.3',NULL),('30fdb127-2411-8af8-d49d-8bf7990f76b1',37005,0,37004,'com.liferay.user.groups.admin.api','5.0.7',NULL),('50d13bd7-f066-83a5-e401-ac5b6da9bdab',37006,0,37004,'com.liferay.user.groups.admin.item.selector.api','3.0.7',NULL),('a173bd93-009c-cfce-5c15-e3021319c149',37009,0,37008,'com.liferay.staging.api','5.0.8',NULL),('7b4b02b8-288b-52d5-8cc1-4716bc54c856',37011,0,37008,'com.liferay.staging.taglib','6.0.33',NULL),('9e461e12-8991-dc4e-d255-b39e096e7f8b',37014,0,37012,'com.liferay.upload.api','4.0.7',NULL),('1230c2fe-a705-d3dd-dc95-270a059cb82f',37016,0,37015,'com.liferay.portlet.configuration.css.web','5.0.46',NULL),('d4639709-0010-c0a5-0bf9-9d02da8cdbe2',37017,0,37015,'com.liferay.portlet.configuration.icon.close','5.0.8',NULL),('ebb23575-e116-bd33-53cf-5d2afc23fd1a',37018,0,37015,'com.liferay.portlet.configuration.icon.edit','5.0.7',NULL),('761e32da-ca1a-bb7e-046f-313b7424eec6',37019,0,37015,'com.liferay.portlet.configuration.icon.edit.defaults','5.0.7',NULL),('4e40bb46-8f65-40ef-f808-00774ee4a4a8',37020,0,37015,'com.liferay.portlet.configuration.icon.edit.guest','5.0.7',NULL),('1fba8eef-3f50-1be8-e47c-8200838aeaef',37021,0,37015,'com.liferay.portlet.configuration.icon.help','5.0.7',NULL),('4f4a0435-721d-b722-f42b-01c908e7f040',37022,0,37015,'com.liferay.portlet.configuration.icon.locator.impl','3.0.7',NULL),('abe0e78e-fb12-88de-c65f-a40b92761b87',37024,0,37015,'com.liferay.portlet.configuration.icon.maximize','5.0.9',NULL),('21c20917-df5f-2ac7-b6e9-db8bb7091ae0',37025,0,37015,'com.liferay.portlet.configuration.icon.minimize','5.0.9',NULL),('477c716e-178e-0458-fffc-e811686b2eee',37026,0,37015,'com.liferay.portlet.configuration.icon.print','5.0.8',NULL),('d4170679-ee5c-03aa-c463-f114ac667c81',37028,0,37015,'com.liferay.portlet.configuration.icon.refresh','5.0.8',NULL),('7cf43ca7-62f8-16e6-c102-09e312f70a5b',37029,0,37015,'com.liferay.portlet.configuration.sharing.web','5.0.21',NULL),('37aebb2c-e0de-32e5-390e-0b262a530fe8',37030,0,37015,'com.liferay.portlet.configuration.toolbar.contributor.locator.impl','3.0.7',NULL),('a91e3c21-09cb-7e95-82ce-272102192c68',37031,0,37015,'com.liferay.portlet.configuration.web','4.0.46',NULL),('5372ba5c-5c87-1eae-b8cd-d27c1859c651',37033,0,37032,'com.liferay.comment.api','5.5.6',NULL),('64d950a6-1cfc-548c-1c95-ea8a75d37598',37034,0,37032,'com.liferay.comment.taglib','3.0.30',NULL),('5f5942b1-4eb3-097f-387f-c08e3d014c9d',37036,0,37035,'com.liferay.plugins.admin.web','4.0.26',NULL),('1c59f24c-152e-0a29-4cbe-a85b167c1000',37038,0,37037,'com.liferay.expando.api','3.1.5',NULL),('9d8dfe76-be67-6688-234e-2d9935204911',37039,0,37037,'com.liferay.expando.taglib','4.1.14',NULL),('0d75580d-14a9-adbb-c67f-bdb35d4f2d31',37042,0,37040,'com.liferay.portal.aop.impl','2.0.8',NULL),('f65c5d8a-eba4-df1f-3562-9ef3c0282274',37043,0,37040,'com.liferay.portal.async.advice','2.0.20',NULL),('87849620-e956-ed5e-1d0a-3eaee999e52a',37044,0,37040,'com.liferay.portal.cluster.multiple','4.0.29',NULL),('c4144779-33ea-09bb-e729-d8abaa011f59',37045,0,37040,'com.liferay.portal.compound.session.id','5.0.7',NULL),('fc3f33a8-b734-bd9e-f888-762831da3179',37046,0,37040,'com.liferay.portal.dao.orm.custom.sql.impl','3.0.16',NULL),('6492b8d1-b036-5305-d67f-0634238a1087',37047,0,37040,'com.liferay.portal.db.partition','1.0.16',NULL),('8409e2be-4605-c694-0aec-ac025dabd1e2',37049,0,37040,'com.liferay.portal.error.code','2.0.10',NULL),('d65cf73c-221b-a442-92a1-a54b5040af72',37050,0,37040,'com.liferay.portal.executor','5.0.7',NULL),('45c50e12-929b-0a1c-b675-a241d1c772fc',37051,0,37040,'com.liferay.portal.fragment.bundle.watcher','3.0.5',NULL),('e2ac762f-06e8-597e-b376-2e00a04abeba',37052,0,37040,'com.liferay.portal.inactive.request.handler','3.0.18',NULL),('edbd5940-d925-e0e4-70bf-39fa6d69f27d',37053,0,37040,'com.liferay.portal.init.servlet.filter','5.0.8',NULL),('1bff9b6b-be55-b608-c339-d77316623b4a',37054,0,37040,'com.liferay.portal.instance.lifecycle.impl','3.0.8',NULL),('3d899aa1-f402-a42b-f9c9-adade3d990bb',37055,0,37040,'com.liferay.portal.jmx','7.0.9',NULL),('5517c1aa-30b2-5b79-8af6-d76e61ccdf8c',37056,0,37040,'com.liferay.portal.license.deployer','4.0.14',NULL),('990261f7-fb86-93c0-624d-c13156fbb590',37057,0,37040,'com.liferay.portal.messaging','7.0.28',NULL),('e4cd3ebd-a892-6670-5e45-e8a347ad2956',37058,0,37040,'com.liferay.portal.monitoring','8.0.29',NULL),('da713e8a-a091-e8f7-bb30-aaf12e7fcbac',37059,0,37040,'com.liferay.portal.output.stream.container','6.0.9',NULL),('d4be19b1-473f-3529-db35-8d245a3a3b4d',37060,0,37040,'com.liferay.portal.pop.notifications','5.0.12',NULL),('bd0dbfa3-57fe-9107-3d87-60c5d47672af',37061,0,37040,'com.liferay.portal.properties.swapper','4.0.12',NULL),('9736f9b7-7500-22c9-a1ab-18494c2baa79',37062,0,37040,'com.liferay.portal.spring.extender.impl','3.0.19',NULL),('f02a4abc-7a3e-6411-3cb4-9a738aa7d687',37063,0,37040,'com.liferay.portal.uad','5.0.20',NULL),('e7e6201d-927a-5b3d-6c08-3c3ca7faac06',37064,0,37040,'com.liferay.portal.upgrade.impl','4.0.28',NULL),('76f6097c-f848-bb68-e05b-4ef3f104eb97',37065,0,37040,'com.liferay.portal.upload','3.0.31',NULL),('d2c75674-50c0-6415-8b60-d6b2c71c0c40',37066,0,37040,'com.liferay.portal.upload.servlet.request.filter','1.0.7',NULL),('6a293aad-19cd-9df9-72b2-e4948da9c4ba',37067,0,37040,'com.liferay.portal.user.locale.options.web','1.0.11',NULL),('ce9c62a0-c26f-15eb-22a1-3184fede6138',37068,0,37040,'com.liferay.portal.verify.extender','6.0.22',NULL),('8eceba2e-a97e-bdac-2d60-b31207a80a53',37069,0,37040,'com.liferay.portal.weblogic.support','5.0.7',NULL),('6c519fa8-1757-d330-5018-3550d03c87f8',37071,0,37070,'com.liferay.portal.mobile.device.recognition.impl','3.0.8',NULL),('757583ee-62d9-9f07-e1d0-30f863f21de1',37073,0,37072,'com.liferay.blogs.editor.configuration','4.0.13',NULL),('8a3cfdab-a40a-3e6b-a2c6-3a3b1f426c1f',37074,0,37072,'com.liferay.blogs.item.selector.web','5.0.18',NULL),('2934b887-1097-adfb-2856-232618247850',37075,0,37072,'com.liferay.blogs.layout.prototype','5.0.24',NULL),('0d8a67c6-1e9e-0f65-97ff-6284e9bf9815',37076,0,37072,'com.liferay.blogs.reading.time','3.0.23',NULL),('8fd76136-e341-b99b-98b7-93af8a7b13c9',37077,0,37072,'com.liferay.blogs.recent.bloggers.web','5.0.22',NULL),('b69b3218-c8b2-726d-7de2-7de313699695',37078,0,37072,'com.liferay.blogs.service','4.0.49',NULL),('6ffa9729-cb55-7e1a-faf4-5b9fbc42a57c',37079,0,37072,'com.liferay.blogs.uad','5.0.18',NULL),('e29101b9-0cb7-118f-ca63-1d6230545f11',37080,0,37072,'com.liferay.blogs.web','5.0.76',NULL),('8dbc1e73-5d69-eb46-58d9-8562576f2954',37082,0,37081,'com.liferay.app.builder.lang','1.0.67',NULL),('2a4112a1-1a43-d614-0e8b-0a8f2ff242e2',37083,0,37081,'com.liferay.app.builder.rest.client','1.0.20',NULL),('8d184b8d-e458-3897-822c-7de8f1f8de54',37084,0,37081,'com.liferay.app.builder.rest.impl','1.0.55',NULL),('edec5c44-2964-59ae-a846-d365bad54929',37085,0,37081,'com.liferay.app.builder.service','1.0.37',NULL),('559837e8-c092-cf56-7ebe-03e39a05fc88',37086,0,37081,'com.liferay.app.builder.web','1.0.79',NULL),('154311fb-b5d6-4d6a-95ab-51aedb736375',37088,0,37087,'com.liferay.portal.instances.api','4.3.1',NULL),('aa9282c9-da61-7677-0284-2debff0977fd',37090,0,37089,'com.liferay.bean.portlet.cdi.extension','3.0.18',NULL),('f0c61947-1dfc-ec0e-a73f-8d2f2f3dc60e',37091,0,37089,'com.liferay.bean.portlet.registration.impl','1.0.15',NULL),('f8ad7450-cea0-78d7-f649-740c8cee4147',37092,0,37089,'javax.mvc-api','1.0.0',NULL),('e5cb29bd-5a7a-663c-9c24-60ffee0d545e',37094,0,37093,'com.liferay.portlet.display.template.impl','3.0.13',NULL),('d39755fd-243b-1a4c-3d77-ac9fa8007d20',37095,0,37093,'com.liferay.portlet.display.template.web','5.0.10',NULL),('324717f7-81dc-5c45-bc65-45c808583721',37097,0,37096,'com.liferay.bulk.rest.client','2.0.21',NULL),('9ccfc236-30a9-2de5-d749-7b3d98b66de4',37098,0,37096,'com.liferay.bulk.rest.impl','2.0.54',NULL),('d1ded052-6db6-d723-f408-c886176b3881',37099,0,37096,'com.liferay.bulk.selection.impl','2.0.12',NULL),('df27068c-3abd-3dc4-f551-b7881c977115',37101,0,37100,'com.liferay.portal.search.similar.results.web','2.0.40',NULL),('afbb97c7-8d5a-9bb7-b348-5ec30e319c97',37103,0,37102,'com.liferay.sharing.api','2.4.3',NULL),('d67e0014-05f8-dd4f-8afa-f2fbdc4e6820',37104,0,37102,'com.liferay.sharing.taglib','2.0.30',NULL),('07d3be84-6fbf-8f7d-4ab2-923c4a747515',37106,0,37105,'com.liferay.content.dashboard.api','1.0.5',NULL),('70067340-751d-af64-6334-fcdd3cb0346d',37108,0,37107,'com.liferay.app.builder.workflow.lang','1.0.34',NULL),('400483ad-e16a-3d53-cf07-e34f4396fedc',37109,0,37107,'com.liferay.app.builder.workflow.rest.client','1.0.20',NULL),('492bbd01-3b3a-b41d-e452-fa89e926c800',37110,0,37107,'com.liferay.app.builder.workflow.rest.impl','1.0.40',NULL),('7789b6f6-9b6c-740a-2e55-694df3c90beb',37111,0,37107,'com.liferay.app.builder.workflow.service','1.0.21',NULL),('2600c3a3-3b61-f17f-2609-a3f09d5dfbf8',37112,0,37107,'com.liferay.app.builder.workflow.web','1.0.43',NULL),('6ccc46f0-24b7-66f7-1b1d-695e740a9187',37114,0,37113,'com.liferay.portal.search.tuning.rankings.web','2.0.56',NULL),('ee44972e-524f-7398-4459-5b999f60b02e',37115,0,37113,'com.liferay.portal.search.tuning.synonyms.web','2.0.45',NULL),('b3497c43-31af-d6d5-2ca9-19b1a590139c',37116,0,37113,'com.liferay.portal.search.tuning.web','2.0.20',NULL),('d9cf401b-563d-82c9-eea8-eafcdaf33c74',37118,0,37117,'com.liferay.portal.lock.service','5.0.28',NULL),('8f0d057b-f7f0-6d2c-731e-da733dcadbb6',37123,0,37119,'com.liferay.user.groups.admin.impl','4.0.10',NULL),('e33392e7-f05d-6d98-6809-f45824fa2bcd',37124,0,37119,'com.liferay.user.groups.admin.item.selector.web','3.0.12',NULL),('40e835cb-fe60-6ed9-7220-6adb5c6a1c23',37125,0,37119,'com.liferay.user.groups.admin.uad','5.0.18',NULL),('072d9924-f4b0-86b7-7e08-a5536d0dfa71',37126,0,37119,'com.liferay.user.groups.admin.web','4.0.36',NULL),('7030d8b6-7570-7cd0-7c1b-b7aac935c0c2',37129,0,37128,'com.liferay.captcha.impl','3.0.11',NULL),('276ebd5c-a81e-5fcb-93c0-a3e5433fc5d4',37131,0,37130,'com.ctc.wstx','4.4.1',NULL),('889b014b-78ab-b730-856a-12631064914e',37132,0,37130,'com.liferay.portal.search.elasticsearch7.impl','5.0.47',NULL),('3adc23e3-abe4-61bc-995f-7121ce121d7a',37133,0,37130,'org.codehaus.stax2','3.1.4',NULL),('84e24636-c5c8-f41d-42e1-93babb8c97d5',37135,0,37134,'com.liferay.polls.api','7.4.3',NULL),('a5a0ba47-4b64-fc24-a297-48811a0af5a5',37137,0,37136,'com.liferay.users.admin.api','5.1.15',NULL),('00523f68-8d42-f376-3b5d-55d4b473e821',37138,0,37136,'com.liferay.users.admin.item.selector.api','3.0.7',NULL),('5f3890e6-9c36-2135-731d-6e9ddf256c98',37141,0,37140,'com.liferay.captcha.api','4.2.28',NULL),('1f7a900b-ef1b-4af9-1381-716bac487535',37142,0,37140,'com.liferay.captcha.taglib','4.0.10',NULL),('25c932c2-5ac6-5229-7bb9-0ea33f1d5c6b',37144,0,37143,'com.liferay.portal.relationship.impl','3.0.8',NULL),('56f93d1f-8856-464c-9714-31eda73c9b71',37146,0,37145,'com.liferay.knowledge.base.editor.configuration','4.0.11',NULL),('b270f1e3-3063-8744-e4d2-065a289f8769',37147,0,37145,'com.liferay.knowledge.base.item.selector.web','4.0.19',NULL),('ad1aac6e-bd71-5b07-e2cf-2e8c44af6913',37148,0,37145,'com.liferay.knowledge.base.markdown.converter.impl','3.0.9',NULL),('dd550b66-2c8a-5a3a-11d6-4b2533c92a55',37149,0,37145,'com.liferay.knowledge.base.service','4.0.43',NULL),('d72fc028-e113-cce7-4514-bc456fa715da',37150,0,37145,'com.liferay.knowledge.base.web','4.0.66',NULL),('0ad87c82-6ea3-c9cb-ba3e-e0847634f752',37153,0,37151,'com.liferay.user.associated.data.web','5.0.45',NULL),('38891059-d0c2-3027-6f42-a73066703577',37155,0,37154,'com.liferay.data.engine.api','3.6.4',NULL),('789e1511-9985-ca41-6772-8af25792464d',37156,0,37154,'com.liferay.data.engine.rest.api','25.1.2',NULL),('01522426-d2db-c0d7-d0ab-d81c59667f60',37158,0,37154,'com.liferay.data.engine.taglib','2.5.38',NULL),('ada56198-e1ad-69a1-c835-020486bdf516',37160,0,37159,'com.liferay.portal.cache.api','3.0.14',NULL),('2bcc40f9-ae80-c096-c15c-90b5f71bfc98',37162,0,37161,'com.liferay.portal.configuration.cluster','6.0.8',NULL),('bbee9b79-c960-532c-4f57-3aff7370e240',37163,0,37161,'com.liferay.portal.configuration.extender','6.0.13',NULL),('e362d6a5-053e-8e18-34f9-958800d6fb98',37165,0,37161,'com.liferay.portal.configuration.metatype.definitions.annotations','5.0.14',NULL),('aee6028a-4335-aa4c-a352-da179d321eeb',37166,0,37161,'com.liferay.portal.configuration.metatype.definitions.equinox','5.0.8',NULL),('48890e74-ecc9-f494-cbc0-b4ea13a61bda',37167,0,37161,'com.liferay.portal.configuration.module.configuration','5.0.13',NULL),('6e7abec9-1648-08c8-f3a0-c55d82e1a99a',37168,0,37161,'com.liferay.portal.configuration.settings','5.0.17',NULL),('90d77d26-afe9-cae7-87af-2de0169dbfe4',37169,0,37161,'com.liferay.portal.configuration.upgrade.impl','3.0.8',NULL),('fdb71432-9492-e4ec-103c-3ca925dafd49',37172,0,37171,'com.liferay.portal.reports.engine.api','6.0.9',NULL),('4ff6b7c6-c0ab-e9bf-21d6-3964ee8aeb42',37174,0,37173,'com.liferay.portal.search.similar.results.web.spi','2.0.8',NULL),('867f410e-cb08-08f8-a867-6a2ad1dca324',37176,0,37175,'com.liferay.monitoring.lang','4.0.17',NULL),('0f6063e0-f25e-867a-06e5-2be479b3c97c',37178,0,37175,'com.liferay.monitoring.web','4.0.21',NULL),('4651c488-59c5-5ee4-2c28-199effd6099c',37180,0,37179,'com.liferay.segments.asah.connector','2.0.27',NULL),('3c218999-3b02-f97b-a385-e2c5960b4738',37181,0,37179,'com.liferay.segments.asah.rest.client','2.0.19',NULL),('5c0eb3a9-7a7e-9fcf-6454-0b09b96cde84',37183,0,37179,'com.liferay.segments.asah.rest.impl','2.0.48',NULL),('2abdd7f6-91eb-0184-d75f-56ce18518f3a',37184,0,37179,'com.liferay.segments.content.targeting.upgrade','2.0.11',NULL),('ddf0d252-6bda-6d5d-0b98-ccebf56235e5',37185,0,37179,'com.liferay.segments.context.vocabulary','1.0.21',NULL),('e3715a85-d001-b1d4-6588-1b98e254ee33',37186,0,37179,'com.liferay.segments.experiment.web','2.0.33',NULL),('3bb8a3ec-6978-abef-28a5-426de2025301',37187,0,37179,'com.liferay.segments.lang','2.0.54',NULL),('0b1973a8-bf1a-ca8b-78b4-df5f7c8f5648',37188,0,37179,'com.liferay.segments.service','2.0.55',NULL),('ad6b8f47-7a1c-c60c-635c-42a4e4c3ae48',37190,0,37179,'com.liferay.segments.simulation.web','2.0.15',NULL),('0085205c-a366-a664-38a4-6c1a1bf7f750',37191,0,37179,'com.liferay.segments.web','2.0.38',NULL),('e82553ee-6dc6-2cc1-79b8-68e0a8e772f2',37193,0,37192,'com.liferay.flags.service','5.0.14',NULL),('33558000-470f-6eb5-a0f1-5c766ea7a758',37194,0,37192,'com.liferay.flags.web','5.0.24',NULL),('6e437415-f016-17c3-2608-aa305f0ef47b',37197,0,37196,'com.liferay.portal.store.azure','4.0.2',NULL),('4c6f1e59-d191-a1bf-c67d-9cab22361bba',37198,0,37196,'com.liferay.portal.store.db','5.0.9',NULL),('4d39f8e0-f98c-8db5-bff7-c4b9071c617c',37199,0,37196,'com.liferay.portal.store.file.system','5.0.26',NULL),('6cef33d6-56b3-8cee-3784-31bd83508e26',37200,0,37196,'com.liferay.portal.store.gcs','2.0.9',NULL),('e818f7d7-9c55-e8f1-3721-2fa9d0727413',37202,0,37196,'com.liferay.portal.store.s3','5.0.44',NULL),('088b0236-0ed7-ea36-fb39-ae5d690c2dd6',37204,0,37203,'com.liferay.password.policies.admin.impl','4.0.7',NULL),('e5fc97b2-1137-6995-1ca2-29acccf73891',37205,0,37203,'com.liferay.password.policies.admin.uad','5.0.16',NULL),('2849c52e-188d-8cb8-f491-20c459f8e820',37206,0,37203,'com.liferay.password.policies.admin.web','4.0.33',NULL),('0539d83c-cdf3-6ee2-ad71-0bb0330b3961',37209,0,37207,'com.liferay.portal.osgi.debug.declarative.service','4.0.16',NULL),('45e07caf-13aa-0675-a1f5-e1f1fd44d003',37210,0,37207,'com.liferay.portal.osgi.debug.impl','3.0.7',NULL),('e786f831-f013-b631-e61d-3b5acf796fbc',37211,0,37207,'com.liferay.portal.osgi.debug.spring.extender','4.0.17',NULL),('a7b52977-ecb7-328e-d1c1-e87c8d68a02d',37213,0,37212,'com.liferay.portal.url.builder.api','3.0.8',NULL),('05c3359d-429e-cd5f-629a-ff24c8d4d06c',37215,0,37214,'com.liferay.antivirus.clamd.scanner','4.0.15',NULL),('a2b53780-a70f-ba83-2c39-a40bbec262f5',37217,0,37216,'com.liferay.dynamic.data.lists.api','5.5.2',NULL),('f3aa6be1-18a3-f3dc-f134-8f01fd5eb9b3',37219,0,37218,'com.liferay.notifications.uad','5.0.20',NULL),('aa00224e-8f81-38b6-6081-e4be578f534d',37220,0,37218,'com.liferay.notifications.web','4.0.35',NULL),('d2c52417-cfef-0ee2-c0b8-561da31ff77f',37222,0,37221,'com.liferay.login.web.api','1.0.8',NULL),('b3c9ca9f-ab34-5544-81e2-5af10fe2952f',37227,0,37226,'com.liferay.style.book.api','1.5.2',NULL),('fc25ac89-f7b0-c505-c04e-9f96b5cb9848',37229,0,37228,'com.liferay.organizations.api','5.0.21',NULL),('b9d4513d-f09f-4e39-15be-7da9055d7f57',37230,0,37228,'com.liferay.organizations.item.selector.api','3.0.7',NULL),('1a27f912-98cc-d047-9388-1f5779d4ac34',37232,0,37231,'com.liferay.frontend.editor.alloyeditor.web','4.0.31',NULL),('82986d02-8284-b804-8673-b992264f300c',37233,0,37231,'com.liferay.frontend.editor.ckeditor.web','4.0.52',NULL),('609f34f0-a219-81b4-3339-a01c5bd75734',37234,0,37231,'com.liferay.frontend.editor.lang','5.0.30',NULL),('8f454028-2adb-798b-7203-e7819d7a2895',37235,0,37231,'com.liferay.frontend.editor.taglib','3.0.9',NULL),('3fec0b70-8c38-8cbe-2445-25da721cc3c0',37237,0,37236,'com.liferay.application.list.my.account.permissions','4.0.10',NULL),('9db27126-b95c-a7d5-8f2c-3147361b648c',37238,0,37236,'com.liferay.application.list.user.personal.site.permissions','5.0.10',NULL),('e5ad10ec-2689-8945-4ce7-e91d9212324d',37240,0,37239,'com.liferay.portal.scripting.api','4.0.8',NULL),('e0d41a1b-4ffe-60fd-0501-36ba12635e36',37241,0,37239,'com.liferay.portal.scripting.groovy.context.api','3.0.10',NULL),('d183ecba-34bc-c8b8-23e3-9a088cd8e5dc',37244,0,37242,'com.liferay.alloy.mvc','5.1.7',NULL),('ddce1f7a-77bf-5a61-bbc4-55be6663f727',37246,0,37245,'com.liferay.portal.osgi.debug.api','3.0.7',NULL),('3aa4ecc3-601d-0afd-3772-2edaf85ef601',37248,0,37247,'com.liferay.iframe.web','4.0.41',NULL),('63625ad9-2684-b79d-41d2-0690cfe4ebbf',37250,0,37249,'com.liferay.invitation.invite.members.service','6.0.27',NULL),('f7cb69b0-9ef6-3a7e-9303-ba0158dd7791',37251,0,37249,'com.liferay.invitation.invite.members.web','4.0.30',NULL),('58ab5a78-92a9-b875-327c-7762b768d2d3',37253,0,37252,'com.liferay.fragment.collection.contributor.basic.component','2.0.67',NULL),('f5fee111-9c7a-3d08-a8dc-a4ccc32f90f8',37254,0,37252,'com.liferay.fragment.collection.contributor.featured.content','1.0.32',NULL),('23033208-865a-7921-022b-618477843a3b',37255,0,37252,'com.liferay.fragment.collection.contributor.footers','1.0.24',NULL),('fee6954e-49de-7306-15fc-104f36c8e1b6',37256,0,37252,'com.liferay.fragment.collection.contributor.navigation.bars','1.0.25',NULL),('77028beb-5946-7c87-da13-8929b440c7f0',37257,0,37252,'com.liferay.fragment.entry.processor.background.image','2.0.22',NULL),('3409afdb-6631-1fd3-5545-911b1b7e7453',37258,0,37252,'com.liferay.fragment.entry.processor.drop.zone','1.0.20',NULL),('8d72a5c6-dbde-bd96-71d6-58b0b1448115',37259,0,37252,'com.liferay.fragment.entry.processor.editable','3.0.36',NULL),('3e8a3222-fa0f-fcd4-59f4-8e8070706301',37260,0,37252,'com.liferay.fragment.entry.processor.freemarker','2.0.26',NULL),('9f28e9be-d474-186b-605b-9ba0f396b0b6',37261,0,37252,'com.liferay.fragment.entry.processor.impl','2.0.13',NULL),('c8eb9014-a723-e5f4-76d0-7abef797fd6b',37262,0,37252,'com.liferay.fragment.entry.processor.nullable','3.0.16',NULL),('2feb77d6-abf3-d203-95e7-3f43a80696c4',37263,0,37252,'com.liferay.fragment.entry.processor.portlet','3.0.31',NULL),('66894f88-adbe-53c4-6ade-ef7ee1641a42',37264,0,37252,'com.liferay.fragment.entry.processor.resources','2.0.7',NULL),('fee27e04-82ff-0f31-a275-26da856452d6',37265,0,37252,'com.liferay.fragment.impl','3.0.48',NULL),('07d64dd1-0afc-eba6-52b6-4e8eeac77ea0',37266,0,37252,'com.liferay.fragment.renderer.react.impl','1.0.5',NULL),('71dce61d-3d1e-2f2c-c013-baef38304199',37267,0,37252,'com.liferay.fragment.service','3.0.68',NULL),('3f18a34d-51c0-8c8f-d64d-4289252e537d',37268,0,37252,'com.liferay.fragment.taglib','3.0.10',NULL),('04930c7b-0b62-587c-c9f3-9183cceed87e',37269,0,37252,'com.liferay.fragment.web','3.0.67',NULL),('4f348000-eddd-9c21-bca3-971621f6f032',37271,0,37270,'com.liferay.portal.rules.engine.api','5.1.6',NULL),('e32f4925-ef4a-a5b9-5a7e-0d35c83d0641',37273,0,37272,'com.liferay.social.activities.api','4.0.7',NULL),('22e70391-8120-a139-410e-053ebf0d6917',37274,0,37272,'com.liferay.social.activities.taglib','3.0.9',NULL),('a058ab92-47ec-9520-ee63-7b86d8ceb267',37275,0,37272,'com.liferay.social.activity.api','4.0.21',NULL),('13355ecc-8f70-187b-064b-55962fbd89ed',37276,0,37272,'com.liferay.social.bookmarks.api','3.0.7',NULL),('7c9d5a02-668e-03f6-742b-70df9edf5deb',37277,0,37272,'com.liferay.social.bookmarks.taglib','3.1.0',NULL),('72f9e39f-d2cf-575a-6b68-f0380b22f0ba',37278,0,37272,'com.liferay.social.user.statistics.api','4.0.7',NULL),('c27393a6-e095-f85f-5b93-b4343a02f291',37280,0,37279,'com.liferay.dispatch.lang','1.0.32',NULL),('e88dca2b-0dba-88f0-9326-773880028d94',37281,0,37279,'com.liferay.dispatch.service','2.0.26',NULL),('aeb0b0c5-5af1-4c1d-b4a4-359e55eb51e6',37282,0,37279,'com.liferay.dispatch.talend.web','2.0.26',NULL),('fe6d9f1c-d15c-5b1e-a5dd-7b1062d6132d',37283,0,37279,'com.liferay.dispatch.web','2.0.18',NULL),('bef2a128-c96f-c84a-cbe1-73cf667d5ecf',37285,0,37284,'com.liferay.frontend.js.loader.modules.extender.api','4.3.4',NULL),('7a78bb53-b3e7-e128-975b-388dc0baab03',37286,0,37284,'com.liferay.frontend.js.top.head.extender.api','1.0.8',NULL),('7484e62f-063d-6b35-d9e2-aaf4206bed82',37288,0,37287,'com.liferay.message.boards.api','8.1.8',NULL),('93d4c860-b852-1796-f95f-03b1ba13efd2',37290,0,37289,'com.liferay.portal.remote.cors.api','2.0.27',NULL),('10675424-8b0f-fd4d-5a31-b44d2f5cb0bc',37291,0,37289,'com.liferay.portal.remote.jaxrs.whiteboard','4.0.10',NULL),('85867e7b-d8c2-9902-1e48-8382b42ba686',37292,0,37289,'com.liferay.portal.remote.soap.extender.api','4.0.7',NULL),('232ced69-ccde-8841-4811-83876da55755',37293,0,37289,'geronimo-jaxrs_2.1_spec','1.1',NULL),('48d0b205-4ec6-91e5-2a5b-3c8f08c5c09d',37294,0,37289,'javax.json-api','1.0',NULL),('25cc355c-a2a1-9b75-df70-5459b2124857',37295,0,37289,'org.apache.aries.jax.rs.whiteboard','1.0.9',NULL),('dd97d58a-2d0a-6499-1b87-6dbf26d81c98',37296,0,37289,'org.osgi.service.jaxrs','1.0.0',NULL),('8c186899-2d74-49a5-0bd7-bca1da7de57d',37298,0,37297,'com.liferay.item.selector.criteria.impl','3.0.7',NULL),('3c00a628-b19a-6f69-4f7f-2ad6ebadffd5',37299,0,37297,'com.liferay.item.selector.editor.configuration','5.0.8',NULL),('a533f9b0-482b-0c55-1eca-66630ec8a2f0',37300,0,37297,'com.liferay.item.selector.impl','3.0.14',NULL),('a5092800-b93d-833a-b500-dc3667f965df',37301,0,37297,'com.liferay.item.selector.upload.web','5.0.12',NULL),('f163102b-4c9e-9c5a-7597-e71813bbf133',37303,0,37297,'com.liferay.item.selector.url.web','5.0.32',NULL),('253398ed-9149-eb86-f112-eec997583691',37304,0,37297,'com.liferay.item.selector.web','6.0.41',NULL),('d458a94e-8578-5351-fdbf-bd6e8aa1139b',37308,0,37306,'com.liferay.screens.api','6.0.12',NULL),('56c88a7e-ebeb-d8f1-61e1-02fa9da8059f',37311,0,37309,'com.liferay.portal.aop.api','2.0.7',NULL),('a4bc973a-a1b8-33de-72af-a33fce3296d0',37312,0,37309,'com.liferay.portal.custom.jsp.bag.api','4.0.7',NULL),('7864aa31-08ac-1ed2-681b-2b3e1fcee46b',37313,0,37309,'com.liferay.portal.dao.orm.custom.sql.api','3.1.1',NULL),('fcdf1941-8091-5052-e8c2-4f907a8390b5',37315,0,37309,'com.liferay.portal.instance.lifecycle.api','3.0.7',NULL),('47a364b4-303d-459e-cf49-eda177be87a7',37316,0,37309,'com.liferay.portal.jmx.api','4.0.7',NULL),('1ad77d74-77b6-edaf-3fdd-86e4b3f9e2f8',37318,0,37309,'com.liferay.portal.output.stream.container.api','4.0.7',NULL),('3d8c9476-6c1d-becd-351c-c44b352bad3e',37320,0,37309,'com.liferay.portal.spring.extender.api','5.0.7',NULL),('48f8b67b-b4dc-5967-2a71-333d13928de4',37322,0,37309,'com.liferay.portal.upgrade.api','4.1.1',NULL),('ff21f58f-44f0-26b5-eb21-229ba81ada0e',37325,0,37323,'com.liferay.blogs.api','6.5.10',NULL),('568dd11f-19de-8cc5-1e03-fafa01ea4384',37327,0,37323,'com.liferay.blogs.item.selector.api','4.0.7',NULL),('db1d4f71-77dd-dfa2-c922-19d9e260a66f',37328,0,37323,'com.liferay.blogs.recent.bloggers.api','4.0.7',NULL),('c0c8653f-765c-9864-7545-5559f8a98730',37331,0,37330,'com.liferay.changeset.api','3.3.3',NULL),('b2c4bdf9-1995-fee2-cbbc-2aeab17b1004',37333,0,37332,'com.liferay.frontend.taglib','5.6.12',NULL),('aeea29af-1c5e-7ff4-ded9-7d522de9b410',37334,0,37332,'com.liferay.frontend.taglib.chart','3.0.16',NULL),('a29838c1-6dec-3218-bb2a-2be2f49d60a4',37335,0,37332,'com.liferay.frontend.taglib.clay','6.6.2',NULL),('e0643b9d-24c5-de69-d9d8-995cce00c812',37336,0,37332,'com.liferay.frontend.taglib.dynamic.section','3.0.9',NULL),('dfc927e3-0ac9-4e33-b938-b9d22df245ca',37337,0,37332,'com.liferay.frontend.taglib.form.navigator','4.0.23',NULL),('4562b1cd-cb6a-b7a8-616b-b39ab6d4cb81',37338,0,37332,'com.liferay.frontend.taglib.react','4.1.4',NULL),('1e62b551-0496-3b3d-a227-849f0dff213b',37339,0,37332,'com.liferay.frontend.taglib.soy','4.0.9',NULL),('2ca508f2-fc9a-a2db-56a8-ca0e4c27e902',37340,0,37332,'com.liferay.frontend.taglib.util','3.0.10',NULL),('acdd84f4-2d67-8259-0fe8-d41cde57bf12',37342,0,37341,'com.liferay.remote.app.admin.web','1.0.19',NULL),('f6a4a116-8932-7a24-62ca-2d10df527599',37344,0,37341,'com.liferay.remote.app.service','1.0.16',NULL),('540c3c66-9807-7bbc-5171-d37f329350fd',37345,0,37341,'com.liferay.remote.app.support.web','1.0.7',NULL),('57380d07-b6bf-9df5-df4c-eb058b5eb0d7',37346,0,37341,'com.liferay.remote.app.uad','1.0.5',NULL),('241e2272-2a36-6b99-6b01-9fdae314a8ed',37348,0,37347,'com.liferay.portal.background.task.service','6.0.33',NULL),('f556c0dc-9230-8b96-eb00-6e919603bf50',37349,0,37347,'com.liferay.portal.background.task.web','5.0.9',NULL),('1a4d0099-6d91-e6d8-8897-b9ab53574bf9',37351,0,37350,'com.liferay.multi.factor.authentication.email.otp.service','1.0.26',NULL),('aefba591-d49f-c8cb-69f8-82c4c782457c',37352,0,37350,'com.liferay.multi.factor.authentication.email.otp.web','1.0.41',NULL),('5e76d5f5-f819-70ec-70d3-4d2ba32a1d12',37353,0,37350,'com.liferay.multi.factor.authentication.ip.address.impl','1.0.14',NULL),('eb3e2f1d-17bf-dd21-807c-0f5de257540e',37354,0,37350,'com.liferay.multi.factor.authentication.timebased.otp.service','1.0.19',NULL),('1d2efc3e-89c9-b94a-5f6e-6977dfae141d',37355,0,37350,'com.liferay.multi.factor.authentication.timebased.otp.web','1.0.35',NULL),('c5d5123b-b748-02c2-38a3-028254ff1b6f',37356,0,37350,'com.liferay.multi.factor.authentication.web','1.0.30',NULL),('5e3b4c17-4434-19e8-4940-dea1c08a52a1',37358,0,37357,'com.liferay.connected.app.api','2.0.7',NULL),('9be000ca-a9d6-9700-7e1d-0bc3699d45dc',37360,0,37359,'com.liferay.external.reference.api','4.0.3',NULL),('140c651e-ca84-cab5-30e2-36c4ecf3f5f9',37362,0,37361,'com.liferay.portal.rules.engine.wiring','5.0.8',NULL),('4ec10bdc-aec4-b0a8-12e7-38975e48d02f',37364,0,37363,'com.liferay.oauth2.provider.jsonws','3.0.26',NULL),('8570df63-7472-7ea7-384e-04495af99e93',37365,0,37363,'com.liferay.oauth2.provider.rest','3.0.37',NULL),('dc087c25-be71-d79c-6f71-0f1049ba35e2',37366,0,37363,'com.liferay.oauth2.provider.scope.impl','3.0.35',NULL),('e56c1833-dd88-d393-0182-d8d91a7136ff',37367,0,37363,'com.liferay.oauth2.provider.service','3.0.39',NULL),('24a277c3-5544-a718-f1c1-8ba285bfe8d7',37368,0,37363,'com.liferay.oauth2.provider.shortcut','3.0.22',NULL),('65016717-7257-a918-daec-0883171e86fd',37369,0,37363,'com.liferay.oauth2.provider.web','3.0.53',NULL),('88bf8ff0-6eed-12fa-89b5-27ac7eadf72c',37372,0,37371,'com.liferay.upload.web','4.0.16',NULL),('dd18c369-9788-ddc9-3f97-8ec4869a484c',37374,0,37373,'com.liferay.dispatch.api','6.2.4',NULL),('3eca2ebb-d684-76c1-bd58-ed12ad3dce02',37377,0,37376,'com.liferay.portal.validation.api','3.0.9',NULL),('d43fe0a6-3a5c-cf96-a5c9-3033e93bb72a',37379,0,37378,'com.liferay.calendar.api','5.7.1',NULL),('2e61a9b6-1c2f-59b5-61b9-d3a153377082',37382,0,37380,'com.liferay.portal.security.audit.api','5.0.24',NULL),('8b692ab7-0815-8633-2168-d172b384e39b',37383,0,37380,'com.liferay.portal.security.audit.event.generators.api','4.0.8',NULL),('6923a04e-941d-6578-ee80-00d190324c89',37384,0,37380,'com.liferay.portal.security.audit.storage.api','5.3.3',NULL),('20d52ea9-d104-68ea-4ffa-8bddc28e57bf',37386,0,37385,'com.liferay.headless.admin.content.api','1.3.3',NULL),('56c70aea-192c-d2ac-dd2d-bb2c4a4f5a1a',37387,0,37385,'com.liferay.headless.admin.taxonomy.api','5.7.2',NULL),('c916b397-295e-9b05-cfaf-a4ebd058a885',37388,0,37385,'com.liferay.headless.admin.user.api','13.12.2',NULL),('6361b48c-acd1-3e1a-5f81-68fcf7618a1d',37389,0,37385,'com.liferay.headless.admin.workflow.api','16.4.4',NULL),('da14cf30-c7f6-e2d8-e261-d5b5eb76e40c',37390,0,37385,'com.liferay.headless.batch.engine.api','12.6.5',NULL),('bcc76005-3c44-882c-367f-e6f6b452c04a',37391,0,37385,'com.liferay.headless.delivery.api','36.2.0',NULL),('2a8c49c8-d658-88c2-3957-48e43c5e5379',37393,0,37385,'com.liferay.headless.form.api','10.11.2',NULL),('9a9b2ba2-2609-4741-c700-bd72087c713a',37394,0,37385,'com.liferay.headless.portal.instances.api','2.6.2',NULL),('cf859965-f35b-04be-aeea-aa61b4470942',37396,0,37395,'com.liferay.site.navigation.admin.api','3.0.7',NULL),('d39cac30-f927-bf3f-94c0-5a23d40b0b7b',37397,0,37395,'com.liferay.site.navigation.api','4.5.3',NULL),('fba151db-5dfd-6cc0-3205-2747fe80f968',37398,0,37395,'com.liferay.site.navigation.item.selector.api','3.0.7',NULL),('16dd4f5e-f37b-5326-b904-6e4a8121778b',37399,0,37395,'com.liferay.site.navigation.language.api','4.0.7',NULL),('da3a7277-1e50-3751-a6cf-27f81d490dec',37400,0,37395,'com.liferay.site.navigation.menu.item.api','3.0.10',NULL),('5188bc79-2310-bc9f-94d8-ae2b8f00a2e5',37401,0,37395,'com.liferay.site.navigation.taglib','5.1.6',NULL),('9e3f7b53-4ed3-9d2d-c7a6-f7b99bd4b4d9',37403,0,37402,'com.liferay.portal.search.tuning.synonyms.api','1.0.3',NULL),('20e9d510-5eca-6c56-9afc-d82e544f9a46',37404,0,37402,'com.liferay.portal.search.tuning.web.api','2.0.7',NULL),('0b5249e7-5318-84c6-8f7e-138030f571f6',37406,0,37405,'com.liferay.app.builder.api','3.2.4',NULL),('ab915630-9f73-b3ab-e03d-268acb01f914',37407,0,37405,'com.liferay.app.builder.rest.api','4.7.2',NULL),('d1227862-b162-eff9-139c-6ed002b08091',37409,0,37408,'com.liferay.translation.service','1.0.33',NULL),('6e15f818-7978-3775-648d-a7b51b2900e8',37410,0,37408,'com.liferay.translation.web','1.0.27',NULL),('08d32b61-ab03-9b79-6245-d61f8f4e1216',37412,0,37411,'com.liferay.adaptive.media.blogs.editor.configuration','4.0.11',NULL),('e2a6ab64-5b59-50a4-4f82-ab4feea6bd79',37413,0,37411,'com.liferay.adaptive.media.blogs.item.selector.web','4.0.8',NULL),('a9a1b0a9-5032-93f7-8e5b-1b013ae9eac5',37414,0,37411,'com.liferay.adaptive.media.blogs.web','4.0.13',NULL),('eff35ead-3d2d-e11c-6182-2cd2f74684cd',37415,0,37411,'com.liferay.adaptive.media.blogs.web.fragment','4.0.8',NULL),('1a26bf6b-e8fa-188d-59f7-486c51796d54',37416,0,37411,'com.liferay.adaptive.media.content.transformer.impl','3.0.10',NULL),('0fca736d-8664-74ec-1980-54967f3bfd55',37417,0,37411,'com.liferay.adaptive.media.demo.data.creator.impl','4.0.8',NULL),('89af9960-e67e-470e-1bcc-c64099a41f6b',37419,0,37411,'com.liferay.adaptive.media.document.library','4.0.11',NULL),('a35fc050-98b7-7f25-40d0-ee81274f7e91',37420,0,37411,'com.liferay.adaptive.media.document.library.item.selector.web','4.0.8',NULL),('a6d39d0e-6d71-8015-e734-0e82d4e7e055',37421,0,37411,'com.liferay.adaptive.media.document.library.thumbnails','4.0.30',NULL),('f4edf05b-1780-6f22-b0b5-d808ba75b217',37422,0,37411,'com.liferay.adaptive.media.document.library.web','4.0.11',NULL),('d71165b8-0d59-3be6-7d33-667dad826ea8',37424,0,37411,'com.liferay.adaptive.media.image.content.transformer','4.0.9',NULL),('cab6e581-0172-b910-5751-5cf623967946',37425,0,37411,'com.liferay.adaptive.media.image.content.transformer.backwards.compatibility','4.0.13',NULL),('d1dcaa68-b348-ee47-a652-b89ee54d4299',37426,0,37411,'com.liferay.adaptive.media.image.impl','4.0.40',NULL),('9362d084-1742-267e-f3d3-9bfdbd108116',37427,0,37411,'com.liferay.adaptive.media.image.item.selector.impl','4.0.9',NULL),('62cb5b71-525c-7223-47b6-2d9242856353',37428,0,37411,'com.liferay.adaptive.media.image.js.web','4.0.11',NULL),('514ad331-9d2f-b815-b778-96bc8ba59af1',37429,0,37411,'com.liferay.adaptive.media.image.service','4.0.33',NULL),('ac37e2c5-97a9-6cc5-9110-a3deee87120f',37431,0,37411,'com.liferay.adaptive.media.image.web','4.0.8',NULL),('bc5ac8e5-92ea-46b7-520b-79ae1ee0e4a6',37432,0,37411,'com.liferay.adaptive.media.item.selector.upload.web','4.0.8',NULL),('8c76ff17-949e-7f91-5eed-cb289f3a0253',37433,0,37411,'com.liferay.adaptive.media.journal.editor.configuration','4.0.11',NULL),('9447afd5-a87e-b369-cef5-6ccf5b7b8c1d',37434,0,37411,'com.liferay.adaptive.media.journal.web','4.0.11',NULL),('09eb45b6-9563-66c2-e535-ef8cd086a2c9',37435,0,37411,'com.liferay.adaptive.media.upload','3.0.9',NULL),('d13cba1e-3c7b-aba3-f29d-18bbe26e94d6',37436,0,37411,'com.liferay.adaptive.media.web','4.0.54',NULL),('36d3c2de-80bc-7a7e-820c-e246f379deb7',37438,0,37437,'com.liferay.portal.security.sso.cas.api','4.0.21',NULL),('28d5edd2-ba41-cbf4-fd1f-9fefb7da4fd0',37439,0,37437,'com.liferay.portal.security.sso.facebook.connect.api','4.0.22',NULL),('b8543faa-6487-69f8-b32c-5fc35b789435',37440,0,37437,'com.liferay.portal.security.sso.openid.connect.api','6.4.4',NULL),('a68a6b4a-b4a1-1afc-73f7-7d76a4b39a8a',37441,0,37437,'com.liferay.portal.security.sso.openid.connect.persistence.api','6.0.2',NULL),('ea2983c8-1f77-6ac9-3801-7b7e2eaf6980',37443,0,37437,'com.liferay.portal.security.sso.opensso.api','4.0.25',NULL),('53d5ab68-47d3-e5e5-7324-c536ff41da84',37444,0,37437,'com.liferay.portal.security.sso.token.api','4.0.30',NULL),('15c5cd22-1b74-a516-dfc1-3c38bf10e43f',37446,0,37445,'com.liferay.contacts.api','5.3.3',NULL),('f6c9d10e-4116-1ae7-06b0-3b5e8c774d90',37449,0,37447,'com.liferay.asset.auto.tagger.google.cloud.natural.language.impl','2.0.31',NULL),('b4087ba2-4958-b5b0-f5c0-08040dabe931',37450,0,37447,'com.liferay.asset.auto.tagger.opennlp.impl','2.0.27',NULL),('9fbd3e4e-551c-52a0-8b7a-07f2eaab7d4b',37451,0,37447,'com.liferay.asset.auto.tagger.service','2.0.41',NULL),('b599285e-1a0b-4f8f-a7c0-292229adc41f',37452,0,37447,'com.liferay.asset.auto.tagger.web','2.0.21',NULL),('4a5f3cb3-b067-f34a-80e2-4fc9cb8d3fc8',37453,0,37447,'com.liferay.asset.browser.web','4.0.45',NULL),('84b8f7f8-17f7-7e43-5f4a-a6f8f04d930e',37454,0,37447,'com.liferay.asset.categories.admin.web','4.0.63',NULL),('11ceae7c-757d-399e-ec05-bab48a21ccce',37455,0,37447,'com.liferay.asset.categories.navigation.web','5.0.37',NULL),('fc0a5e68-b2b1-71a3-012d-47a7402bac86',37457,0,37447,'com.liferay.asset.categories.selector.web','3.0.34',NULL),('b92bf101-03df-99e4-97d3-0a83c957081e',37458,0,37447,'com.liferay.asset.categories.service','4.0.17',NULL),('f242a980-6c0b-8447-ed14-8b1dcf7224ba',37460,0,37447,'com.liferay.asset.category.property.service','3.0.30',NULL),('cea676a8-98ac-e76b-34d1-49b4367127bd',37461,0,37447,'com.liferay.asset.display.page.item.selector.web','3.0.13',NULL),('dc655f9b-232b-f121-8fd6-f3eddf1ab805',37462,0,37447,'com.liferay.asset.display.page.service','3.0.41',NULL),('9ef1ea66-1b62-2854-abe9-ab932b880442',37463,0,37447,'com.liferay.asset.display.web','4.0.19',NULL),('30f887e9-05aa-5bcc-6685-33b97f5c65e0',37464,0,37447,'com.liferay.asset.entry.query.processor.custom.user.attributes','5.0.25',NULL),('c68ec9aa-fb5f-b411-663e-c0cb45cf0f91',37465,0,37447,'com.liferay.asset.entry.rel.service','3.0.29',NULL),('50a37f4d-6694-7052-6648-5a2c59f8d019',37466,0,37447,'com.liferay.asset.info.display.impl','2.0.26',NULL),('e6604a30-9464-0bf7-4883-bb221f20fda8',37467,0,37447,'com.liferay.asset.info.impl','1.0.24',NULL),('1eb0e04c-22d2-f2bc-a23c-a643e83c5ce5',37468,0,37447,'com.liferay.asset.link.service','3.0.10',NULL),('eabcb6ef-4fc2-8800-5b32-a1c6f2673adb',37469,0,37447,'com.liferay.asset.list.item.selector.web','1.0.20',NULL),('23757e1a-26ec-90d7-01e5-2f85bc3ca645',37470,0,37447,'com.liferay.asset.list.service','2.0.57',NULL),('7b2b02a8-93bb-a1c4-4abc-710f0a36370c',37471,0,37447,'com.liferay.asset.list.web','2.0.88',NULL),('1bd268f1-060e-8335-5215-f1eb70c5ff2f',37473,0,37447,'com.liferay.asset.publisher.layout.prototype','4.0.22',NULL),('2feed184-3989-c8de-832d-01e651f38642',37474,0,37447,'com.liferay.asset.publisher.web','4.0.96',NULL),('2ae9de88-ad4d-1552-9f96-720a76bddabd',37475,0,37447,'com.liferay.asset.service','4.0.48',NULL),('48b35948-34f1-862c-ab51-b7c19fd4c42e',37476,0,37447,'com.liferay.asset.tags.admin.web','4.0.34',NULL),('b5b21f95-d071-389c-4158-9bfcb0fb7872',37477,0,37447,'com.liferay.asset.tags.compiler.web','5.0.16',NULL),('48a2cb1f-5193-5f44-d184-34f4df9cfe72',37478,0,37447,'com.liferay.asset.tags.navigation.web','6.0.31',NULL),('dc974f72-c628-9798-447b-9f5d5440194f',37479,0,37447,'com.liferay.asset.tags.selector.web','3.0.27',NULL),('7640ce53-1ac1-1148-1e5c-480290834a1e',37480,0,37447,'com.liferay.asset.tags.service','5.0.14',NULL),('ae3e1fba-d970-819b-6618-ec2c6bf602eb',37481,0,37447,'com.liferay.asset.web','5.0.21',NULL),('5ffd64ee-c1c0-d64f-d19b-5bd3f74548ad',37483,0,37482,'com.liferay.frontend.css.common','5.0.10',NULL),('9df1ea7d-d55a-aa5a-352f-863de90c6376',37484,0,37482,'com.liferay.frontend.css.rtl.servlet','4.0.12',NULL),('c3a6e753-36f5-ea17-0f99-365f9dfa3f94',37486,0,37482,'com.liferay.frontend.css.variables.web','1.0.9',NULL),('f52c4a72-ec02-4ff2-e50a-99844cdd293d',37487,0,37482,'com.liferay.frontend.css.web','4.0.27',NULL),('eb0fc8d1-4bec-a895-5205-2244603615d5',37489,0,37488,'com.liferay.trash.api','3.5.3',NULL),('d766ffaa-e478-ae5e-554d-d5839046eea6',37490,0,37488,'com.liferay.trash.taglib','5.0.12',NULL),('d7e0dd42-1053-1fa8-e777-dbf869181389',37493,0,37492,'com.liferay.changeset.service','3.0.25',NULL),('0468669a-2b2c-caea-9d46-d5d97b2b46a2',37496,0,37495,'com.liferay.fragment.api','7.5.2',NULL),('6f2cf786-fde6-1d55-5852-6c7b59e16153',37497,0,37495,'com.liferay.fragment.entry.processor.api','2.3.3',NULL),('ddf0e344-fcf3-7941-8764-e4b025cb5ba1',37498,0,37495,'com.liferay.fragment.item.selector.api','3.0.7',NULL),('2f2cfc49-1455-7e72-6f3d-83364b1348d4',37500,0,37499,'com.liferay.journal.article.dynamic.data.mapping.form.field.type','1.0.19',NULL),('7c8ba9d7-84f0-e2ce-83c5-557b373c9b25',37502,0,37499,'com.liferay.journal.content.asset.addon.entry.comments','4.0.9',NULL),('d000cbc2-f6eb-c962-8ba7-f5f5480a48d6',37503,0,37499,'com.liferay.journal.content.asset.addon.entry.conversions','5.0.20',NULL),('d2aa2d16-e3d5-dec2-80c9-cef66e85a3b9',37504,0,37499,'com.liferay.journal.content.asset.addon.entry.locales','4.0.8',NULL),('12f85e59-615f-3406-7680-bb6ddf7977c6',37505,0,37499,'com.liferay.journal.content.asset.addon.entry.print','5.0.10',NULL),('616f510e-ed0c-f7a7-6843-45d83625b995',37506,0,37499,'com.liferay.journal.content.asset.addon.entry.ratings','5.0.9',NULL),('d8907658-48fb-f122-0787-50df443d4707',37507,0,37499,'com.liferay.journal.content.asset.addon.entry.related.assets','5.0.9',NULL),('662f0729-1d6f-1886-8e65-8ed16d2d485d',37508,0,37499,'com.liferay.journal.content.web','5.0.37',NULL),('eca39598-cb37-1370-2166-e0e3450c43bc',37509,0,37499,'com.liferay.journal.editor.configuration','4.0.7',NULL),('897ab881-ba5a-df28-d93f-e1b68e7fdc77',37510,0,37499,'com.liferay.journal.item.selector.web','4.0.10',NULL),('a9e3171a-af93-8902-b17d-2b92746760b3',37511,0,37499,'com.liferay.journal.lang','5.0.80',NULL),('f66cb6ee-9dff-7752-22db-68eb6569a09a',37512,0,37499,'com.liferay.journal.ratings.definition','5.0.7',NULL),('91a48027-cdae-b450-2cb5-b06292d827a5',37513,0,37499,'com.liferay.journal.service','6.0.104',NULL),('d7391c1c-b016-cb70-1080-076b254565da',37514,0,37499,'com.liferay.journal.terms.of.use','5.0.10',NULL),('7faa4a91-6eec-fa6b-863c-615c6caa3e4f',37515,0,37499,'com.liferay.journal.uad','2.0.6',NULL),('1d46b4a5-6ae7-d077-2550-26f7f6177ced',37516,0,37499,'com.liferay.journal.web','4.0.115',NULL),('949c966e-da45-51dd-b9e3-5ec00c51d97c',37519,0,37518,'com.liferay.portal.security.antisamy','5.0.37',NULL),('bc87b038-0abc-d365-844c-c9ba5b5078ca',37520,0,37518,'com.liferay.portal.security.auth.verifier','5.0.21',NULL),('3b5b24af-95de-0d08-4204-c839afb051df',37521,0,37518,'com.liferay.portal.security.auto.login','5.0.25',NULL),('5a7f8466-a5a6-e17f-ef38-3422acdc7fa2',37522,0,37518,'com.liferay.portal.security.ldap.impl','3.0.27',NULL),('8a22dd15-9dbe-e314-a14c-ca0a014993e2',37523,0,37518,'com.liferay.portal.security.permission.impl','3.0.31',NULL),('1d5fc8f7-f311-ac81-e1d2-a8561a879eeb',37524,0,37518,'com.liferay.portal.security.service.access.policy.service','5.0.27',NULL),('b7b61fd6-6c2e-7635-fdc2-dd1c29e4b69d',37525,0,37518,'com.liferay.portal.security.service.access.policy.web','4.0.25',NULL),('05697a0f-7b3c-805a-b7d4-fd726504b930',37527,0,37526,'com.liferay.portal.odata.api','3.1.9',NULL),('14c7b525-0724-4fa8-c07b-d01041480609',37529,0,37528,'com.liferay.portal.template.react.renderer.api','4.1.4',NULL),('4143b83b-4ef0-4ffe-26fb-414ee0670ddc',37531,0,37528,'com.liferay.portal.template.soy.api','3.0.8',NULL),('34240821-ba38-cd71-3b7f-9bb1237e7b56',37532,0,37528,'com.liferay.portal.template.soy.renderer.api','2.0.7',NULL),('9d73bd2b-6f67-0f61-04d4-ba3cd8b4e298',37534,0,37533,'com.liferay.frontend.image.editor.integration.document.library','4.0.24',NULL),('b02b9224-9fa3-aa1a-07f1-82d1a94655ae',37535,0,37533,'com.liferay.frontend.image.editor.web','4.0.44',NULL),('2a257dab-b4ba-4a0a-bdf6-ab070face9a9',37537,0,37536,'com.liferay.remote.app.api','1.2.3',NULL),('5f151013-93ea-a8c1-ce1d-9d65a9224f87',37540,0,37538,'com.liferay.roles.admin.impl','4.0.10',NULL),('1e3188fc-2210-bb96-b7a8-316891f071e0',37541,0,37538,'com.liferay.roles.admin.web','4.0.75',NULL),('58ec43e4-e967-d34d-eb6a-2b9a828a1ae5',37542,0,37538,'com.liferay.roles.item.selector.web','3.0.12',NULL),('e186abe0-6ec3-9090-039a-7c68fe5a7bda',37543,0,37538,'com.liferay.roles.selector.web','4.0.24',NULL),('fc15d86f-c0a6-f8e9-0338-2ee3a1fba272',37545,0,37538,'com.liferay.roles.uad','5.0.19',NULL),('1bc159e5-0a5e-b59f-8741-7f521b176a9e',37547,0,37546,'com.liferay.change.tracking.api','11.7.0',NULL),('1e639cf5-d205-12b0-241f-1204c9f1d2fe',37548,0,37546,'com.liferay.change.tracking.store.api','1.3.4',NULL),('668d7032-5273-bf42-7c33-b33f72d4c742',37550,0,37549,'com.liferay.portal.scripting.executor','6.0.9',NULL),('07af5612-5d9b-2ef5-ee7a-b6adcb319b8a',37551,0,37549,'com.liferay.portal.scripting.groovy','5.0.11',NULL),('b2a3f0e5-ba2c-d103-88fd-701eff903dc6',37552,0,37549,'com.liferay.portal.scripting.impl','3.0.8',NULL),('b2bd1d91-de8b-85a1-4957-bc0d8d1242a9',37555,0,37553,'com.liferay.configuration.admin.api','3.0.7',NULL);
/*!40000 ALTER TABLE `Marketplace_Module` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MembershipRequest`
--

DROP TABLE IF EXISTS `MembershipRequest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MembershipRequest` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `membershipRequestId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `comments` longtext,
  `replyComments` longtext,
  `replyDate` datetime(6) DEFAULT NULL,
  `replierUserId` bigint(20) DEFAULT NULL,
  `statusId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`membershipRequestId`),
  KEY `IX_C28C72EC` (`groupId`,`statusId`),
  KEY `IX_35AA8FA6` (`groupId`,`userId`,`statusId`),
  KEY `IX_66D70879` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MembershipRequest`
--

LOCK TABLES `MembershipRequest` WRITE;
/*!40000 ALTER TABLE `MembershipRequest` DISABLE KEYS */;
/*!40000 ALTER TABLE `MembershipRequest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `OA2Auths_OA2ScopeGrants`
--

DROP TABLE IF EXISTS `OA2Auths_OA2ScopeGrants`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `OA2Auths_OA2ScopeGrants` (
  `companyId` bigint(20) NOT NULL,
  `oAuth2AuthorizationId` bigint(20) NOT NULL,
  `oAuth2ScopeGrantId` bigint(20) NOT NULL,
  PRIMARY KEY (`oAuth2AuthorizationId`,`oAuth2ScopeGrantId`),
  KEY `IX_87DAF9C3` (`companyId`),
  KEY `IX_2F541817` (`oAuth2ScopeGrantId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `OA2Auths_OA2ScopeGrants`
--

LOCK TABLES `OA2Auths_OA2ScopeGrants` WRITE;
/*!40000 ALTER TABLE `OA2Auths_OA2ScopeGrants` DISABLE KEYS */;
/*!40000 ALTER TABLE `OA2Auths_OA2ScopeGrants` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `OAuth2Application`
--

DROP TABLE IF EXISTS `OAuth2Application`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `OAuth2Application` (
  `oAuth2ApplicationId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `oA2AScopeAliasesId` bigint(20) DEFAULT NULL,
  `allowedGrantTypes` varchar(75) DEFAULT NULL,
  `clientCredentialUserId` bigint(20) DEFAULT NULL,
  `clientCredentialUserName` varchar(75) DEFAULT NULL,
  `clientId` varchar(75) DEFAULT NULL,
  `clientProfile` int(11) DEFAULT NULL,
  `clientSecret` varchar(75) DEFAULT NULL,
  `description` longtext,
  `features` longtext,
  `homePageURL` longtext,
  `iconFileEntryId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `privacyPolicyURL` longtext,
  `redirectURIs` longtext,
  PRIMARY KEY (`oAuth2ApplicationId`),
  KEY `IX_523E5C67` (`companyId`,`clientId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `OAuth2Application`
--

LOCK TABLES `OAuth2Application` WRITE;
/*!40000 ALTER TABLE `OAuth2Application` DISABLE KEYS */;
INSERT INTO `OAuth2Application` VALUES (1,20097,20102,'20102','2022-08-22 15:21:44.824000','2022-08-22 15:21:45.298000',1,'AUTHORIZATION_CODE,REFRESH_TOKEN',20102,'20102','id-eeca36a9-2f16-eb26-6a7d-abea2d4d345b',0,'secret-5d723072-9308-5c5a-78c5-c4a9566520',NULL,NULL,'https://analytics.liferay.com',37647,'Analytics Cloud',NULL,'https://analytics.liferay.com/oauth/receive'),(2,20097,20102,'20102','2022-08-22 15:21:45.672000','2022-08-22 15:21:45.672000',2,'REFRESH_TOKEN,RESOURCE_OWNER_PASSWORD',20102,'20102','FragmentRenderer',1,NULL,NULL,NULL,NULL,0,'Fragment Renderer',NULL,NULL);
/*!40000 ALTER TABLE `OAuth2Application` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `OAuth2ApplicationScopeAliases`
--

DROP TABLE IF EXISTS `OAuth2ApplicationScopeAliases`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `OAuth2ApplicationScopeAliases` (
  `oA2AScopeAliasesId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `oAuth2ApplicationId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`oA2AScopeAliasesId`),
  KEY `IX_282ECE83` (`companyId`),
  KEY `IX_2F9EBCBB` (`oAuth2ApplicationId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `OAuth2ApplicationScopeAliases`
--

LOCK TABLES `OAuth2ApplicationScopeAliases` WRITE;
/*!40000 ALTER TABLE `OAuth2ApplicationScopeAliases` DISABLE KEYS */;
INSERT INTO `OAuth2ApplicationScopeAliases` VALUES (1,20097,20102,'20102','2022-08-22 15:21:44.844000',1),(2,20097,20102,'20102','2022-08-22 15:21:45.672000',2);
/*!40000 ALTER TABLE `OAuth2ApplicationScopeAliases` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `OAuth2Authorization`
--

DROP TABLE IF EXISTS `OAuth2Authorization`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `OAuth2Authorization` (
  `oAuth2AuthorizationId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `oAuth2ApplicationId` bigint(20) DEFAULT NULL,
  `oA2AScopeAliasesId` bigint(20) DEFAULT NULL,
  `accessTokenContent` longtext,
  `accessTokenContentHash` bigint(20) DEFAULT NULL,
  `accessTokenCreateDate` datetime(6) DEFAULT NULL,
  `accessTokenExpirationDate` datetime(6) DEFAULT NULL,
  `remoteHostInfo` varchar(255) DEFAULT NULL,
  `remoteIPInfo` varchar(75) DEFAULT NULL,
  `refreshTokenContent` longtext,
  `refreshTokenContentHash` bigint(20) DEFAULT NULL,
  `refreshTokenCreateDate` datetime(6) DEFAULT NULL,
  `refreshTokenExpirationDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`oAuth2AuthorizationId`),
  KEY `IX_77D3B9EA` (`accessTokenContentHash`),
  KEY `IX_FB9F7B8A` (`companyId`,`accessTokenContentHash`),
  KEY `IX_673EE35` (`companyId`,`refreshTokenContentHash`),
  KEY `IX_70DD169C` (`oAuth2ApplicationId`),
  KEY `IX_10C77BD5` (`refreshTokenContentHash`),
  KEY `IX_719D503E` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `OAuth2Authorization`
--

LOCK TABLES `OAuth2Authorization` WRITE;
/*!40000 ALTER TABLE `OAuth2Authorization` DISABLE KEYS */;
/*!40000 ALTER TABLE `OAuth2Authorization` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `OAuth2ScopeGrant`
--

DROP TABLE IF EXISTS `OAuth2ScopeGrant`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `OAuth2ScopeGrant` (
  `oAuth2ScopeGrantId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `oA2AScopeAliasesId` bigint(20) DEFAULT NULL,
  `applicationName` varchar(255) DEFAULT NULL,
  `bundleSymbolicName` varchar(255) DEFAULT NULL,
  `scope` varchar(240) DEFAULT NULL,
  `scopeAliases` longtext,
  PRIMARY KEY (`oAuth2ScopeGrantId`),
  KEY `IX_88938BF` (`companyId`,`oA2AScopeAliasesId`,`applicationName`,`bundleSymbolicName`,`scope`),
  KEY `IX_80FCAC23` (`oA2AScopeAliasesId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `OAuth2ScopeGrant`
--

LOCK TABLES `OAuth2ScopeGrant` WRITE;
/*!40000 ALTER TABLE `OAuth2ScopeGrant` DISABLE KEYS */;
INSERT INTO `OAuth2ScopeGrant` VALUES (1,20097,1,'Liferay.Segments.Asah.REST','com.liferay.segments.asah.rest.impl','DELETE','Liferay.Segments.Asah.REST.everything'),(2,20097,1,'Liferay.JSON.Web.Services.Analytics','com.liferay.oauth2.provider.shortcut','analytics.read','analytics.read'),(3,20097,1,'Liferay.Segments.Asah.REST','com.liferay.segments.asah.rest.impl','GET','Liferay.Segments.Asah.REST.everything'),(4,20097,1,'Liferay.Segments.Asah.REST','com.liferay.segments.asah.rest.impl','POST','Liferay.Segments.Asah.REST.everything'),(5,20097,1,'Liferay.JSON.Web.Services.Analytics','com.liferay.oauth2.provider.shortcut','analytics.write','analytics.write'),(6,20097,2,'liferay-json-web-services','com.liferay.oauth2.provider.jsonws','everything.write','liferay-json-web-services.everything.read liferay-json-web-services.everything.write'),(7,20097,2,'liferay-json-web-services','com.liferay.oauth2.provider.jsonws','everything.read','liferay-json-web-services.everything.read liferay-json-web-services.everything.write');
/*!40000 ALTER TABLE `OAuth2ScopeGrant` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `OpenIdConnectSession`
--

DROP TABLE IF EXISTS `OpenIdConnectSession`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `OpenIdConnectSession` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `openIdConnectSessionId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `accessToken` varchar(3000) DEFAULT NULL,
  `configurationPid` varchar(256) DEFAULT NULL,
  `idToken` varchar(3999) DEFAULT NULL,
  `providerName` varchar(75) DEFAULT NULL,
  `refreshToken` varchar(2000) DEFAULT NULL,
  PRIMARY KEY (`openIdConnectSessionId`),
  UNIQUE KEY `IX_E356F9BA` (`userId`,`configurationPid`(255)),
  KEY `IX_C2F20300` (`configurationPid`(255))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `OpenIdConnectSession`
--

LOCK TABLES `OpenIdConnectSession` WRITE;
/*!40000 ALTER TABLE `OpenIdConnectSession` DISABLE KEYS */;
/*!40000 ALTER TABLE `OpenIdConnectSession` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `OrgGroupRole`
--

DROP TABLE IF EXISTS `OrgGroupRole`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `OrgGroupRole` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `organizationId` bigint(20) NOT NULL,
  `groupId` bigint(20) NOT NULL,
  `roleId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`organizationId`,`groupId`,`roleId`),
  KEY `IX_4A527DD3` (`groupId`),
  KEY `IX_AB044D1C` (`roleId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `OrgGroupRole`
--

LOCK TABLES `OrgGroupRole` WRITE;
/*!40000 ALTER TABLE `OrgGroupRole` DISABLE KEYS */;
/*!40000 ALTER TABLE `OrgGroupRole` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `OrgLabor`
--

DROP TABLE IF EXISTS `OrgLabor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `OrgLabor` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `orgLaborId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `organizationId` bigint(20) DEFAULT NULL,
  `typeId` bigint(20) DEFAULT NULL,
  `sunOpen` int(11) DEFAULT NULL,
  `sunClose` int(11) DEFAULT NULL,
  `monOpen` int(11) DEFAULT NULL,
  `monClose` int(11) DEFAULT NULL,
  `tueOpen` int(11) DEFAULT NULL,
  `tueClose` int(11) DEFAULT NULL,
  `wedOpen` int(11) DEFAULT NULL,
  `wedClose` int(11) DEFAULT NULL,
  `thuOpen` int(11) DEFAULT NULL,
  `thuClose` int(11) DEFAULT NULL,
  `friOpen` int(11) DEFAULT NULL,
  `friClose` int(11) DEFAULT NULL,
  `satOpen` int(11) DEFAULT NULL,
  `satClose` int(11) DEFAULT NULL,
  PRIMARY KEY (`orgLaborId`),
  KEY `IX_6AF0D434` (`organizationId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `OrgLabor`
--

LOCK TABLES `OrgLabor` WRITE;
/*!40000 ALTER TABLE `OrgLabor` DISABLE KEYS */;
/*!40000 ALTER TABLE `OrgLabor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Organization_`
--

DROP TABLE IF EXISTS `Organization_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Organization_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `externalReferenceCode` varchar(75) DEFAULT NULL,
  `organizationId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `parentOrganizationId` bigint(20) DEFAULT NULL,
  `treePath` longtext,
  `name` varchar(100) DEFAULT NULL,
  `type_` varchar(75) DEFAULT NULL,
  `recursable` tinyint(4) DEFAULT NULL,
  `regionId` bigint(20) DEFAULT NULL,
  `countryId` bigint(20) DEFAULT NULL,
  `statusId` bigint(20) DEFAULT NULL,
  `comments` longtext,
  `logoId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`organizationId`,`ctCollectionId`),
  UNIQUE KEY `IX_F1E40A53` (`companyId`,`name`,`ctCollectionId`),
  KEY `IX_2C1E7914` (`companyId`,`ctCollectionId`),
  KEY `IX_38F85A25` (`companyId`,`externalReferenceCode`,`ctCollectionId`),
  KEY `IX_7A5E9780` (`companyId`,`parentOrganizationId`,`ctCollectionId`),
  KEY `IX_DC36A7BF` (`companyId`,`parentOrganizationId`,`name`,`ctCollectionId`),
  KEY `IX_3F532604` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_206D7DA0` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Organization_`
--

LOCK TABLES `Organization_` WRITE;
/*!40000 ALTER TABLE `Organization_` DISABLE KEYS */;
/*!40000 ALTER TABLE `Organization_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PasswordPolicy`
--

DROP TABLE IF EXISTS `PasswordPolicy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PasswordPolicy` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `passwordPolicyId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `defaultPolicy` tinyint(4) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `changeable` tinyint(4) DEFAULT NULL,
  `changeRequired` tinyint(4) DEFAULT NULL,
  `minAge` bigint(20) DEFAULT NULL,
  `checkSyntax` tinyint(4) DEFAULT NULL,
  `allowDictionaryWords` tinyint(4) DEFAULT NULL,
  `minAlphanumeric` int(11) DEFAULT NULL,
  `minLength` int(11) DEFAULT NULL,
  `minLowerCase` int(11) DEFAULT NULL,
  `minNumbers` int(11) DEFAULT NULL,
  `minSymbols` int(11) DEFAULT NULL,
  `minUpperCase` int(11) DEFAULT NULL,
  `regex` longtext,
  `history` tinyint(4) DEFAULT NULL,
  `historyCount` int(11) DEFAULT NULL,
  `expireable` tinyint(4) DEFAULT NULL,
  `maxAge` bigint(20) DEFAULT NULL,
  `warningTime` bigint(20) DEFAULT NULL,
  `graceLimit` int(11) DEFAULT NULL,
  `lockout` tinyint(4) DEFAULT NULL,
  `maxFailure` int(11) DEFAULT NULL,
  `lockoutDuration` bigint(20) DEFAULT NULL,
  `requireUnlock` tinyint(4) DEFAULT NULL,
  `resetFailureCount` bigint(20) DEFAULT NULL,
  `resetTicketMaxAge` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`passwordPolicyId`),
  UNIQUE KEY `IX_3FBFA9F4` (`companyId`,`name`),
  KEY `IX_2C1142E` (`companyId`,`defaultPolicy`),
  KEY `IX_E4D7EF87` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PasswordPolicy`
--

LOCK TABLES `PasswordPolicy` WRITE;
/*!40000 ALTER TABLE `PasswordPolicy` DISABLE KEYS */;
INSERT INTO `PasswordPolicy` VALUES (0,'1d839d37-b40d-60ad-282c-348dabb04f10',20124,20097,20102,NULL,'2022-08-22 15:20:44.409000','2022-08-22 15:20:44.409000',1,'Default Password Policy','Default Password Policy',1,0,0,0,1,0,6,0,1,0,1,'(?=.{4})(?:[a-zA-Z0-9]*)',0,6,0,8640000,86400,0,0,3,0,1,600,86400);
/*!40000 ALTER TABLE `PasswordPolicy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PasswordPolicyRel`
--

DROP TABLE IF EXISTS `PasswordPolicyRel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PasswordPolicyRel` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `passwordPolicyRelId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `passwordPolicyId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`passwordPolicyRelId`),
  UNIQUE KEY `IX_C3A17327` (`classNameId`,`classPK`),
  KEY `IX_CD25266E` (`passwordPolicyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PasswordPolicyRel`
--

LOCK TABLES `PasswordPolicyRel` WRITE;
/*!40000 ALTER TABLE `PasswordPolicyRel` DISABLE KEYS */;
/*!40000 ALTER TABLE `PasswordPolicyRel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PasswordTracker`
--

DROP TABLE IF EXISTS `PasswordTracker`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PasswordTracker` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `passwordTrackerId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `password_` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`passwordTrackerId`),
  KEY `IX_326F75BD` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PasswordTracker`
--

LOCK TABLES `PasswordTracker` WRITE;
/*!40000 ALTER TABLE `PasswordTracker` DISABLE KEYS */;
/*!40000 ALTER TABLE `PasswordTracker` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Phone`
--

DROP TABLE IF EXISTS `Phone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Phone` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `phoneId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `number_` varchar(75) DEFAULT NULL,
  `extension` varchar(75) DEFAULT NULL,
  `typeId` bigint(20) DEFAULT NULL,
  `primary_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`phoneId`),
  KEY `IX_812CE07A` (`companyId`,`classNameId`,`classPK`,`primary_`),
  KEY `IX_F202B9CE` (`userId`),
  KEY `IX_B271FA88` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Phone`
--

LOCK TABLES `Phone` WRITE;
/*!40000 ALTER TABLE `Phone` DISABLE KEYS */;
/*!40000 ALTER TABLE `Phone` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PluginSetting`
--

DROP TABLE IF EXISTS `PluginSetting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PluginSetting` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `pluginSettingId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `pluginId` varchar(75) DEFAULT NULL,
  `pluginType` varchar(75) DEFAULT NULL,
  `roles` longtext,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`pluginSettingId`),
  UNIQUE KEY `IX_7171B2E8` (`companyId`,`pluginId`,`pluginType`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PluginSetting`
--

LOCK TABLES `PluginSetting` WRITE;
/*!40000 ALTER TABLE `PluginSetting` DISABLE KEYS */;
/*!40000 ALTER TABLE `PluginSetting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PollsChoice`
--

DROP TABLE IF EXISTS `PollsChoice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PollsChoice` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `choiceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `questionId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`choiceId`),
  UNIQUE KEY `IX_D76DD2CF` (`questionId`,`name`),
  UNIQUE KEY `IX_C222BD31` (`uuid_`,`groupId`),
  KEY `IX_8AE746EF` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PollsChoice`
--

LOCK TABLES `PollsChoice` WRITE;
/*!40000 ALTER TABLE `PollsChoice` DISABLE KEYS */;
/*!40000 ALTER TABLE `PollsChoice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PollsQuestion`
--

DROP TABLE IF EXISTS `PollsQuestion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PollsQuestion` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `questionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `title` longtext,
  `description` longtext,
  `expirationDate` datetime(6) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `lastVoteDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`questionId`),
  UNIQUE KEY `IX_F3C9F36` (`uuid_`,`groupId`),
  KEY `IX_9FF342EA` (`groupId`),
  KEY `IX_F910BBB4` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PollsQuestion`
--

LOCK TABLES `PollsQuestion` WRITE;
/*!40000 ALTER TABLE `PollsQuestion` DISABLE KEYS */;
/*!40000 ALTER TABLE `PollsQuestion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PollsVote`
--

DROP TABLE IF EXISTS `PollsVote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PollsVote` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `voteId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `questionId` bigint(20) DEFAULT NULL,
  `choiceId` bigint(20) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `voteDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`voteId`),
  UNIQUE KEY `IX_A88C673A` (`uuid_`,`groupId`),
  KEY `IX_D5DF7B54` (`choiceId`),
  KEY `IX_1BBFD4D3` (`questionId`,`userId`),
  KEY `IX_7D8E92B8` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PollsVote`
--

LOCK TABLES `PollsVote` WRITE;
/*!40000 ALTER TABLE `PollsVote` DISABLE KEYS */;
/*!40000 ALTER TABLE `PollsVote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PortalPreferences`
--

DROP TABLE IF EXISTS `PortalPreferences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PortalPreferences` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `portalPreferencesId` bigint(20) NOT NULL,
  `ownerId` bigint(20) DEFAULT NULL,
  `ownerType` int(11) DEFAULT NULL,
  `preferences` longtext,
  PRIMARY KEY (`portalPreferencesId`),
  KEY `IX_D1F795F1` (`ownerId`,`ownerType`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PortalPreferences`
--

LOCK TABLES `PortalPreferences` WRITE;
/*!40000 ALTER TABLE `PortalPreferences` DISABLE KEYS */;
INSERT INTO `PortalPreferences` VALUES (0,20098,20097,1,'<portlet-preferences />'),(0,20126,0,1,'<portlet-preferences />'),(0,38341,20102,4,'<portlet-preferences />'),(3,38357,20125,4,'<portlet-preferences><preference><name>com.liferay.portal.kernel.util.SessionClicks#com.liferay.product.navigation.product.menu.web_productMenuState</name><value>open</value></preference><preference><name>com.liferay.portal.kernel.util.SessionClicks#com.liferay.site.util_recentGroups</name><value>20121</value></preference><preference><name>com_liferay_journal_web_portlet_JournalPortlet#display-style</name><value>descriptive</value></preference></portlet-preferences>');
/*!40000 ALTER TABLE `PortalPreferences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Portlet`
--

DROP TABLE IF EXISTS `Portlet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Portlet` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `id_` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `portletId` varchar(200) DEFAULT NULL,
  `roles` longtext,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id_`),
  UNIQUE KEY `IX_12B5E51D` (`companyId`,`portletId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Portlet`
--

LOCK TABLES `Portlet` WRITE;
/*!40000 ALTER TABLE `Portlet` DISABLE KEYS */;
INSERT INTO `Portlet` VALUES (0,37381,20097,'com_liferay_translation_web_internal_portlet_TranslationPortlet',NULL,1),(0,37392,20097,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',NULL,1),(0,37418,20097,'com_liferay_configuration_admin_web_portlet_InstanceSettingsPortlet',NULL,1),(0,37423,20097,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet',NULL,1),(0,37430,20097,'com_liferay_calendar_web_portlet_CalendarAdminPortlet',NULL,1),(0,37442,20097,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',NULL,1),(0,37448,20097,'com_liferay_user_associated_data_web_portlet_UserAssociatedData',NULL,1),(0,37456,20097,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',NULL,1),(0,37472,20097,'com_liferay_users_admin_web_portlet_UsersAdminPortlet',NULL,1),(0,37485,20097,'com_liferay_sharing_web_portlet_ManageCollaboratorsPortlet',NULL,1),(0,37491,20097,'com_liferay_sharing_web_portlet_SharedAssetsPortlet',NULL,1),(0,37501,20097,'com_liferay_sharing_web_portlet_SharingPortlet',NULL,1),(0,37517,20097,'com_liferay_saml_web_internal_portlet_SamlAdminPortlet',NULL,1),(0,37530,20097,'com_liferay_app_builder_web_internal_portlet_AppBuilderPortlet',NULL,1),(0,37539,20097,'com_liferay_app_builder_web_internal_portlet_ObjectsPortlet',NULL,1),(0,37544,20097,'com_liferay_exportimport_web_portlet_ChangesetPortlet',NULL,1),(0,37554,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet',NULL,1),(0,37556,20097,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',NULL,1),(0,37557,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet',NULL,1),(0,37558,20097,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',NULL,1),(0,37559,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet',NULL,1),(0,37561,20097,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',NULL,1),(0,37564,20097,'com_liferay_comment_web_portlet_CommentPortlet',NULL,1),(0,37565,20097,'com_liferay_portal_workflow_metrics_web_internal_portlet_WorkflowMetricsPortlet',NULL,1),(0,37571,20097,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',NULL,1),(0,37572,20097,'com_liferay_product_navigation_personal_menu_web_internal_portlet_PersonalMenuPortlet',NULL,1),(0,37577,20097,'com_liferay_remote_app_admin_web_portlet_RemoteAppAdminPortlet',NULL,1),(0,37583,20097,'com_liferay_frontend_theme_classic_style_guide_sample_web_internal_portlet_FrontendThemeClassicStyleGuideSamplePortlet',NULL,1),(0,37584,20097,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',NULL,1),(0,37585,20097,'com_liferay_app_builder_web_internal_portlet_AppsPortlet',NULL,1),(0,37586,20097,'com_liferay_portal_workflow_web_internal_portlet_ControlPanelWorkflowInstancePortlet',NULL,1),(0,37587,20097,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet',NULL,1),(0,37588,20097,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',NULL,1),(0,37589,20097,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',NULL,1),(0,37593,20097,'com_liferay_portal_search_web_low_level_search_options_portlet_LowLevelSearchOptionsPortlet',NULL,1),(0,37594,20097,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',NULL,1),(0,37595,20097,'com_liferay_portal_search_tuning_rankings_web_internal_portlet_ResultRankingsPortlet',NULL,1),(0,37599,20097,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet',NULL,1),(0,37600,20097,'com_liferay_portal_search_tuning_synonyms_web_internal_portlet_SynonymsPortlet',NULL,1),(0,37601,20097,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet',NULL,1),(0,37602,20097,'com_liferay_style_book_web_internal_portlet_StyleBookPortlet',NULL,1),(0,37603,20097,'com_liferay_questions_web_internal_portlet_QuestionsPortlet',NULL,1),(0,37604,20097,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',NULL,1),(0,37606,20097,'com_liferay_multi_factor_authentication_portlet_web_internal_portlet_MFAEmailOTPVerifyPortlet',NULL,1),(0,37607,20097,'com_liferay_multi_factor_authentication_web_portlet_MFAVerifyPortlet',NULL,1),(0,37608,20097,'com_liferay_mentions_web_portlet_MentionsPortlet',NULL,1),(0,37609,20097,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet',NULL,1),(0,37610,20097,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',NULL,1),(0,37611,20097,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',NULL,1),(0,37612,20097,'com_liferay_portal_search_web_internal_custom_filter_portlet_CustomFilterPortlet',NULL,1),(0,37613,20097,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',NULL,1),(0,37614,20097,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',NULL,1),(0,37615,20097,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',NULL,1),(0,37616,20097,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet',NULL,1),(0,37617,20097,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',NULL,1),(0,37618,20097,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',NULL,1),(0,37619,20097,'com_liferay_portal_search_web_internal_sort_portlet_SortPortlet',NULL,1),(0,37620,20097,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',NULL,1),(0,37621,20097,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',NULL,1),(0,37622,20097,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',NULL,1),(0,37623,20097,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',NULL,1),(0,37624,20097,'com_liferay_portal_search_similar_results_web_portlet_SimilarResultsPortlet',NULL,1),(0,37625,20097,'com_liferay_content_dashboard_web_portlet_ContentDashboardAdminPortlet',NULL,1),(0,37626,20097,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet',NULL,1),(0,37627,20097,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet',NULL,1),(0,37631,20097,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet',NULL,1),(0,37632,20097,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',NULL,1),(0,37635,20097,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet',NULL,1),(0,37637,20097,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet',NULL,1),(0,37642,20097,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',NULL,1),(0,37643,20097,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',NULL,1),(0,37645,20097,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',NULL,1),(0,37646,20097,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet',NULL,1),(0,37649,20097,'com_liferay_announcements_web_portlet_AlertsPortlet',NULL,1),(0,37651,20097,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet',NULL,1),(0,37652,20097,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',NULL,1),(0,37653,20097,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',NULL,1),(0,37654,20097,'com_liferay_flags_web_portlet_FlagsPortlet',NULL,1),(0,37655,20097,'com_liferay_flags_web_portlet_PageFlagsPortlet',NULL,1),(0,37656,20097,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',NULL,1),(0,37657,20097,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',NULL,1),(0,37658,20097,'com_liferay_rss_web_portlet_RSSPortlet',NULL,1),(0,37659,20097,'com_liferay_iframe_web_portlet_IFramePortlet',NULL,1),(0,37660,20097,'com_liferay_monitoring_web_portlet_MonitoringPortlet',NULL,1),(0,37661,20097,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',NULL,1),(0,37662,20097,'com_liferay_portal_search_web_portlet_SearchPortlet',NULL,1),(0,37663,20097,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',NULL,1),(0,37664,20097,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',NULL,1),(0,37665,20097,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',NULL,1),(0,37666,20097,'com_liferay_site_my_sites_web_portlet_MySitesPortlet',NULL,1),(0,37667,20097,'com_liferay_login_web_portlet_FastLoginPortlet',NULL,1),(0,37668,20097,'com_liferay_login_web_portlet_LoginPortlet',NULL,1),(0,37669,20097,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',NULL,1),(0,37670,20097,'com_liferay_server_admin_web_portlet_ServerAdminPortlet',NULL,1),(0,37671,20097,'com_liferay_document_library_web_portlet_DLAdminPortlet',NULL,1),(0,37672,20097,'com_liferay_document_library_web_portlet_DLPortlet',NULL,1),(0,37673,20097,'com_liferay_calendar_web_portlet_CalendarPortlet',NULL,1),(0,37674,20097,'com_liferay_document_library_web_portlet_IGDisplayPortlet',NULL,1),(0,37676,20097,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',NULL,1),(0,37677,20097,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',NULL,1),(0,37678,20097,'com_liferay_depot_web_portlet_DepotAdminPortlet',NULL,1),(0,37679,20097,'com_liferay_depot_web_portlet_DepotSettingsPortlet',NULL,1),(0,37680,20097,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',NULL,1),(0,37681,20097,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',NULL,1),(0,37682,20097,'com_liferay_notifications_web_portlet_NotificationsPortlet',NULL,1),(0,37684,20097,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',NULL,1),(0,37685,20097,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet',NULL,1),(0,37686,20097,'com_liferay_change_tracking_web_portlet_PublicationsConfigurationPortlet',NULL,1),(0,37687,20097,'com_liferay_segments_web_internal_portlet_SegmentsPortlet',NULL,1),(0,37688,20097,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet',NULL,1),(0,37689,20097,'com_liferay_site_admin_web_portlet_SiteAdminPortlet',NULL,1),(0,37690,20097,'com_liferay_knowledge_base_web_portlet_SearchPortlet',NULL,1),(0,37691,20097,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',NULL,1),(0,37692,20097,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',NULL,1),(0,37693,20097,'com_liferay_contacts_web_portlet_MembersPortlet',NULL,1),(0,37694,20097,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',NULL,1),(0,37695,20097,'com_liferay_contacts_web_portlet_MyContactsPortlet',NULL,1),(0,37696,20097,'com_liferay_contacts_web_portlet_ProfilePortlet',NULL,1),(0,37697,20097,'com_liferay_knowledge_base_web_portlet_SectionPortlet',NULL,1),(0,37698,20097,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',NULL,1),(0,37699,20097,'com_liferay_knowledge_base_web_portlet_AdminPortlet',NULL,1),(0,37700,20097,'com_liferay_polls_web_portlet_PollsDisplayPortlet',NULL,1),(0,37701,20097,'com_liferay_fragment_web_portlet_FragmentPortlet',NULL,1),(0,37702,20097,'com_liferay_trash_web_portlet_TrashPortlet',NULL,1),(0,37718,20097,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',NULL,1),(0,37719,20097,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',NULL,1),(0,37720,20097,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',NULL,1),(0,37898,20097,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',NULL,1),(0,37901,20097,'com_liferay_adaptive_media_web_portlet_AMPortlet',NULL,1),(0,37902,20097,'com_liferay_journal_content_web_portlet_JournalContentPortlet',NULL,1),(0,38001,20097,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet',NULL,1),(0,38136,20097,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',NULL,1),(0,38137,20097,'com_liferay_blogs_web_portlet_BlogsAdminPortlet',NULL,1),(0,38138,20097,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',NULL,1),(0,38139,20097,'com_liferay_blogs_web_portlet_BlogsPortlet',NULL,1),(0,38148,20097,'com_liferay_message_boards_web_portlet_MBAdminPortlet',NULL,1),(0,38149,20097,'com_liferay_message_boards_web_portlet_MBPortlet',NULL,1),(0,38156,20097,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet',NULL,1),(0,38157,20097,'com_liferay_wiki_web_portlet_WikiAdminPortlet',NULL,1),(0,38158,20097,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',NULL,1),(0,38159,20097,'com_liferay_wiki_web_portlet_WikiPortlet',NULL,1),(0,38168,20097,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',NULL,1),(0,38169,20097,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',NULL,1),(0,38170,20097,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',NULL,1),(0,38171,20097,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',NULL,1),(0,38172,20097,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',NULL,1),(0,38173,20097,'com_liferay_asset_list_web_portlet_AssetListPortlet',NULL,1),(0,38238,20097,'com_liferay_dynamic_data_mapping_form_report_web_portlet_DDMFormReportPortlet',NULL,1),(0,38239,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',NULL,1),(0,38240,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',NULL,1),(0,38241,20097,'com_liferay_journal_web_portlet_JournalPortlet',NULL,1),(0,38242,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',NULL,1),(0,38243,20097,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',NULL,1),(0,38244,20097,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',NULL,1),(0,38245,20097,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',NULL,1),(0,38246,20097,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',NULL,1),(0,38249,20097,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',NULL,1),(0,38306,20097,'com_liferay_polls_web_portlet_PollsPortlet',NULL,1),(0,38310,20097,'com_liferay_dispatch_web_internal_portlet_DispatchPortlet',NULL,1),(0,38340,20097,'com_liferay_redirect_web_internal_portlet_RedirectPortlet',NULL,1);
/*!40000 ALTER TABLE `Portlet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PortletItem`
--

DROP TABLE IF EXISTS `PortletItem`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PortletItem` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `portletItemId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `portletId` varchar(200) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`portletItemId`),
  KEY `IX_96BDD537` (`groupId`,`classNameId`),
  KEY `IX_D699243F` (`groupId`,`name`,`portletId`,`classNameId`),
  KEY `IX_E922D6C0` (`groupId`,`portletId`,`classNameId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PortletItem`
--

LOCK TABLES `PortletItem` WRITE;
/*!40000 ALTER TABLE `PortletItem` DISABLE KEYS */;
/*!40000 ALTER TABLE `PortletItem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PortletPreferences`
--

DROP TABLE IF EXISTS `PortletPreferences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PortletPreferences` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `portletPreferencesId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `ownerId` bigint(20) DEFAULT NULL,
  `ownerType` int(11) DEFAULT NULL,
  `plid` bigint(20) DEFAULT NULL,
  `portletId` varchar(200) DEFAULT NULL,
  `preferences` longtext,
  PRIMARY KEY (`portletPreferencesId`,`ctCollectionId`),
  UNIQUE KEY `IX_CB778855` (`ownerId`,`ownerType`,`plid`,`portletId`,`ctCollectionId`),
  KEY `IX_F0B8A3A0` (`companyId`,`ownerId`,`ownerType`,`portletId`,`ctCollectionId`),
  KEY `IX_31DA3CB8` (`ownerId`,`ctCollectionId`),
  KEY `IX_451D78CC` (`ownerId`,`ownerType`,`plid`,`ctCollectionId`),
  KEY `IX_258CCF40` (`ownerId`,`ownerType`,`portletId`,`ctCollectionId`),
  KEY `IX_D48717FF` (`ownerType`,`plid`,`portletId`,`ctCollectionId`),
  KEY `IX_D6C3E66A` (`ownerType`,`portletId`,`ctCollectionId`),
  KEY `IX_C77A74AD` (`plid`,`ctCollectionId`),
  KEY `IX_67E205D4` (`plid`,`portletId`,`ctCollectionId`),
  KEY `IX_8D0717FF` (`portletId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PortletPreferences`
--

LOCK TABLES `PortletPreferences` WRITE;
/*!40000 ALTER TABLE `PortletPreferences` DISABLE KEYS */;
INSERT INTO `PortletPreferences` VALUES (1,0,37139,20097,0,3,4,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37152,20097,0,3,4,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37157,20097,0,3,4,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37164,20097,0,3,4,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37170,20097,0,3,4,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37177,20097,0,3,4,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37182,20097,0,3,4,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37189,20097,0,3,4,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37195,20097,0,3,4,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37201,20097,0,3,4,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37208,20097,0,3,4,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37302,20097,0,3,5,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37305,20097,0,3,5,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37307,20097,0,3,5,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37310,20097,0,3,5,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37314,20097,0,3,5,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37317,20097,0,3,5,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37319,20097,0,3,5,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37321,20097,0,3,5,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37324,20097,0,3,5,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37326,20097,0,3,5,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37329,20097,0,3,5,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet_INSTANCE_8pzpZJ0uNKAr','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference></portlet-preferences>'),(1,0,37459,0,20097,1,0,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet','<portlet-preferences><preference><name>myAccountAccessInControlPanelPermissionsInitialized</name><value>true</value></preference></portlet-preferences>'),(1,0,37494,0,20097,1,0,'com_liferay_sharing_web_portlet_SharedAssetsPortlet','<portlet-preferences><preference><name>myAccountAccessInControlPanelPermissionsInitialized</name><value>true</value></preference></portlet-preferences>'),(1,0,37560,0,20097,1,0,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet','<portlet-preferences><preference><name>myAccountAccessInControlPanelPermissionsInitialized</name><value>true</value></preference></portlet-preferences>'),(1,0,37590,0,20097,1,0,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet','<portlet-preferences><preference><name>myAccountAccessInControlPanelPermissionsInitialized</name><value>true</value></preference></portlet-preferences>'),(1,0,37605,0,20097,1,0,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet','<portlet-preferences><preference><name>myAccountAccessInControlPanelPermissionsInitialized</name><value>true</value></preference></portlet-preferences>'),(1,0,37675,0,20097,1,0,'com_liferay_my_account_web_portlet_MyAccountPortlet','<portlet-preferences><preference><name>myAccountAccessInControlPanelPermissionsInitialized</name><value>true</value></preference></portlet-preferences>'),(1,0,37683,0,20097,1,0,'com_liferay_notifications_web_portlet_NotificationsPortlet','<portlet-preferences><preference><name>myAccountAccessInControlPanelPermissionsInitialized</name><value>true</value></preference></portlet-preferences>'),(1,0,38147,20097,0,3,6,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet_INSTANCE_WX3mtt9euWJJ','<portlet-preferences><preference><name>displayStyle</name><value>cloud</value></preference><preference><name>showAssetCount</name><value>true</value></preference><preference><name>maxAssetTags</name><value>10</value></preference><preference><name>showZeroAssetCount</name><value>false</value></preference><preference><name>classNameId</name><value>32401</value></preference></portlet-preferences>'),(1,0,38167,20097,0,3,7,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet_INSTANCE_7N9NVIKwQ8Rv','<portlet-preferences><preference><name>showAssetCount</name><value>true</value></preference><preference><name>classNameId</name><value>30402</value></preference></portlet-preferences>'),(1,0,38252,0,20097,1,0,'com.liferay.adaptive.media.image.internal.configuration.AMImageCompanyConfiguration','<portlet-preferences><preference><name>imageVariants</name><value>Preview+1000x0:This+image+resolution+was+automatically+added.:Preview-1000x0:max-height=0;max-width=1000:enabled=true</value><value>Thumbnail+300x300:This+image+resolution+was+automatically+added.:Thumbnail-300x300:max-height=300;max-width=300:enabled=true</value></preference></portlet-preferences>'),(0,0,38342,20097,20121,3,0,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet_INSTANCE_templateSearch','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference><preference><name>destination</name><value>/search</value></preference></portlet-preferences>'),(0,0,38343,20097,0,3,8,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet_INSTANCE_templateSearch','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference><preference><name>destination</name><value>/search</value></preference></portlet-preferences>'),(0,0,38344,20097,20121,3,0,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','<portlet-preferences />'),(0,0,38345,20097,0,3,8,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','<portlet-preferences />'),(0,0,38346,20097,20121,3,0,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference><preference><name>destination</name><value>/search</value></preference></portlet-preferences>'),(0,0,38347,20097,0,3,8,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','<portlet-preferences><preference><name>portletSetupPortletDecoratorId</name><value>barebone</value></preference><preference><name>destination</name><value>/search</value></preference></portlet-preferences>'),(0,0,38358,20097,20128,3,0,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','<portlet-preferences />'),(0,0,38359,20097,0,3,10,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','<portlet-preferences />'),(0,0,38362,20097,20121,3,0,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','<portlet-preferences />'),(0,0,38363,20097,0,3,8,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','<portlet-preferences />'),(0,0,38364,20097,20121,3,0,'com_liferay_segments_experiment_web_internal_portlet_SegmentsExperimentPortlet','<portlet-preferences />'),(0,0,38365,20097,0,3,8,'com_liferay_segments_experiment_web_internal_portlet_SegmentsExperimentPortlet','<portlet-preferences />'),(0,0,38366,20097,0,3,1,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','<portlet-preferences />'),(0,0,38387,20097,20121,2,0,'com_liferay_document_library_web_portlet_DLAdminPortlet','<portlet-preferences />');
/*!40000 ALTER TABLE `PortletPreferences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_BLOB_TRIGGERS`
--

DROP TABLE IF EXISTS `QUARTZ_BLOB_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_BLOB_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `BLOB_DATA` longblob,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_BLOB_TRIGGERS`
--

LOCK TABLES `QUARTZ_BLOB_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_BLOB_TRIGGERS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_BLOB_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_CALENDARS`
--

DROP TABLE IF EXISTS `QUARTZ_CALENDARS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_CALENDARS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `CALENDAR_NAME` varchar(200) NOT NULL,
  `CALENDAR` longblob NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`CALENDAR_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_CALENDARS`
--

LOCK TABLES `QUARTZ_CALENDARS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_CALENDARS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_CALENDARS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_CRON_TRIGGERS`
--

DROP TABLE IF EXISTS `QUARTZ_CRON_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_CRON_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `CRON_EXPRESSION` varchar(200) NOT NULL,
  `TIME_ZONE_ID` varchar(80) DEFAULT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_CRON_TRIGGERS`
--

LOCK TABLES `QUARTZ_CRON_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_CRON_TRIGGERS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_CRON_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_FIRED_TRIGGERS`
--

DROP TABLE IF EXISTS `QUARTZ_FIRED_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_FIRED_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `ENTRY_ID` varchar(95) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `INSTANCE_NAME` varchar(200) NOT NULL,
  `FIRED_TIME` bigint(20) NOT NULL,
  `PRIORITY` int(11) NOT NULL,
  `STATE` varchar(16) NOT NULL,
  `JOB_NAME` varchar(200) DEFAULT NULL,
  `JOB_GROUP` varchar(200) DEFAULT NULL,
  `IS_NONCONCURRENT` tinyint(4) DEFAULT NULL,
  `REQUESTS_RECOVERY` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`SCHED_NAME`,`ENTRY_ID`),
  KEY `IX_BE3835E5` (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`),
  KEY `IX_4BD722BM` (`SCHED_NAME`,`TRIGGER_GROUP`),
  KEY `IX_339E078M` (`SCHED_NAME`,`INSTANCE_NAME`,`REQUESTS_RECOVERY`),
  KEY `IX_5005E3AF` (`SCHED_NAME`,`JOB_NAME`,`JOB_GROUP`),
  KEY `IX_BC2F03B0` (`SCHED_NAME`,`JOB_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_FIRED_TRIGGERS`
--

LOCK TABLES `QUARTZ_FIRED_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_FIRED_TRIGGERS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_FIRED_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_JOB_DETAILS`
--

DROP TABLE IF EXISTS `QUARTZ_JOB_DETAILS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_JOB_DETAILS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `JOB_NAME` varchar(200) NOT NULL,
  `JOB_GROUP` varchar(200) NOT NULL,
  `DESCRIPTION` varchar(250) DEFAULT NULL,
  `JOB_CLASS_NAME` varchar(250) NOT NULL,
  `IS_DURABLE` tinyint(4) NOT NULL,
  `IS_NONCONCURRENT` tinyint(4) NOT NULL,
  `IS_UPDATE_DATA` tinyint(4) NOT NULL,
  `REQUESTS_RECOVERY` tinyint(4) NOT NULL,
  `JOB_DATA` longblob,
  PRIMARY KEY (`SCHED_NAME`,`JOB_NAME`,`JOB_GROUP`),
  KEY `IX_88328984` (`SCHED_NAME`,`JOB_GROUP`),
  KEY `IX_779BCA37` (`SCHED_NAME`,`REQUESTS_RECOVERY`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_JOB_DETAILS`
--

LOCK TABLES `QUARTZ_JOB_DETAILS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_JOB_DETAILS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_JOB_DETAILS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_LOCKS`
--

DROP TABLE IF EXISTS `QUARTZ_LOCKS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_LOCKS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `LOCK_NAME` varchar(40) NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`LOCK_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_LOCKS`
--

LOCK TABLES `QUARTZ_LOCKS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_LOCKS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_LOCKS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_PAUSED_TRIGGER_GRPS`
--

DROP TABLE IF EXISTS `QUARTZ_PAUSED_TRIGGER_GRPS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_PAUSED_TRIGGER_GRPS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_PAUSED_TRIGGER_GRPS`
--

LOCK TABLES `QUARTZ_PAUSED_TRIGGER_GRPS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_PAUSED_TRIGGER_GRPS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_PAUSED_TRIGGER_GRPS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_SCHEDULER_STATE`
--

DROP TABLE IF EXISTS `QUARTZ_SCHEDULER_STATE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_SCHEDULER_STATE` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `INSTANCE_NAME` varchar(200) NOT NULL,
  `LAST_CHECKIN_TIME` bigint(20) NOT NULL,
  `CHECKIN_INTERVAL` bigint(20) NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`INSTANCE_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_SCHEDULER_STATE`
--

LOCK TABLES `QUARTZ_SCHEDULER_STATE` WRITE;
/*!40000 ALTER TABLE `QUARTZ_SCHEDULER_STATE` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_SCHEDULER_STATE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_SIMPLE_TRIGGERS`
--

DROP TABLE IF EXISTS `QUARTZ_SIMPLE_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_SIMPLE_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `REPEAT_COUNT` bigint(20) NOT NULL,
  `REPEAT_INTERVAL` bigint(20) NOT NULL,
  `TIMES_TRIGGERED` bigint(20) NOT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_SIMPLE_TRIGGERS`
--

LOCK TABLES `QUARTZ_SIMPLE_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_SIMPLE_TRIGGERS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_SIMPLE_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_SIMPROP_TRIGGERS`
--

DROP TABLE IF EXISTS `QUARTZ_SIMPROP_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_SIMPROP_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `STR_PROP_1` varchar(512) DEFAULT NULL,
  `STR_PROP_2` varchar(512) DEFAULT NULL,
  `STR_PROP_3` varchar(512) DEFAULT NULL,
  `INT_PROP_1` int(11) DEFAULT NULL,
  `INT_PROP_2` int(11) DEFAULT NULL,
  `LONG_PROP_1` bigint(20) DEFAULT NULL,
  `LONG_PROP_2` bigint(20) DEFAULT NULL,
  `DEC_PROP_1` decimal(13,4) DEFAULT NULL,
  `DEC_PROP_2` decimal(13,4) DEFAULT NULL,
  `BOOL_PROP_1` tinyint(4) DEFAULT NULL,
  `BOOL_PROP_2` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_SIMPROP_TRIGGERS`
--

LOCK TABLES `QUARTZ_SIMPROP_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_SIMPROP_TRIGGERS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_SIMPROP_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `QUARTZ_TRIGGERS`
--

DROP TABLE IF EXISTS `QUARTZ_TRIGGERS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `QUARTZ_TRIGGERS` (
  `SCHED_NAME` varchar(120) NOT NULL,
  `TRIGGER_NAME` varchar(200) NOT NULL,
  `TRIGGER_GROUP` varchar(200) NOT NULL,
  `JOB_NAME` varchar(200) NOT NULL,
  `JOB_GROUP` varchar(200) NOT NULL,
  `DESCRIPTION` varchar(250) DEFAULT NULL,
  `NEXT_FIRE_TIME` bigint(20) DEFAULT NULL,
  `PREV_FIRE_TIME` bigint(20) DEFAULT NULL,
  `PRIORITY` int(11) DEFAULT NULL,
  `TRIGGER_STATE` varchar(16) NOT NULL,
  `TRIGGER_TYPE` varchar(8) NOT NULL,
  `START_TIME` bigint(20) NOT NULL,
  `END_TIME` bigint(20) DEFAULT NULL,
  `CALENDAR_NAME` varchar(200) DEFAULT NULL,
  `MISFIRE_INSTR` int(11) DEFAULT NULL,
  `JOB_DATA` longblob,
  PRIMARY KEY (`SCHED_NAME`,`TRIGGER_NAME`,`TRIGGER_GROUP`),
  KEY `IX_91CA7CCE` (`SCHED_NAME`,`TRIGGER_GROUP`,`NEXT_FIRE_TIME`,`TRIGGER_STATE`,`MISFIRE_INSTR`),
  KEY `IX_D219AFDE` (`SCHED_NAME`,`TRIGGER_GROUP`,`TRIGGER_STATE`),
  KEY `IX_A85822A0` (`SCHED_NAME`,`JOB_NAME`,`JOB_GROUP`),
  KEY `IX_8AA50BE1` (`SCHED_NAME`,`JOB_GROUP`),
  KEY `IX_F2DD7C7E` (`SCHED_NAME`,`NEXT_FIRE_TIME`,`TRIGGER_STATE`,`MISFIRE_INSTR`),
  KEY `IX_1F92813C` (`SCHED_NAME`,`NEXT_FIRE_TIME`,`MISFIRE_INSTR`),
  KEY `IX_99108B6E` (`SCHED_NAME`,`TRIGGER_STATE`),
  KEY `IX_CD7132D0` (`SCHED_NAME`,`CALENDAR_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `QUARTZ_TRIGGERS`
--

LOCK TABLES `QUARTZ_TRIGGERS` WRITE;
/*!40000 ALTER TABLE `QUARTZ_TRIGGERS` DISABLE KEYS */;
/*!40000 ALTER TABLE `QUARTZ_TRIGGERS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RatingsEntry`
--

DROP TABLE IF EXISTS `RatingsEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RatingsEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `entryId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `score` double DEFAULT NULL,
  PRIMARY KEY (`entryId`,`ctCollectionId`),
  UNIQUE KEY `IX_B938D06F` (`userId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_FD0395B5` (`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_66592BE9` (`classNameId`,`classPK`,`score`,`ctCollectionId`),
  KEY `IX_CBD05854` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_A4389D50` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RatingsEntry`
--

LOCK TABLES `RatingsEntry` WRITE;
/*!40000 ALTER TABLE `RatingsEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `RatingsEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RatingsStats`
--

DROP TABLE IF EXISTS `RatingsStats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RatingsStats` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `statsId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `totalEntries` int(11) DEFAULT NULL,
  `totalScore` double DEFAULT NULL,
  `averageScore` double DEFAULT NULL,
  PRIMARY KEY (`statsId`,`ctCollectionId`),
  UNIQUE KEY `IX_C286E0E2` (`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_5EC6007D` (`classNameId`,`createDate`),
  KEY `IX_11A5584A` (`classNameId`,`modifiedDate`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RatingsStats`
--

LOCK TABLES `RatingsStats` WRITE;
/*!40000 ALTER TABLE `RatingsStats` DISABLE KEYS */;
/*!40000 ALTER TABLE `RatingsStats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ReadingTimeEntry`
--

DROP TABLE IF EXISTS `ReadingTimeEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ReadingTimeEntry` (
  `uuid_` varchar(75) DEFAULT NULL,
  `readingTimeEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `readingTime` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`readingTimeEntryId`),
  UNIQUE KEY `IX_73B13580` (`groupId`,`classNameId`,`classPK`),
  UNIQUE KEY `IX_D647C995` (`uuid_`,`groupId`),
  KEY `IX_29FACA53` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ReadingTimeEntry`
--

LOCK TABLES `ReadingTimeEntry` WRITE;
/*!40000 ALTER TABLE `ReadingTimeEntry` DISABLE KEYS */;
INSERT INTO `ReadingTimeEntry` VALUES ('634800a8-c368-2407-408f-3c5822e2b15d',38384,20121,20097,'2022-08-22 15:23:56.908000','2022-08-22 15:23:56.908000',32401,38379,0);
/*!40000 ALTER TABLE `ReadingTimeEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RecentLayoutBranch`
--

DROP TABLE IF EXISTS `RecentLayoutBranch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RecentLayoutBranch` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `recentLayoutBranchId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `layoutBranchId` bigint(20) DEFAULT NULL,
  `layoutSetBranchId` bigint(20) DEFAULT NULL,
  `plid` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`recentLayoutBranchId`),
  UNIQUE KEY `IX_C27D6369` (`userId`,`layoutSetBranchId`,`plid`),
  KEY `IX_B91F79BD` (`groupId`),
  KEY `IX_351E86E8` (`layoutBranchId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RecentLayoutBranch`
--

LOCK TABLES `RecentLayoutBranch` WRITE;
/*!40000 ALTER TABLE `RecentLayoutBranch` DISABLE KEYS */;
/*!40000 ALTER TABLE `RecentLayoutBranch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RecentLayoutRevision`
--

DROP TABLE IF EXISTS `RecentLayoutRevision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RecentLayoutRevision` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `recentLayoutRevisionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `layoutRevisionId` bigint(20) DEFAULT NULL,
  `layoutSetBranchId` bigint(20) DEFAULT NULL,
  `plid` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`recentLayoutRevisionId`),
  UNIQUE KEY `IX_4C600BD0` (`userId`,`layoutSetBranchId`,`plid`),
  KEY `IX_8D8A2724` (`groupId`),
  KEY `IX_DA0788DA` (`layoutRevisionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RecentLayoutRevision`
--

LOCK TABLES `RecentLayoutRevision` WRITE;
/*!40000 ALTER TABLE `RecentLayoutRevision` DISABLE KEYS */;
/*!40000 ALTER TABLE `RecentLayoutRevision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RecentLayoutSetBranch`
--

DROP TABLE IF EXISTS `RecentLayoutSetBranch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RecentLayoutSetBranch` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `recentLayoutSetBranchId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `layoutSetBranchId` bigint(20) DEFAULT NULL,
  `layoutSetId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`recentLayoutSetBranchId`),
  UNIQUE KEY `IX_4654D204` (`userId`,`layoutSetId`),
  KEY `IX_711995A5` (`groupId`),
  KEY `IX_23FF0700` (`layoutSetBranchId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RecentLayoutSetBranch`
--

LOCK TABLES `RecentLayoutSetBranch` WRITE;
/*!40000 ALTER TABLE `RecentLayoutSetBranch` DISABLE KEYS */;
/*!40000 ALTER TABLE `RecentLayoutSetBranch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RedirectEntry`
--

DROP TABLE IF EXISTS `RedirectEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RedirectEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `redirectEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `destinationURL` longtext,
  `expirationDate` datetime(6) DEFAULT NULL,
  `lastOccurrenceDate` datetime(6) DEFAULT NULL,
  `permanent_` tinyint(4) DEFAULT NULL,
  `sourceURL` longtext,
  PRIMARY KEY (`redirectEntryId`),
  UNIQUE KEY `IX_1576FD92` (`uuid_`,`groupId`),
  UNIQUE KEY `IX_5040C136` (`groupId`,`sourceURL`(255)),
  KEY `IX_106FBFC3` (`groupId`,`destinationURL`(255)),
  KEY `IX_5A2CF310` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RedirectEntry`
--

LOCK TABLES `RedirectEntry` WRITE;
/*!40000 ALTER TABLE `RedirectEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `RedirectEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RedirectNotFoundEntry`
--

DROP TABLE IF EXISTS `RedirectNotFoundEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RedirectNotFoundEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `redirectNotFoundEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `ignored` tinyint(4) DEFAULT NULL,
  `url` longtext,
  PRIMARY KEY (`redirectNotFoundEntryId`),
  UNIQUE KEY `IX_84671762` (`groupId`,`url`(255))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RedirectNotFoundEntry`
--

LOCK TABLES `RedirectNotFoundEntry` WRITE;
/*!40000 ALTER TABLE `RedirectNotFoundEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `RedirectNotFoundEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Region`
--

DROP TABLE IF EXISTS `Region`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Region` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `regionId` bigint(20) NOT NULL,
  `countryId` bigint(20) DEFAULT NULL,
  `regionCode` varchar(75) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`regionId`),
  UNIQUE KEY `IX_A2635F5C` (`countryId`,`regionCode`),
  KEY `IX_2D9A426F` (`active_`),
  KEY `IX_11FB3E42` (`countryId`,`active_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Region`
--

LOCK TABLES `Region` WRITE;
/*!40000 ALTER TABLE `Region` DISABLE KEYS */;
INSERT INTO `Region` VALUES (0,20141,20140,'AB','Alberta',1),(0,20142,20140,'BC','British Columbia',1),(0,20143,20140,'MB','Manitoba',1),(0,20144,20140,'NB','New Brunswick',1),(0,20145,20140,'NL','Newfoundland and Labrador',1),(0,20146,20140,'NT','Northwest Territories',1),(0,20147,20140,'NS','Nova Scotia',1),(0,20148,20140,'NU','Nunavut',1),(0,20149,20140,'ON','Ontario',1),(0,20150,20140,'PE','Prince Edward Island',1),(0,20151,20140,'QC','Quebec',1),(0,20152,20140,'SK','Saskatchewan',1),(0,20153,20140,'YT','Yukon',1),(0,20155,20154,'CN-34','Anhui',1),(0,20156,20154,'CN-92','Aomen',1),(0,20157,20154,'CN-11','Beijing',1),(0,20158,20154,'CN-50','Chongqing',1),(0,20159,20154,'CN-35','Fujian',1),(0,20160,20154,'CN-62','Gansu',1),(0,20161,20154,'CN-44','Guangdong',1),(0,20162,20154,'CN-45','Guangxi',1),(0,20163,20154,'CN-52','Guizhou',1),(0,20164,20154,'CN-46','Hainan',1),(0,20165,20154,'CN-13','Hebei',1),(0,20166,20154,'CN-23','Heilongjiang',1),(0,20167,20154,'CN-41','Henan',1),(0,20168,20154,'CN-42','Hubei',1),(0,20169,20154,'CN-43','Hunan',1),(0,20170,20154,'CN-32','Jiangsu',1),(0,20171,20154,'CN-36','Jiangxi',1),(0,20172,20154,'CN-22','Jilin',1),(0,20173,20154,'CN-21','Liaoning',1),(0,20174,20154,'CN-15','Nei Mongol',1),(0,20175,20154,'CN-64','Ningxia',1),(0,20176,20154,'CN-63','Qinghai',1),(0,20177,20154,'CN-61','Shaanxi',1),(0,20178,20154,'CN-37','Shandong',1),(0,20179,20154,'CN-31','Shanghai',1),(0,20180,20154,'CN-14','Shanxi',1),(0,20181,20154,'CN-51','Sichuan',1),(0,20182,20154,'CN-71','Taiwan',1),(0,20183,20154,'CN-12','Tianjin',1),(0,20184,20154,'CN-91','Xianggang',1),(0,20185,20154,'CN-65','Xinjiang',1),(0,20186,20154,'CN-54','Xizang',1),(0,20187,20154,'CN-53','Yunnan',1),(0,20188,20154,'CN-33','Zhejiang',1),(0,20190,20189,'A','Alsace',1),(0,20191,20189,'B','Aquitaine',1),(0,20192,20189,'C','Auvergne',1),(0,20193,20189,'P','Basse-Normandie',1),(0,20194,20189,'D','Bourgogne',1),(0,20195,20189,'E','Bretagne',1),(0,20196,20189,'F','Centre',1),(0,20197,20189,'G','Champagne-Ardenne',1),(0,20198,20189,'H','Corse',1),(0,20199,20189,'GF','Guyane',1),(0,20200,20189,'I','Franche Comté',1),(0,20201,20189,'GP','Guadeloupe',1),(0,20202,20189,'Q','Haute-Normandie',1),(0,20203,20189,'J','Île-de-France',1),(0,20204,20189,'K','Languedoc-Roussillon',1),(0,20205,20189,'L','Limousin',1),(0,20206,20189,'M','Lorraine',1),(0,20207,20189,'MQ','Martinique',1),(0,20208,20189,'N','Midi-Pyrénées',1),(0,20209,20189,'O','Nord Pas de Calais',1),(0,20210,20189,'R','Pays de la Loire',1),(0,20211,20189,'S','Picardie',1),(0,20212,20189,'T','Poitou-Charentes',1),(0,20213,20189,'U','Provence-Alpes-Côte-d\'Azur',1),(0,20214,20189,'RE','Réunion',1),(0,20215,20189,'V','Rhône-Alpes',1),(0,20217,20216,'BW','Baden-Württemberg',1),(0,20218,20216,'BY','Bayern',1),(0,20219,20216,'BE','Berlin',1),(0,20220,20216,'BB','Brandenburg',1),(0,20221,20216,'HB','Bremen',1),(0,20222,20216,'HH','Hamburg',1),(0,20223,20216,'HE','Hessen',1),(0,20224,20216,'MV','Mecklenburg-Vorpommern',1),(0,20225,20216,'NI','Niedersachsen',1),(0,20226,20216,'NW','Nordrhein-Westfalen',1),(0,20227,20216,'RP','Rheinland-Pfalz',1),(0,20228,20216,'SL','Saarland',1),(0,20229,20216,'SN','Sachsen',1),(0,20230,20216,'ST','Sachsen-Anhalt',1),(0,20231,20216,'SH','Schleswig-Holstein',1),(0,20232,20216,'TH','Thüringen',1),(0,20236,20235,'AG','Agrigento',1),(0,20237,20235,'AL','Alessandria',1),(0,20238,20235,'AN','Ancona',1),(0,20239,20235,'AO','Aosta',1),(0,20240,20235,'AR','Arezzo',1),(0,20241,20235,'AP','Ascoli Piceno',1),(0,20242,20235,'AT','Asti',1),(0,20243,20235,'AV','Avellino',1),(0,20244,20235,'BA','Bari',1),(0,20245,20235,'BT','Barletta-Andria-Trani',1),(0,20246,20235,'BL','Belluno',1),(0,20247,20235,'BN','Benevento',1),(0,20248,20235,'BG','Bergamo',1),(0,20249,20235,'BI','Biella',1),(0,20250,20235,'BO','Bologna',1),(0,20251,20235,'BZ','Bolzano',1),(0,20252,20235,'BS','Brescia',1),(0,20253,20235,'BR','Brindisi',1),(0,20254,20235,'CA','Cagliari',1),(0,20255,20235,'CL','Caltanissetta',1),(0,20256,20235,'CB','Campobasso',1),(0,20257,20235,'CI','Carbonia-Iglesias',1),(0,20258,20235,'CE','Caserta',1),(0,20259,20235,'CT','Catania',1),(0,20260,20235,'CZ','Catanzaro',1),(0,20261,20235,'CH','Chieti',1),(0,20262,20235,'CO','Como',1),(0,20263,20235,'CS','Cosenza',1),(0,20264,20235,'CR','Cremona',1),(0,20265,20235,'KR','Crotone',1),(0,20266,20235,'CN','Cuneo',1),(0,20267,20235,'EN','Enna',1),(0,20268,20235,'FM','Fermo',1),(0,20269,20235,'FE','Ferrara',1),(0,20270,20235,'FI','Firenze',1),(0,20271,20235,'FG','Foggia',1),(0,20272,20235,'FC','Forli-Cesena',1),(0,20273,20235,'FR','Frosinone',1),(0,20274,20235,'GE','Genova',1),(0,20275,20235,'GO','Gorizia',1),(0,20276,20235,'GR','Grosseto',1),(0,20277,20235,'IM','Imperia',1),(0,20278,20235,'IS','Isernia',1),(0,20279,20235,'AQ','L\'Aquila',1),(0,20280,20235,'SP','La Spezia',1),(0,20281,20235,'LT','Latina',1),(0,20282,20235,'LE','Lecce',1),(0,20283,20235,'LC','Lecco',1),(0,20284,20235,'LI','Livorno',1),(0,20285,20235,'LO','Lodi',1),(0,20286,20235,'LU','Lucca',1),(0,20287,20235,'MC','Macerata',1),(0,20288,20235,'MN','Mantova',1),(0,20289,20235,'MS','Massa-Carrara',1),(0,20290,20235,'MT','Matera',1),(0,20291,20235,'MA','Medio Campidano',1),(0,20292,20235,'ME','Messina',1),(0,20293,20235,'MI','Milano',1),(0,20294,20235,'MO','Modena',1),(0,20295,20235,'MB','Monza e Brianza',1),(0,20296,20235,'NO','Novara',1),(0,20297,20235,'NU','Nuoro',1),(0,20298,20235,'OG','Ogliastra',1),(0,20299,20235,'OT','Olbia-Tempio',1),(0,20300,20235,'OR','Oristano',1),(0,20301,20235,'PD','Padova',1),(0,20302,20235,'PA','Palermo',1),(0,20303,20235,'PR','Parma',1),(0,20304,20235,'PV','Pavia',1),(0,20305,20235,'PG','Perugia',1),(0,20306,20235,'PU','Pesaro e Urbino',1),(0,20307,20235,'PE','Pescara',1),(0,20308,20235,'PC','Piacenza',1),(0,20309,20235,'PI','Pisa',1),(0,20310,20235,'PT','Pistoia',1),(0,20311,20235,'PN','Pordenone',1),(0,20312,20235,'PZ','Potenza',1),(0,20313,20235,'PO','Prato',1),(0,20314,20235,'RG','Ragusa',1),(0,20315,20235,'RA','Ravenna',1),(0,20316,20235,'RC','Reggio Calabria',1),(0,20317,20235,'RE','Reggio Emilia',1),(0,20318,20235,'RI','Rieti',1),(0,20319,20235,'RN','Rimini',1),(0,20320,20235,'RM','Roma',1),(0,20321,20235,'RO','Rovigo',1),(0,20322,20235,'SA','Salerno',1),(0,20323,20235,'SS','Sassari',1),(0,20324,20235,'SV','Savona',1),(0,20325,20235,'SI','Siena',1),(0,20326,20235,'SR','Siracusa',1),(0,20327,20235,'SO','Sondrio',1),(0,20328,20235,'TA','Taranto',1),(0,20329,20235,'TE','Teramo',1),(0,20330,20235,'TR','Terni',1),(0,20331,20235,'TO','Torino',1),(0,20332,20235,'TP','Trapani',1),(0,20333,20235,'TN','Trento',1),(0,20334,20235,'TV','Treviso',1),(0,20335,20235,'TS','Trieste',1),(0,20336,20235,'UD','Udine',1),(0,20337,20235,'VA','Varese',1),(0,20338,20235,'VE','Venezia',1),(0,20339,20235,'VB','Verbano-Cusio-Ossola',1),(0,20340,20235,'VC','Vercelli',1),(0,20341,20235,'VR','Verona',1),(0,20342,20235,'VV','Vibo Valentia',1),(0,20343,20235,'VI','Vicenza',1),(0,20344,20235,'VT','Viterbo',1),(0,20346,20345,'JP-01','北海道',1),(0,20347,20345,'JP-02','青森県',1),(0,20348,20345,'JP-03','岩手県',1),(0,20349,20345,'JP-04','宮城県',1),(0,20350,20345,'JP-05','秋田県',1),(0,20351,20345,'JP-06','山形県',1),(0,20352,20345,'JP-07','福島県',1),(0,20353,20345,'JP-08','茨城県',1),(0,20354,20345,'JP-09','栃木県',1),(0,20355,20345,'JP-10','群馬県',1),(0,20356,20345,'JP-11','埼玉県',1),(0,20357,20345,'JP-12','千葉県',1),(0,20358,20345,'JP-13','東京都',1),(0,20359,20345,'JP-14','神奈川県',1),(0,20360,20345,'JP-15','新潟県',1),(0,20361,20345,'JP-16','富山県',1),(0,20362,20345,'JP-17','石川県',1),(0,20363,20345,'JP-18','福井県',1),(0,20364,20345,'JP-19','山梨県',1),(0,20365,20345,'JP-20','長野県',1),(0,20366,20345,'JP-21','岐阜県',1),(0,20367,20345,'JP-22','静岡県',1),(0,20368,20345,'JP-23','愛知県',1),(0,20369,20345,'JP-24','三重県',1),(0,20370,20345,'JP-25','滋賀県',1),(0,20371,20345,'JP-26','京都府',1),(0,20372,20345,'JP-27','大阪府',1),(0,20373,20345,'JP-28','兵庫県',1),(0,20374,20345,'JP-29','奈良県',1),(0,20375,20345,'JP-30','和歌山県',1),(0,20376,20345,'JP-31','鳥取県',1),(0,20377,20345,'JP-32','島根県',1),(0,20378,20345,'JP-33','岡山県',1),(0,20379,20345,'JP-34','広島県',1),(0,20380,20345,'JP-35','山口県',1),(0,20381,20345,'JP-36','徳島県',1),(0,20382,20345,'JP-37','香川県',1),(0,20383,20345,'JP-38','愛媛県',1),(0,20384,20345,'JP-39','高知県',1),(0,20385,20345,'JP-40','福岡県',1),(0,20386,20345,'JP-41','佐賀県',1),(0,20387,20345,'JP-42','長崎県',1),(0,20388,20345,'JP-43','熊本県',1),(0,20389,20345,'JP-44','大分県',1),(0,20390,20345,'JP-45','宮崎県',1),(0,20391,20345,'JP-46','鹿児島県',1),(0,20392,20345,'JP-47','沖縄県',1),(0,20395,20394,'DR','Drenthe',1),(0,20396,20394,'FL','Flevoland',1),(0,20397,20394,'FR','Friesland',1),(0,20398,20394,'GE','Gelderland',1),(0,20399,20394,'GR','Groningen',1),(0,20400,20394,'LI','Limburg',1),(0,20401,20394,'NB','Noord-Brabant',1),(0,20402,20394,'NH','Noord-Holland',1),(0,20403,20394,'OV','Overijssel',1),(0,20404,20394,'UT','Utrecht',1),(0,20405,20394,'ZE','Zeeland',1),(0,20406,20394,'ZH','Zuid-Holland',1),(0,20411,20410,'AN','Andalusia',1),(0,20412,20410,'AR','Aragon',1),(0,20413,20410,'AS','Asturias',1),(0,20414,20410,'IB','Balearic Islands',1),(0,20415,20410,'PV','Basque Country',1),(0,20416,20410,'CN','Canary Islands',1),(0,20417,20410,'CB','Cantabria',1),(0,20418,20410,'CL','Castile and Leon',1),(0,20419,20410,'CM','Castile-La Mancha',1),(0,20420,20410,'CT','Catalonia',1),(0,20421,20410,'CE','Ceuta',1),(0,20422,20410,'EX','Extremadura',1),(0,20423,20410,'GA','Galicia',1),(0,20424,20410,'LO','La Rioja',1),(0,20425,20410,'M','Madrid',1),(0,20426,20410,'ML','Melilla',1),(0,20427,20410,'MU','Murcia',1),(0,20428,20410,'VC','Valencia',1),(0,20433,20432,'AL','Alabama',1),(0,20434,20432,'AK','Alaska',1),(0,20435,20432,'AZ','Arizona',1),(0,20436,20432,'AR','Arkansas',1),(0,20437,20432,'CA','California',1),(0,20438,20432,'CO','Colorado',1),(0,20439,20432,'CT','Connecticut',1),(0,20440,20432,'DC','District of Columbia',1),(0,20441,20432,'DE','Delaware',1),(0,20442,20432,'FL','Florida',1),(0,20443,20432,'GA','Georgia',1),(0,20444,20432,'HI','Hawaii',1),(0,20445,20432,'ID','Idaho',1),(0,20446,20432,'IL','Illinois',1),(0,20447,20432,'IN','Indiana',1),(0,20448,20432,'IA','Iowa',1),(0,20449,20432,'KS','Kansas',1),(0,20450,20432,'KY','Kentucky ',1),(0,20451,20432,'LA','Louisiana ',1),(0,20452,20432,'ME','Maine',1),(0,20453,20432,'MD','Maryland',1),(0,20454,20432,'MA','Massachusetts',1),(0,20455,20432,'MI','Michigan',1),(0,20456,20432,'MN','Minnesota',1),(0,20457,20432,'MS','Mississippi',1),(0,20458,20432,'MO','Missouri',1),(0,20459,20432,'MT','Montana',1),(0,20460,20432,'NE','Nebraska',1),(0,20461,20432,'NV','Nevada',1),(0,20462,20432,'NH','New Hampshire',1),(0,20463,20432,'NJ','New Jersey',1),(0,20464,20432,'NM','New Mexico',1),(0,20465,20432,'NY','New York',1),(0,20466,20432,'NC','North Carolina',1),(0,20467,20432,'ND','North Dakota',1),(0,20468,20432,'OH','Ohio',1),(0,20469,20432,'OK','Oklahoma ',1),(0,20470,20432,'OR','Oregon',1),(0,20471,20432,'PA','Pennsylvania',1),(0,20472,20432,'PR','Puerto Rico',1),(0,20473,20432,'RI','Rhode Island',1),(0,20474,20432,'SC','South Carolina',1),(0,20475,20432,'SD','South Dakota',1),(0,20476,20432,'TN','Tennessee',1),(0,20477,20432,'TX','Texas',1),(0,20478,20432,'UT','Utah',1),(0,20479,20432,'VT','Vermont',1),(0,20480,20432,'VA','Virginia',1),(0,20481,20432,'WA','Washington',1),(0,20482,20432,'WV','West Virginia',1),(0,20483,20432,'WI','Wisconsin',1),(0,20484,20432,'WY','Wyoming',1),(0,20498,20497,'ACT','Australian Capital Territory',1),(0,20499,20497,'NSW','New South Wales',1),(0,20500,20497,'NT','Northern Territory',1),(0,20501,20497,'QLD','Queensland',1),(0,20502,20497,'SA','South Australia',1),(0,20503,20497,'TAS','Tasmania',1),(0,20504,20497,'VIC','Victoria',1),(0,20505,20497,'WA','Western Australia',1),(0,20507,20506,'AT-1','Burgenland',1),(0,20508,20506,'AT-2','Kärnten',1),(0,20509,20506,'AT-3','Niederösterreich',1),(0,20510,20506,'AT-4','Oberösterreich',1),(0,20511,20506,'AT-5','Salzburg',1),(0,20512,20506,'AT-6','Steiermark',1),(0,20513,20506,'AT-7','Tirol',1),(0,20514,20506,'AT-8','Vorarlberg',1),(0,20515,20506,'AT-9','Vienna',1),(0,20626,20625,'MX-AGS','Aguascalientes',1),(0,20627,20625,'MX-BCN','Baja California',1),(0,20628,20625,'MX-BCS','Baja California Sur',1),(0,20629,20625,'MX-CAM','Campeche',1),(0,20630,20625,'MX-CHP','Chiapas',1),(0,20631,20625,'MX-CHI','Chihuahua',1),(0,20632,20625,'MX-COA','Coahuila',1),(0,20633,20625,'MX-COL','Colima',1),(0,20634,20625,'MX-DUR','Durango',1),(0,20635,20625,'MX-GTO','Guanajuato',1),(0,20636,20625,'MX-GRO','Guerrero',1),(0,20637,20625,'MX-HGO','Hidalgo',1),(0,20638,20625,'MX-JAL','Jalisco',1),(0,20639,20625,'MX-MEX','Mexico',1),(0,20640,20625,'MX-MIC','Michoacan',1),(0,20641,20625,'MX-MOR','Morelos',1),(0,20642,20625,'MX-NAY','Nayarit',1),(0,20643,20625,'MX-NLE','Nuevo Leon',1),(0,20644,20625,'MX-OAX','Oaxaca',1),(0,20645,20625,'MX-PUE','Puebla',1),(0,20646,20625,'MX-QRO','Queretaro',1),(0,20647,20625,'MX-ROO','Quintana Roo',1),(0,20648,20625,'MX-SLP','San Luis Potosí',1),(0,20649,20625,'MX-SIN','Sinaloa',1),(0,20650,20625,'MX-SON','Sonora',1),(0,20651,20625,'MX-TAB','Tabasco',1),(0,20652,20625,'MX-TAM','Tamaulipas',1),(0,20653,20625,'MX-TLX','Tlaxcala',1),(0,20654,20625,'MX-VER','Veracruz',1),(0,20655,20625,'MX-YUC','Yucatan',1),(0,20656,20625,'MX-ZAC','Zacatecas',1),(0,20676,20675,'1.0','Østfold',1),(0,20677,20675,'2.0','Akershus',1),(0,20678,20675,'3.0','Oslo',1),(0,20679,20675,'4.0','Hedmark',1),(0,20680,20675,'5.0','Oppland',1),(0,20681,20675,'6.0','Buskerud',1),(0,20682,20675,'7.0','Vestfold',1),(0,20683,20675,'8.0','Telemark',1),(0,20684,20675,'9.0','Aust-Agder',1),(0,20685,20675,'10.0','Vest-Agder',1),(0,20686,20675,'11.0','Rogaland',1),(0,20687,20675,'12.0','Hordaland',1),(0,20688,20675,'14.0','Sogn og Fjordane',1),(0,20689,20675,'15.0','Møre of Romsdal',1),(0,20690,20675,'16.0','Sør-Trøndelag',1),(0,20691,20675,'17.0','Nord-Trøndelag',1),(0,20692,20675,'18.0','Nordland',1),(0,20693,20675,'19.0','Troms',1),(0,20694,20675,'20.0','Finnmark',1),(0,20733,20732,'AG','Aargau',1),(0,20734,20732,'AR','Appenzell Ausserrhoden',1),(0,20735,20732,'AI','Appenzell Innerrhoden',1),(0,20736,20732,'BL','Basel-Landschaft',1),(0,20737,20732,'BS','Basel-Stadt',1),(0,20738,20732,'BE','Bern',1),(0,20739,20732,'FR','Fribourg',1),(0,20740,20732,'GE','Geneva',1),(0,20741,20732,'GL','Glarus',1),(0,20742,20732,'GR','Graubünden',1),(0,20743,20732,'JU','Jura',1),(0,20744,20732,'LU','Lucerne',1),(0,20745,20732,'NE','Neuchâtel',1),(0,20746,20732,'NW','Nidwalden',1),(0,20747,20732,'OW','Obwalden',1),(0,20748,20732,'SH','Schaffhausen',1),(0,20749,20732,'SZ','Schwyz',1),(0,20750,20732,'SO','Solothurn',1),(0,20751,20732,'SG','St. Gallen',1),(0,20752,20732,'TG','Thurgau',1),(0,20753,20732,'TI','Ticino',1),(0,20754,20732,'UR','Uri',1),(0,20755,20732,'VS','Valais',1),(0,20756,20732,'VD','Vaud',1),(0,20757,20732,'ZG','Zug',1),(0,20758,20732,'ZH','Zürich',1);
/*!40000 ALTER TABLE `Region` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Release_`
--

DROP TABLE IF EXISTS `Release_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Release_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `releaseId` bigint(20) NOT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `servletContextName` varchar(75) DEFAULT NULL,
  `schemaVersion` varchar(75) DEFAULT NULL,
  `buildNumber` int(11) DEFAULT NULL,
  `buildDate` datetime(6) DEFAULT NULL,
  `verified` tinyint(4) DEFAULT NULL,
  `state_` int(11) DEFAULT NULL,
  `testString` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`releaseId`),
  UNIQUE KEY `IX_8BD6BCA7` (`servletContextName`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Release_`
--

LOCK TABLES `Release_` WRITE;
/*!40000 ALTER TABLE `Release_` DISABLE KEYS */;
INSERT INTO `Release_` VALUES (0,1,'2022-08-22 00:00:00.000000','2022-08-22 00:00:00.000000','portal','8.18.4',7310,NULL,0,NULL,'You take the blue pill, the story ends, you wake up in your bed and believe whatever you want to believe. You take the red pill, you stay in Wonderland, and I show you how deep the rabbit hole goes.'),(2,20816,'2022-08-22 15:20:57.003000','2022-08-22 15:20:57.008000','com.liferay.plugins.admin.web','1.0.0',0,NULL,0,0,NULL),(3,20901,'2022-08-22 15:20:57.058000','2022-08-22 15:20:57.070000','com.liferay.portal.remote.soap.extender.impl','1.0.0',0,NULL,0,0,NULL),(2,21001,'2022-08-22 15:20:57.101000','2022-08-22 15:20:57.104000','com.liferay.portal.instances.web','1.0.0',0,NULL,0,0,NULL),(2,21101,'2022-08-22 15:20:57.142000','2022-08-22 15:20:57.144000','com.liferay.wiki.layout.prototype','1.0.1',0,NULL,0,0,NULL),(2,21201,'2022-08-22 15:20:57.161000','2022-08-22 15:20:57.164000','com.liferay.hello.world.web','1.0.0',0,NULL,0,0,NULL),(2,21301,'2022-08-22 15:20:57.194000','2022-08-22 15:20:57.196000','com.liferay.ratings.page.ratings.web','1.0.0',0,NULL,0,0,NULL),(2,21401,'2022-08-22 15:20:57.255000','2022-08-22 15:20:57.260000','com.liferay.portal.messaging','1.0.0',0,NULL,0,0,NULL),(2,21501,'2022-08-22 15:20:57.273000','2022-08-22 15:20:57.292000','com.liferay.portal.monitoring','1.0.0',0,NULL,0,0,NULL),(2,21601,'2022-08-22 15:20:57.316000','2022-08-22 15:20:57.319000','com.liferay.portal.scheduler.quartz','1.0.0',0,NULL,0,0,NULL),(2,21702,'2022-08-22 15:20:57.652000','2022-08-22 15:20:57.655000','com.liferay.document.library.layout.set.prototype','1.0.1',0,NULL,0,0,NULL),(2,21801,'2022-08-22 15:20:57.672000','2022-08-22 15:20:57.692000','com.liferay.document.library.repository.cmis.impl','1.0.0',0,NULL,0,0,NULL),(4,21901,'2022-08-22 15:20:57.713000','2022-08-22 15:20:57.748000','com.liferay.portal.security.sso.token.impl','2.0.0',0,NULL,0,0,NULL),(2,22001,'2022-08-22 15:20:57.768000','2022-08-22 15:20:57.771000','com.liferay.portal.template.soy.impl','1.0.0',0,NULL,0,0,NULL),(2,22101,'2022-08-22 15:20:57.843000','2022-08-22 15:20:57.846000','com.liferay.organizations.service','1.0.1',0,NULL,0,0,NULL),(2,22201,'2022-08-22 15:20:57.869000','2022-08-22 15:20:57.871000','com.liferay.portlet.configuration.sharing.web','1.0.0',0,NULL,0,0,NULL),(2,22301,'2022-08-22 15:20:57.899000','2022-08-22 15:20:57.901000','com.liferay.blogs.layout.prototype','1.0.1',0,NULL,0,0,NULL),(2,22401,'2022-08-22 15:20:57.912000','2022-08-22 15:20:57.920000','com.liferay.image.uploader.web','1.0.0',0,NULL,0,0,NULL),(2,22501,'2022-08-22 15:20:57.944000','2022-08-22 15:20:57.946000','com.liferay.message.boards.layout.set.prototype','1.0.1',0,NULL,0,0,NULL),(7,22601,'2022-08-22 15:20:57.958000','2022-08-22 15:20:57.975000','com.liferay.portal.security.auth.verifier','1.0.0',0,NULL,0,0,NULL),(2,22701,'2022-08-22 15:20:58.020000','2022-08-22 15:20:58.023000','com.liferay.license.manager.web','1.0.1',0,NULL,0,0,NULL),(2,22801,'2022-08-22 15:20:58.064000','2022-08-22 15:20:58.067000','com.liferay.asset.display.web','1.0.0',0,NULL,0,0,NULL),(2,22901,'2022-08-22 15:20:58.110000','2022-08-22 15:20:58.111000','com.liferay.asset.publisher.layout.prototype','1.0.1',0,NULL,0,0,NULL),(2,23001,'2022-08-22 15:20:58.124000','2022-08-22 15:20:58.144000','com.liferay.asset.tags.compiler.web','1.0.0',0,NULL,0,0,NULL),(2,23101,'2022-08-22 15:20:58.155000','2022-08-22 15:20:58.160000','com.liferay.asset.tags.selector.web','1.0.0',0,NULL,0,0,NULL),(2,23201,'2022-08-22 15:20:58.201000','2022-08-22 15:20:58.203000','com.liferay.site.browser.web','1.0.0',0,NULL,0,0,NULL),(2,23301,'2022-08-22 15:20:58.244000','2022-08-22 15:20:58.246000','com.liferay.announcements.web','2.0.0',0,NULL,0,0,NULL),(2,23401,'2022-08-22 15:20:58.262000','2022-08-22 15:20:58.266000','com.liferay.trash.web','1.0.0',0,NULL,0,0,NULL),(2,23501,'2022-08-22 15:20:58.295000','2022-08-22 15:20:58.298000','com.liferay.nested.portlets.web','1.0.1',0,NULL,0,0,NULL),(2,23601,'2022-08-22 15:20:58.312000','2022-08-22 15:20:58.324000','com.liferay.user.associated.data.web','1.0.0',0,NULL,0,0,NULL),(2,23701,'2022-08-22 15:20:58.353000','2022-08-22 15:20:58.355000','com.liferay.flags.web','1.0.1',0,NULL,0,0,NULL),(2,23801,'2022-08-22 15:20:58.395000','2022-08-22 15:20:58.399000','com.liferay.saml.addon.keep.alive.web','1.0.0',0,NULL,0,0,NULL),(2,23901,'2022-08-22 15:20:58.449000','2022-08-22 15:20:58.451000','com.liferay.saml.web','1.0.0',0,NULL,0,0,NULL),(2,24001,'2022-08-22 15:20:58.467000','2022-08-22 15:20:58.469000','com.liferay.site.navigation.breadcrumb.web','1.0.1',0,NULL,0,0,NULL),(2,24101,'2022-08-22 15:20:58.499000','2022-08-22 15:20:58.501000','com.liferay.site.navigation.directory.web','1.0.0',0,NULL,0,0,NULL),(2,24201,'2022-08-22 15:20:58.515000','2022-08-22 15:20:58.524000','com.liferay.site.navigation.language.web','1.0.1',0,NULL,0,0,NULL),(2,24301,'2022-08-22 15:20:58.557000','2022-08-22 15:20:58.560000','com.liferay.site.navigation.menu.web','1.0.1',0,NULL,0,0,NULL),(2,24401,'2022-08-22 15:20:58.573000','2022-08-22 15:20:58.593000','com.liferay.site.navigation.site.map.web','1.0.0',0,NULL,0,0,NULL),(2,24501,'2022-08-22 15:20:58.609000','2022-08-22 15:20:58.611000','com.liferay.portal.security.audit.web','1.0.0',0,NULL,0,0,NULL),(2,24601,'2022-08-22 15:20:58.624000','2022-08-22 15:20:58.643000','com.liferay.rss.web','3.0.1',0,NULL,0,0,NULL),(2,24701,'2022-08-22 15:20:58.655000','2022-08-22 15:20:58.659000','com.liferay.staging.bar.web','1.0.0',0,NULL,0,0,NULL),(2,24801,'2022-08-22 15:20:58.671000','2022-08-22 15:20:58.674000','com.liferay.contacts.web','1.0.1',0,NULL,0,0,NULL),(2,24901,'2022-08-22 15:20:58.707000','2022-08-22 15:20:58.709000','com.liferay.portal.settings.web','1.0.2',0,NULL,0,0,NULL),(2,25001,'2022-08-22 15:20:58.722000','2022-08-22 15:20:58.725000','com.liferay.iframe.web','1.0.0',0,NULL,0,0,NULL),(2,25101,'2022-08-22 15:20:58.758000','2022-08-22 15:20:58.761000','com.liferay.portal.workflow.kaleo.forms.web','1.0.3',0,NULL,0,0,NULL),(2,25201,'2022-08-22 15:20:58.772000','2022-08-22 15:20:58.774000','com.liferay.item.selector.web','1.0.0',0,NULL,0,0,NULL),(2,25301,'2022-08-22 15:20:58.804000','2022-08-22 15:20:58.806000','com.liferay.monitoring.web','1.0.0',0,NULL,0,0,NULL),(2,25401,'2022-08-22 15:20:58.818000','2022-08-22 15:20:58.820000','com.liferay.product.navigation.personal.menu.web','1.0.0',0,NULL,0,0,NULL),(2,25501,'2022-08-22 15:20:58.849000','2022-08-22 15:20:58.851000','com.liferay.product.navigation.product.menu.web','1.0.0',0,NULL,0,0,NULL),(2,25601,'2022-08-22 15:20:58.862000','2022-08-22 15:20:58.864000','com.liferay.portlet.configuration.css.web','1.0.0',0,NULL,0,0,NULL),(2,25701,'2022-08-22 15:20:58.894000','2022-08-22 15:20:58.897000','com.liferay.portlet.configuration.web','1.0.0',0,NULL,0,0,NULL),(2,25801,'2022-08-22 15:20:58.919000','2022-08-22 15:20:58.942000','com.liferay.dynamic.data.mapping.web','1.0.0',0,NULL,0,0,NULL),(2,25901,'2022-08-22 15:20:58.952000','2022-08-22 15:20:58.954000','com.liferay.blogs.recent.bloggers.web','1.0.0',0,NULL,0,0,NULL),(2,26001,'2022-08-22 15:20:58.972000','2022-08-22 15:20:58.973000','com.liferay.portal.search.web','2.0.0',0,NULL,0,0,NULL),(2,26101,'2022-08-22 15:20:59.008000','2022-08-22 15:20:59.010000','com.liferay.journal.content.web','1.1.0',0,NULL,0,0,NULL),(2,26201,'2022-08-22 15:20:59.024000','2022-08-22 15:20:59.043000','com.liferay.journal.web','1.0.1',0,NULL,0,0,NULL),(2,26301,'2022-08-22 15:20:59.053000','2022-08-22 15:20:59.056000','com.liferay.asset.browser.web','1.0.0',0,NULL,0,0,NULL),(2,26401,'2022-08-22 15:20:59.068000','2022-08-22 15:20:59.074000','com.liferay.asset.categories.navigation.web','1.0.1',0,NULL,0,0,NULL),(2,26501,'2022-08-22 15:20:59.122000','2022-08-22 15:20:59.143000','com.liferay.asset.categories.selector.web','1.0.0',0,NULL,0,0,NULL),(2,26601,'2022-08-22 15:20:59.153000','2022-08-22 15:20:59.157000','com.liferay.asset.tags.navigation.web','1.0.0',0,NULL,0,0,NULL),(2,26701,'2022-08-22 15:20:59.175000','2022-08-22 15:20:59.195000','com.liferay.site.my.sites.web','1.0.0',0,NULL,0,0,NULL),(2,26801,'2022-08-22 15:20:59.210000','2022-08-22 15:20:59.212000','com.liferay.login.web','1.0.0',0,NULL,0,0,NULL),(2,26901,'2022-08-22 15:20:59.244000','2022-08-22 15:20:59.246000','com.liferay.social.activities.web','1.0.0',0,NULL,0,0,NULL),(2,27001,'2022-08-22 15:20:59.260000','2022-08-22 15:20:59.262000','com.liferay.server.admin.web','1.0.0',0,NULL,0,0,NULL),(2,27101,'2022-08-22 15:20:59.292000','2022-08-22 15:20:59.294000','com.liferay.portal.upload','1.0.0',0,NULL,0,0,NULL),(2,27201,'2022-08-22 15:20:59.306000','2022-08-22 15:20:59.308000','com.liferay.document.library.document.conversion','1.0.0',0,NULL,0,0,NULL),(2,27301,'2022-08-22 15:20:59.320000','2022-08-22 15:20:59.322000','com.liferay.captcha.impl','1.1.0',0,NULL,0,0,NULL),(2,27401,'2022-08-22 15:20:59.404000','2022-08-22 15:20:59.406000','com.liferay.portal.search','0.0.2',0,NULL,0,0,NULL),(3,27501,'2022-08-22 15:20:59.463000','2022-08-22 15:20:59.469000','com.liferay.analytics.settings.web','1.0.1',0,NULL,0,0,NULL),(5,27601,'2022-08-22 15:20:59.501000','2022-08-22 15:20:59.517000','com.liferay.saml.impl','1.0.0',0,NULL,0,0,NULL),(2,27701,'2022-08-22 15:20:59.544000','2022-08-22 15:20:59.546000','com.liferay.exportimport.web','1.0.1',0,NULL,0,0,NULL),(2,27801,'2022-08-22 15:20:59.561000','2022-08-22 15:20:59.563000','com.liferay.message.boards.web','1.0.1',0,NULL,0,0,NULL),(2,27901,'2022-08-22 15:20:59.594000','2022-08-22 15:20:59.596000','com.liferay.document.library.web','1.0.2',0,NULL,0,0,NULL),(2,28001,'2022-08-22 15:20:59.612000','2022-08-22 15:20:59.614000','com.liferay.portal.security.ldap.impl','1.0.0',0,NULL,0,0,NULL),(2,28101,'2022-08-22 15:20:59.643000','2022-08-22 15:20:59.645000','com.liferay.wiki.web','1.0.2',0,NULL,0,0,NULL),(2,28201,'2022-08-22 15:20:59.658000','2022-08-22 15:20:59.662000','com.liferay.blogs.web','1.2.1',0,NULL,0,0,NULL),(2,28301,'2022-08-22 15:20:59.674000','2022-08-22 15:20:59.696000','com.liferay.users.admin.web','1.0.1',0,NULL,0,0,NULL),(2,28401,'2022-08-22 15:20:59.711000','2022-08-22 15:20:59.713000','com.liferay.calendar.web','1.1.2',0,NULL,0,0,NULL),(2,28501,'2022-08-22 15:20:59.743000','2022-08-22 15:20:59.744000','com.liferay.dynamic.data.lists.web','1.0.0',0,NULL,0,0,NULL),(4,28601,'2022-08-22 15:20:59.765000','2022-08-22 15:20:59.802000','com.liferay.dynamic.data.mapping.form.web','1.0.0',0,NULL,0,0,NULL),(2,28701,'2022-08-22 15:20:59.843000','2022-08-22 15:20:59.845000','com.liferay.notifications.web','2.1.0',0,NULL,0,0,NULL),(2,28801,'2022-08-22 15:20:59.863000','2022-08-22 15:20:59.865000','com.liferay.wiki.navigation.web','1.0.1',0,NULL,0,0,NULL),(2,28901,'2022-08-22 15:20:59.895000','2022-08-22 15:20:59.897000','com.liferay.knowledge.base.web','1.2.0',0,NULL,0,0,NULL),(2,29001,'2022-08-22 15:20:59.965000','2022-08-22 15:20:59.992000','com.liferay.view.count.service','1.0.0',1,NULL,0,0,NULL),(2,29103,'2022-08-22 15:21:00.516000','2022-08-22 15:21:00.518000','com.liferay.oauth2.provider.service','3.0.0',1,NULL,0,0,NULL),(2,29206,'2022-08-22 15:21:00.644000','2022-08-22 15:21:00.647000','com.liferay.multi.factor.authentication.timebased.otp.service','1.0.0',1,NULL,0,0,NULL),(2,29303,'2022-08-22 15:21:02.667000','2022-08-22 15:21:02.669000','com.liferay.journal.service','3.4.2',3,NULL,0,0,NULL),(2,29407,'2022-08-22 15:21:02.999000','2022-08-22 15:21:03.002000','com.liferay.data.engine.service','2.1.1',1,NULL,0,0,NULL),(2,29504,'2022-08-22 15:21:04.144000','2022-08-22 15:21:04.146000','com.liferay.asset.list.service','1.3.0',1,NULL,0,0,NULL),(2,29602,'2022-08-22 15:21:04.153000','2022-08-22 15:21:04.158000','com.liferay.screens.service','1.0.8',2,NULL,0,0,NULL),(2,29705,'2022-08-22 15:21:04.366000','2022-08-22 15:21:04.367000','com.liferay.asset.display.page.service','2.3.2',1,NULL,0,0,NULL),(2,29803,'2022-08-22 15:21:04.444000','2022-08-22 15:21:04.446000','com.liferay.multi.factor.authentication.email.otp.service','1.0.0',1,NULL,0,0,NULL),(2,29903,'2022-08-22 15:21:04.544000','2022-08-22 15:21:04.545000','com.liferay.remote.app.service','1.0.0',1,NULL,0,0,NULL),(2,30003,'2022-08-22 15:21:04.844000','2022-08-22 15:21:04.846000','com.liferay.layout.seo.service','2.2.0',1,NULL,0,0,NULL),(2,30102,'2022-08-22 15:21:04.852000','2022-08-22 15:21:04.853000','com.liferay.external.reference.service','1.0.0',1,NULL,0,0,NULL),(2,30202,'2022-08-22 15:21:05.344000','2022-08-22 15:21:05.346000','com.liferay.app.builder.service','2.2.0',1,NULL,0,0,NULL),(2,30306,'2022-08-22 15:21:06.366000','2022-08-22 15:21:06.368000','com.liferay.wiki.service','2.1.1',2,NULL,0,0,NULL),(2,30405,'2022-08-22 15:21:06.744000','2022-08-22 15:21:06.746000','com.liferay.depot.service','2.0.0',1,NULL,0,0,NULL),(2,30505,'2022-08-22 15:21:07.795000','2022-08-22 15:21:07.797000','com.liferay.style.book.service','1.4.0',1,NULL,0,0,NULL),(2,30604,'2022-08-22 15:21:07.918000','2022-08-22 15:21:07.919000','com.liferay.portal.security.sso.openid.connect.persistence.service','1.1.0',1,NULL,0,0,NULL),(2,30703,'2022-08-22 15:21:08.144000','2022-08-22 15:21:08.146000','com.liferay.app.builder.workflow.service','1.0.0',1,NULL,0,0,NULL),(2,30801,'2022-08-22 15:21:08.152000','2022-08-22 15:21:08.154000','com.liferay.flags.service','2.0.1',2,NULL,0,0,NULL),(2,30902,'2022-08-22 15:21:08.316000','2022-08-22 15:21:08.318000','com.liferay.translation.service','1.0.0',1,NULL,0,0,NULL),(2,31003,'2022-08-22 15:21:08.494000','2022-08-22 15:21:08.496000','com.liferay.asset.entry.rel.service','2.1.0',1,NULL,0,0,NULL),(2,31102,'2022-08-22 15:21:08.844000','2022-08-22 15:21:08.846000','com.liferay.portal.workflow.metrics.service','2.0.0',1,NULL,0,0,NULL),(2,31204,'2022-08-22 15:21:09.294000','2022-08-22 15:21:09.296000','com.liferay.change.tracking.service','2.3.0',1,NULL,0,0,NULL),(2,31308,'2022-08-22 15:21:09.403000','2022-08-22 15:21:09.405000','com.liferay.document.library.sync.service','1.0.0',1,NULL,0,0,NULL),(2,31408,'2022-08-22 15:21:09.792000','2022-08-22 15:21:09.795000','com.liferay.subscription.service','2.1.0',1,NULL,0,0,NULL),(2,31502,'2022-08-22 15:21:11.044000','2022-08-22 15:21:11.046000','com.liferay.segments.service','2.3.0',1,NULL,0,0,NULL),(3,31608,'2022-08-22 15:21:11.544000','2022-08-22 15:21:39.660000','com.liferay.mobile.device.rules.service','2.1.0',3,NULL,1,0,NULL),(2,31702,'2022-08-22 15:21:11.552000','2022-08-22 15:21:11.554000','com.liferay.mobile.device.rules.web','1.0.2',0,NULL,0,0,NULL),(2,31804,'2022-08-22 15:21:11.846000','2022-08-22 15:21:11.848000','com.liferay.sharing.service','1.0.0',1,NULL,0,0,NULL),(2,31903,'2022-08-22 15:21:13.143000','2022-08-22 15:21:13.145000','com.liferay.knowledge.base.service','4.0.0',15,NULL,0,0,NULL),(2,32006,'2022-08-22 15:21:13.249000','2022-08-22 15:21:13.270000','com.liferay.document.library.opener.service','1.1.0',1,NULL,0,0,NULL),(2,32103,'2022-08-22 15:21:13.817000','2022-08-22 15:21:13.820000','com.liferay.site.navigation.service','2.2.0',1,NULL,0,0,NULL),(2,32204,'2022-08-22 15:21:14.072000','2022-08-22 15:21:14.092000','com.liferay.portal.lock.service','2.0.1',2,NULL,0,0,NULL),(2,32305,'2022-08-22 15:21:14.844000','2022-08-22 15:21:14.846000','com.liferay.blogs.service','2.1.1',1,NULL,0,0,NULL),(2,32404,'2022-08-22 15:21:15.151000','2022-08-22 15:21:15.154000','com.liferay.portal.background.task.service','2.0.0',2,NULL,0,0,NULL),(2,32502,'2022-08-22 15:21:15.169000','2022-08-22 15:21:15.192000','com.liferay.exportimport.service','1.0.1',0,NULL,0,0,NULL),(2,32601,'2022-08-22 15:21:15.557000','2022-08-22 15:21:15.592000','com.liferay.site.service','2.1.0',1,NULL,0,0,NULL),(2,32701,'2022-08-22 15:21:15.771000','2022-08-22 15:21:15.773000','com.liferay.comment.page.comments.web','2.0.0',0,NULL,0,0,NULL),(2,32801,'2022-08-22 15:21:15.892000','2022-08-22 15:21:15.894000','com.liferay.portal.workflow.kaleo.forms.service','3.0.0',3,NULL,0,0,NULL),(2,32901,'2022-08-22 15:21:15.944000','2022-08-22 15:21:15.992000','com.liferay.layout.admin.web','1.0.3',0,NULL,0,0,NULL),(3,33001,'2022-08-22 15:21:16.102000','2022-08-22 15:21:39.704000','com.liferay.portal.security.service.access.policy.service','3.0.0',3,NULL,1,0,NULL),(2,33101,'2022-08-22 15:21:16.304000','2022-08-22 15:21:16.306000','com.liferay.document.library.content.service','1.2.0',1,NULL,0,0,NULL),(2,33201,'2022-08-22 15:21:17.092000','2022-08-22 15:21:17.094000','com.liferay.change.tracking.web','1.0.2',0,NULL,0,0,NULL),(2,33301,'2022-08-22 15:21:17.342000','2022-08-22 15:21:17.345000','com.liferay.segments.content.targeting.upgrade','1.0.0',0,NULL,0,0,NULL),(2,33403,'2022-08-22 15:21:17.571000','2022-08-22 15:21:17.573000','com.liferay.calendar.service','4.1.3',6,NULL,0,0,NULL),(2,33521,'2022-08-22 15:21:20.217000','2022-08-22 15:21:20.219000','com.liferay.portal.workflow.kaleo.service','3.1.0',10,NULL,0,0,NULL),(2,33621,'2022-08-22 15:21:20.650000','2022-08-22 15:21:20.658000','com.liferay.changeset.service','2.0.0',1,NULL,0,0,NULL),(2,33701,'2022-08-22 15:21:20.767000','2022-08-22 15:21:20.768000','com.liferay.contacts.service','3.0.0',2,NULL,0,0,NULL),(2,33806,'2022-08-22 15:21:22.218000','2022-08-22 15:21:22.220000','com.liferay.layout.page.template.service','3.4.3',1,NULL,0,0,NULL),(2,33906,'2022-08-22 15:21:22.400000','2022-08-22 15:21:22.404000','com.liferay.invitation.invite.members.service','2.0.0',1,NULL,0,0,NULL),(2,34003,'2022-08-22 15:21:24.619000','2022-08-22 15:21:24.621000','com.liferay.fragment.service','2.7.0',1,NULL,0,0,NULL),(2,34107,'2022-08-22 15:21:25.066000','2022-08-22 15:21:25.068000','com.liferay.friendly.url.service','3.1.1',1,NULL,0,0,NULL),(2,34202,'2022-08-22 15:21:25.241000','2022-08-22 15:21:25.243000','com.liferay.reading.time.service','2.0.0',1,NULL,0,0,NULL),(2,34302,'2022-08-22 15:21:25.249000','2022-08-22 15:21:25.250000','com.liferay.portal.instances.service','1.0.0',1,NULL,0,0,NULL),(2,34402,'2022-08-22 15:21:25.518000','2022-08-22 15:21:25.520000','com.liferay.change.tracking.store.service','1.0.0',1,NULL,0,0,NULL),(2,34503,'2022-08-22 15:21:25.666000','2022-08-22 15:21:25.669000','com.liferay.document.library.asset.auto.tagger.tensorflow','0.0.2',0,NULL,0,0,NULL),(2,34601,'2022-08-22 15:21:26.147000','2022-08-22 15:21:26.149000','com.liferay.saml.persistence.service','2.2.0',8,NULL,0,0,NULL),(2,34707,'2022-08-22 15:21:26.361000','2022-08-22 15:21:26.363000','com.liferay.asset.category.property.service','2.3.0',1,NULL,0,0,NULL),(3,34802,'2022-08-22 15:21:26.594000','2022-08-22 15:21:54.079000','com.liferay.document.library.service','3.1.0',1,NULL,1,0,NULL),(2,34902,'2022-08-22 15:21:26.918000','2022-08-22 15:21:26.919000','com.liferay.marketplace.service','2.0.2',6,NULL,0,0,NULL),(2,35005,'2022-08-22 15:21:27.095000','2022-08-22 15:21:27.097000','com.liferay.asset.auto.tagger.service','1.2.0',1,NULL,0,0,NULL),(2,35160,'2022-08-22 15:21:28.044000','2022-08-22 15:21:28.045000','com.liferay.dynamic.data.lists.service','2.2.0',1,NULL,0,0,NULL),(3,35450,'2022-08-22 15:21:31.665000','2022-08-22 15:21:39.716000','com.liferay.message.boards.service','5.1.0',1,NULL,1,0,NULL),(2,35506,'2022-08-22 15:21:31.752000','2022-08-22 15:21:31.753000','com.liferay.analytics.message.storage.service','1.0.0',1,NULL,0,0,NULL),(2,35619,'2022-08-22 15:21:31.995000','2022-08-22 15:21:31.997000','com.liferay.batch.engine.service','4.1.0',1,NULL,0,0,NULL),(2,35731,'2022-08-22 15:21:32.444000','2022-08-22 15:21:32.445000','com.liferay.trash.service','2.2.0',1,NULL,0,0,NULL),(3,36114,'2022-08-22 15:21:36.743000','2022-08-22 15:22:00.795000','com.liferay.dynamic.data.mapping.service','3.10.1',2,NULL,1,0,NULL),(2,36208,'2022-08-22 15:21:36.796000','2022-08-22 15:21:36.797000','com.liferay.portal.security.audit.storage.service','2.0.1',2,NULL,0,0,NULL),(2,36321,'2022-08-22 15:21:37.094000','2022-08-22 15:21:37.095000','com.liferay.adaptive.media.image.service','2.0.0',1,NULL,0,0,NULL),(2,36432,'2022-08-22 15:21:37.495000','2022-08-22 15:21:37.497000','com.liferay.asset.service','2.1.0',1,NULL,0,0,NULL),(3,36539,'2022-08-22 15:21:38.094000','2022-08-22 15:22:01.361000','com.liferay.polls.service','2.1.0',2,NULL,1,0,NULL),(2,36618,'2022-08-22 15:21:38.417000','2022-08-22 15:21:38.419000','com.liferay.dispatch.service','4.0.1',1,NULL,0,0,NULL),(2,36728,'2022-08-22 15:21:38.844000','2022-08-22 15:21:38.845000','com.liferay.layout.service','1.2.1',1,NULL,0,0,NULL),(2,36821,'2022-08-22 15:21:39.194000','2022-08-22 15:21:39.195000','com.liferay.redirect.service','3.0.0',1,NULL,0,0,NULL),(0,36997,'2022-08-22 15:21:39.575000','2022-08-22 15:21:39.575000','com.liferay.portal.scheduler.internal.verify',NULL,0,NULL,1,0,NULL),(0,37000,'2022-08-22 15:21:39.603000','2022-08-22 15:21:39.603000','com.liferay.portal.security.sso.cas',NULL,0,NULL,1,0,NULL),(0,37003,'2022-08-22 15:21:39.611000','2022-08-22 15:21:39.611000','com.liferay.portal.security.sso.facebook.connect',NULL,0,NULL,1,0,NULL),(0,37007,'2022-08-22 15:21:39.618000','2022-08-22 15:21:39.618000','com.liferay.portal.security.sso.opensso',NULL,0,NULL,1,0,NULL),(0,37010,'2022-08-22 15:21:39.642000','2022-08-22 15:21:39.642000','com.liferay.systemevent.internal.verify',NULL,0,NULL,1,0,NULL),(0,37013,'2022-08-22 15:21:39.647000','2022-08-22 15:21:39.647000','com.liferay.portal.security.ldap',NULL,0,NULL,1,0,NULL),(2,37899,'2022-08-22 15:21:53.559000','2022-08-22 15:21:53.563000','com.liferay.adaptive.media.web','1.0.2',0,NULL,0,0,NULL),(2,37905,'2022-08-22 15:21:54.263000','2022-08-22 15:21:54.266000','com.liferay.asset.publisher.web','1.0.4',0,NULL,0,0,NULL),(3,38002,'2022-08-22 15:21:55.001000','2022-08-22 15:21:55.019000','com.liferay.portal.workflow.kaleo.designer.web','1.0.2',0,NULL,1,0,NULL),(2,38253,'2022-08-22 15:22:01.064000','2022-08-22 15:22:01.065000','com.liferay.adaptive.media.document.library.thumbnails','1.0.1',0,NULL,0,0,NULL);
/*!40000 ALTER TABLE `Release_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RemoteAppEntry`
--

DROP TABLE IF EXISTS `RemoteAppEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RemoteAppEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `remoteAppEntryId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` longtext,
  `url` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`remoteAppEntryId`),
  UNIQUE KEY `IX_A88F5614` (`companyId`,`url`),
  KEY `IX_5F8F9C11` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RemoteAppEntry`
--

LOCK TABLES `RemoteAppEntry` WRITE;
/*!40000 ALTER TABLE `RemoteAppEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `RemoteAppEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Repository`
--

DROP TABLE IF EXISTS `Repository`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Repository` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `repositoryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `description` longtext,
  `portletId` varchar(200) DEFAULT NULL,
  `typeSettings` longtext,
  `dlFolderId` bigint(20) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`repositoryId`),
  UNIQUE KEY `IX_60C8634C` (`groupId`,`name`,`portletId`),
  UNIQUE KEY `IX_11641E26` (`uuid_`,`groupId`),
  KEY `IX_F543EA4` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Repository`
--

LOCK TABLES `Repository` WRITE;
/*!40000 ALTER TABLE `Repository` DISABLE KEYS */;
INSERT INTO `Repository` VALUES (0,'e6a67dfb-ac43-76d5-cde6-96c13a82b51d',37638,20123,20097,20102,NULL,'2022-08-22 15:21:44.917000','2022-08-22 15:21:44.917000',37636,'com.liferay.oauth2.provider',NULL,'com.liferay.oauth2.provider','',37639,NULL),(0,'f8d40bf4-b999-af8b-8fcb-8f4df64d05ab',38322,20121,20097,20102,NULL,'2022-08-22 15:22:01.958000','2022-08-22 15:22:01.809000',37636,'com.liferay.portal.kernel.model.Layout',NULL,'com.liferay.portal.kernel.model.Layout','',38323,NULL);
/*!40000 ALTER TABLE `Repository` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RepositoryEntry`
--

DROP TABLE IF EXISTS `RepositoryEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RepositoryEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `repositoryEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `repositoryId` bigint(20) DEFAULT NULL,
  `mappedId` varchar(255) DEFAULT NULL,
  `manualCheckInRequired` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`repositoryEntryId`),
  UNIQUE KEY `IX_9BDCF489` (`repositoryId`,`mappedId`),
  UNIQUE KEY `IX_354AA664` (`uuid_`,`groupId`),
  KEY `IX_D3B9AF62` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RepositoryEntry`
--

LOCK TABLES `RepositoryEntry` WRITE;
/*!40000 ALTER TABLE `RepositoryEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `RepositoryEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ResourceAction`
--

DROP TABLE IF EXISTS `ResourceAction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ResourceAction` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `resourceActionId` bigint(20) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `actionId` varchar(75) DEFAULT NULL,
  `bitwiseValue` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`resourceActionId`),
  UNIQUE KEY `IX_EDB9986E` (`name`,`actionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ResourceAction`
--

LOCK TABLES `ResourceAction` WRITE;
/*!40000 ALTER TABLE `ResourceAction` DISABLE KEYS */;
INSERT INTO `ResourceAction` VALUES (0,1,'com.liferay.calendar.model.CalendarResource','DELETE',2),(0,2,'com.liferay.calendar.model.CalendarResource','PERMISSIONS',4),(0,3,'com.liferay.calendar.model.CalendarResource','ADD_CALENDAR',8),(0,4,'com.liferay.calendar.model.CalendarResource','UPDATE',16),(0,5,'com.liferay.calendar.model.CalendarResource','VIEW',1),(0,6,'com.liferay.calendar.model.CalendarBooking','UPDATE_DISCUSSION',2),(0,7,'com.liferay.calendar.model.CalendarBooking','PERMISSIONS',4),(0,8,'com.liferay.calendar.model.CalendarBooking','DELETE_DISCUSSION',8),(0,9,'com.liferay.calendar.model.CalendarBooking','ADD_DISCUSSION',16),(0,10,'com.liferay.calendar','PERMISSIONS',2),(0,11,'com.liferay.calendar','ADD_RESOURCE',4),(0,12,'com.liferay.calendar.model.Calendar','DELETE',2),(0,13,'com.liferay.calendar.model.Calendar','PERMISSIONS',4),(0,14,'com.liferay.calendar.model.Calendar','MANAGE_BOOKINGS',8),(0,15,'com.liferay.calendar.model.Calendar','VIEW_BOOKING_DETAILS',16),(0,16,'com.liferay.calendar.model.Calendar','UPDATE',32),(0,17,'com.liferay.calendar.model.Calendar','VIEW',1),(0,18,'com.liferay.layout.page.template','PERMISSIONS',2),(0,19,'com.liferay.layout.page.template','ADD_LAYOUT_PAGE_TEMPLATE_COLLECTION',4),(0,20,'com.liferay.layout.page.template','ADD_LAYOUT_PAGE_TEMPLATE_ENTRY',8),(0,21,'com.liferay.layout.page.template','VIEW',1),(0,22,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection','DELETE',2),(0,23,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection','PERMISSIONS',4),(0,24,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection','UPDATE',8),(0,25,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection','VIEW',1),(0,26,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry','DELETE',2),(0,27,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry','PERMISSIONS',4),(0,28,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry','UPDATE',8),(0,29,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry','VIEW',1),(0,30,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.layout.seo.model.LayoutSEOEntry','DELETE',2),(0,31,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.layout.seo.model.LayoutSEOEntry','PERMISSIONS',4),(0,32,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.layout.seo.model.LayoutSEOEntry','UPDATE',8),(0,33,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.layout.seo.model.LayoutSEOEntry','VIEW',1),(0,34,'com.liferay.layout.seo','PERMISSIONS',2),(0,35,'com.liferay.layout.seo','VIEW',1),(0,36,'com.liferay.knowledge.base.admin','VIEW_SUGGESTIONS',2),(0,37,'com.liferay.knowledge.base.admin','PERMISSIONS',4),(0,38,'com.liferay.knowledge.base.admin','UPDATE_KB_ARTICLES_PRIORITIES',8),(0,39,'com.liferay.knowledge.base.admin','ADD_KB_ARTICLE',16),(0,40,'com.liferay.knowledge.base.admin','DELETE_KB_TEMPLATES',32),(0,41,'com.liferay.knowledge.base.admin','ADD_KB_FOLDER',64),(0,42,'com.liferay.knowledge.base.admin','IMPORT_KB_ARTICLES',128),(0,43,'com.liferay.knowledge.base.admin','DELETE_KB_ARTICLES',256),(0,44,'com.liferay.knowledge.base.admin','ADD_KB_TEMPLATE',512),(0,45,'com.liferay.knowledge.base.admin','SUBSCRIBE',1024),(0,46,'com.liferay.knowledge.base.admin','VIEW_KB_TEMPLATES',2048),(0,47,'com.liferay.knowledge.base.model.KBFolder','DELETE',2),(0,48,'com.liferay.knowledge.base.model.KBFolder','PERMISSIONS',4),(0,49,'com.liferay.knowledge.base.model.KBFolder','ADD_KB_ARTICLE',8),(0,50,'com.liferay.knowledge.base.model.KBFolder','ADD_KB_FOLDER',16),(0,51,'com.liferay.knowledge.base.model.KBFolder','MOVE_KB_FOLDER',32),(0,52,'com.liferay.knowledge.base.model.KBFolder','UPDATE',64),(0,53,'com.liferay.knowledge.base.model.KBFolder','VIEW',1),(0,54,'com.liferay.knowledge.base.model.KBTemplate','DELETE',2),(0,55,'com.liferay.knowledge.base.model.KBTemplate','PERMISSIONS',4),(0,56,'com.liferay.knowledge.base.model.KBTemplate','UPDATE',8),(0,57,'com.liferay.knowledge.base.model.KBTemplate','VIEW',1),(0,58,'com.liferay.knowledge.base.display','ADMINISTRATOR',2),(0,59,'com.liferay.knowledge.base.display','PERMISSIONS',4),(0,60,'com.liferay.knowledge.base.display','ADD_KB_ARTICLE',8),(0,61,'com.liferay.knowledge.base.display','ADD_KB_TEMPLATE',16),(0,62,'com.liferay.knowledge.base.display','SUBSCRIBE',32),(0,63,'com.liferay.knowledge.base.display','VIEW_KB_TEMPLATES',64),(0,64,'com.liferay.knowledge.base.model.KBArticle','DELETE',2),(0,65,'com.liferay.knowledge.base.model.KBArticle','PERMISSIONS',4),(0,66,'com.liferay.knowledge.base.model.KBArticle','UPDATE',8),(0,67,'com.liferay.knowledge.base.model.KBArticle','MOVE_KB_ARTICLE',16),(0,68,'com.liferay.knowledge.base.model.KBArticle','SUBSCRIBE',32),(0,69,'com.liferay.knowledge.base.model.KBArticle','VIEW',1),(0,70,'com.liferay.change.tracking.model.CTCollection','DELETE',2),(0,71,'com.liferay.change.tracking.model.CTCollection','PERMISSIONS',4),(0,72,'com.liferay.change.tracking.model.CTCollection','UPDATE',8),(0,73,'com.liferay.change.tracking.model.CTCollection','PUBLISH',16),(0,74,'com.liferay.change.tracking.model.CTCollection','VIEW',1),(0,75,'com.liferay.change.tracking','PERMISSIONS',2),(0,76,'com.liferay.change.tracking','ADD_PUBLICATION',4),(0,77,'com.liferay.wiki.model.WikiPage','UPDATE_DISCUSSION',2),(0,78,'com.liferay.wiki.model.WikiPage','DELETE',4),(0,79,'com.liferay.wiki.model.WikiPage','PERMISSIONS',8),(0,80,'com.liferay.wiki.model.WikiPage','DELETE_DISCUSSION',16),(0,81,'com.liferay.wiki.model.WikiPage','UPDATE',32),(0,82,'com.liferay.wiki.model.WikiPage','SUBSCRIBE',64),(0,83,'com.liferay.wiki.model.WikiPage','VIEW',1),(0,84,'com.liferay.wiki.model.WikiPage','ADD_DISCUSSION',128),(0,85,'com.liferay.wiki','PERMISSIONS',2),(0,86,'com.liferay.wiki','ADD_NODE',4),(0,87,'com.liferay.wiki.model.WikiNode','ADD_PAGE',2),(0,88,'com.liferay.wiki.model.WikiNode','IMPORT',4),(0,89,'com.liferay.wiki.model.WikiNode','DELETE',8),(0,90,'com.liferay.wiki.model.WikiNode','PERMISSIONS',16),(0,91,'com.liferay.wiki.model.WikiNode','UPDATE',32),(0,92,'com.liferay.wiki.model.WikiNode','ADD_ATTACHMENT',64),(0,93,'com.liferay.wiki.model.WikiNode','SUBSCRIBE',128),(0,94,'com.liferay.wiki.model.WikiNode','VIEW',1),(0,95,'com.liferay.dispatch','PERMISSIONS',2),(0,96,'com.liferay.dispatch','ADD_DISPATCH_TRIGGER',4),(0,97,'com.liferay.dispatch.model.DispatchTrigger','DELETE',2),(0,98,'com.liferay.dispatch.model.DispatchTrigger','PERMISSIONS',4),(0,99,'com.liferay.dispatch.model.DispatchTrigger','UPDATE',8),(0,100,'com.liferay.dispatch.model.DispatchTrigger','VIEW',1),(0,101,'com.liferay.segments.model.SegmentsExperience','DELETE',2),(0,102,'com.liferay.segments.model.SegmentsExperience','PERMISSIONS',4),(0,103,'com.liferay.segments.model.SegmentsExperience','UPDATE',8),(0,104,'com.liferay.segments.model.SegmentsExperience','VIEW',1),(0,105,'com.liferay.segments','PERMISSIONS',2),(0,106,'com.liferay.segments','MANAGE_SEGMENTS_ENTRIES',4),(0,107,'com.liferay.segments','UPDATE',8),(0,108,'com.liferay.segments','SIMULATE_SEGMENTS_ENTRIES',16),(0,109,'com.liferay.segments','VIEW',1),(0,110,'com.liferay.segments.model.SegmentsEntry','ASSIGN_USER_ROLES',2),(0,111,'com.liferay.segments.model.SegmentsEntry','DELETE',4),(0,112,'com.liferay.segments.model.SegmentsEntry','PERMISSIONS',8),(0,113,'com.liferay.segments.model.SegmentsEntry','UPDATE',16),(0,114,'com.liferay.segments.model.SegmentsEntry','VIEW',1),(0,115,'com.liferay.segments.model.SegmentsExperiment','DELETE',2),(0,116,'com.liferay.segments.model.SegmentsExperiment','PERMISSIONS',4),(0,117,'com.liferay.segments.model.SegmentsExperiment','UPDATE',8),(0,118,'com.liferay.segments.model.SegmentsExperiment','VIEW',1),(0,119,'com.liferay.style.book','MANAGE_STYLE_BOOK_ENTRIES',2),(0,120,'com.liferay.style.book','PERMISSIONS',4),(0,121,'com.liferay.site.navigation.model.SiteNavigationMenuItem','DELETE',2),(0,122,'com.liferay.site.navigation.model.SiteNavigationMenuItem','PERMISSIONS',4),(0,123,'com.liferay.site.navigation.model.SiteNavigationMenuItem','UPDATE',8),(0,124,'com.liferay.site.navigation.model.SiteNavigationMenuItem','VIEW',1),(0,125,'com.liferay.site.navigation.model.SiteNavigationMenu','DELETE',2),(0,126,'com.liferay.site.navigation.model.SiteNavigationMenu','PERMISSIONS',4),(0,127,'com.liferay.site.navigation.model.SiteNavigationMenu','UPDATE',8),(0,128,'com.liferay.site.navigation.model.SiteNavigationMenu','VIEW',1),(0,129,'com.liferay.site.navigation','PERMISSIONS',2),(0,130,'com.liferay.site.navigation','ADD_SITE_NAVIGATION_MENU',4),(0,131,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.mapping.model.DDMStructure','DELETE',2),(0,132,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.mapping.model.DDMStructure','PERMISSIONS',4),(0,133,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.mapping.model.DDMStructure','UPDATE',8),(0,134,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.mapping.model.DDMStructure','VIEW',1),(0,135,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.mapping.model.DDMStructure','DELETE',2),(0,136,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.mapping.model.DDMStructure','PERMISSIONS',4),(0,137,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.mapping.model.DDMStructure','UPDATE',8),(0,138,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.mapping.model.DDMStructure','VIEW',1),(0,139,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.lists.model.DDLRecordSet','VIEW_DATA_RECORD',2),(0,140,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.lists.model.DDLRecordSet','ADD_DATA_RECORD',4),(0,141,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.lists.model.DDLRecordSet','DELETE',8),(0,142,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.lists.model.DDLRecordSet','PERMISSIONS',16),(0,143,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.lists.model.DDLRecordSet','UPDATE',32),(0,144,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.lists.model.DDLRecordSet','EXPORT_DATA_RECORDS',64),(0,145,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.lists.model.DDLRecordSet','UPDATE_DATA_RECORD',128),(0,146,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.lists.model.DDLRecordSet','VIEW',1),(0,147,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.lists.model.DDLRecordSet','DELETE_DATA_RECORD',256),(0,148,'com.liferay.app.builder.model.AppBuilderApp','DELETE',2),(0,149,'com.liferay.app.builder.model.AppBuilderApp','PERMISSIONS',4),(0,150,'com.liferay.app.builder.model.AppBuilderApp','UPDATE',8),(0,151,'com.liferay.app.builder.model.AppBuilderApp','VIEW',1),(0,152,'com.liferay.app.builder','PERMISSIONS',2),(0,153,'com.liferay.app.builder','MANAGE',4),(0,154,'com.liferay.app.builder','ADD_APP',8),(0,155,'com.liferay.app.builder','ADD_DATA_RECORD_COLLECTION',16),(0,156,'com.liferay.app.builder','ADD_DATA_DEFINITION',32),(0,157,'com.liferay.app.builder.internal.data.engine.content.type.AppBuilderFieldSetDataDefinitionContentType$AppBuilderFieldSet-com.liferay.dynamic.data.mapping.model.DDMStructure','DELETE',2),(0,158,'com.liferay.app.builder.internal.data.engine.content.type.AppBuilderFieldSetDataDefinitionContentType$AppBuilderFieldSet-com.liferay.dynamic.data.mapping.model.DDMStructure','PERMISSIONS',4),(0,159,'com.liferay.app.builder.internal.data.engine.content.type.AppBuilderFieldSetDataDefinitionContentType$AppBuilderFieldSet-com.liferay.dynamic.data.mapping.model.DDMStructure','UPDATE',8),(0,160,'com.liferay.app.builder.internal.data.engine.content.type.AppBuilderFieldSetDataDefinitionContentType$AppBuilderFieldSet-com.liferay.dynamic.data.mapping.model.DDMStructure','VIEW',1),(0,161,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.lists.model.DDLRecordSet','VIEW_DATA_RECORD',2),(0,162,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.lists.model.DDLRecordSet','ADD_DATA_RECORD',4),(0,163,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.lists.model.DDLRecordSet','DELETE',8),(0,164,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.lists.model.DDLRecordSet','PERMISSIONS',16),(0,165,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.lists.model.DDLRecordSet','UPDATE',32),(0,166,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.lists.model.DDLRecordSet','EXPORT_DATA_RECORDS',64),(0,167,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.lists.model.DDLRecordSet','UPDATE_DATA_RECORD',128),(0,168,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.lists.model.DDLRecordSet','VIEW',1),(0,169,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.lists.model.DDLRecordSet','DELETE_DATA_RECORD',256),(0,170,'com.liferay.mobile.device.rules.model.MDRRuleGroupInstance','DELETE',2),(0,171,'com.liferay.mobile.device.rules.model.MDRRuleGroupInstance','PERMISSIONS',4),(0,172,'com.liferay.mobile.device.rules.model.MDRRuleGroupInstance','UPDATE',8),(0,173,'com.liferay.mobile.device.rules.model.MDRRuleGroupInstance','VIEW',1),(0,174,'com.liferay.mobile.device.rules.model.MDRRuleGroup','DELETE',2),(0,175,'com.liferay.mobile.device.rules.model.MDRRuleGroup','PERMISSIONS',4),(0,176,'com.liferay.mobile.device.rules.model.MDRRuleGroup','UPDATE',8),(0,177,'com.liferay.mobile.device.rules.model.MDRRuleGroup','VIEW',1),(0,178,'com.liferay.mobile.device.rules','PERMISSIONS',2),(0,179,'com.liferay.mobile.device.rules','ADD_RULE_GROUP',4),(0,180,'com.liferay.mobile.device.rules','ADD_RULE_GROUP_INSTANCE',8),(0,181,'com.liferay.mobile.device.rules','CONFIGURATION',16),(0,182,'com.liferay.mobile.device.rules','VIEW',1),(0,183,'com.liferay.redirect.model.RedirectEntry','DELETE',2),(0,184,'com.liferay.redirect.model.RedirectEntry','PERMISSIONS',4),(0,185,'com.liferay.redirect.model.RedirectEntry','UPDATE',8),(0,186,'com.liferay.redirect.model.RedirectEntry','VIEW',1),(0,187,'com.liferay.redirect','ADD_ENTRY',2),(0,188,'com.liferay.redirect','PERMISSIONS',4),(0,189,'com.liferay.fragment','PERMISSIONS',2),(0,190,'com.liferay.fragment','MANAGE_FRAGMENT_ENTRIES',4),(0,191,'com.liferay.oauth2.provider','PERMISSIONS',2),(0,192,'com.liferay.oauth2.provider','ADD_APPLICATION',4),(0,193,'com.liferay.oauth2.provider.model.OAuth2Application','DELETE',2),(0,194,'com.liferay.oauth2.provider.model.OAuth2Application','PERMISSIONS',4),(0,195,'com.liferay.oauth2.provider.model.OAuth2Application','UPDATE',8),(0,196,'com.liferay.oauth2.provider.model.OAuth2Application','CREATE_TOKEN',16),(0,197,'com.liferay.oauth2.provider.model.OAuth2Application','REVOKE_TOKEN',32),(0,198,'com.liferay.oauth2.provider.model.OAuth2Application','VIEW',1),(0,201,'com.liferay.dynamic.data.lists','PERMISSIONS',2),(0,202,'com.liferay.dynamic.data.lists','ADD_RECORD_SET',4),(0,203,'com.liferay.dynamic.data.lists','ADD_TEMPLATE',8),(0,204,'com.liferay.dynamic.data.lists','ADD_STRUCTURE',16),(0,205,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure','DELETE',2),(0,206,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure','PERMISSIONS',4),(0,207,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure','UPDATE',8),(0,208,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure','VIEW',1),(0,209,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMTemplate','DELETE',2),(0,210,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMTemplate','PERMISSIONS',4),(0,211,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMTemplate','UPDATE',8),(0,212,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMTemplate','VIEW',1),(0,213,'com.liferay.dynamic.data.lists.model.DDLRecordSet','DELETE',2),(0,214,'com.liferay.dynamic.data.lists.model.DDLRecordSet','PERMISSIONS',4),(0,215,'com.liferay.dynamic.data.lists.model.DDLRecordSet','ADD_RECORD',8),(0,216,'com.liferay.dynamic.data.lists.model.DDLRecordSet','UPDATE',16),(0,217,'com.liferay.dynamic.data.lists.model.DDLRecordSet','VIEW',1),(0,218,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','DELETE',2),(0,219,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','PERMISSIONS',4),(0,220,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','UPDATE',8),(0,221,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','VIEW',1),(0,222,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','DELETE',2),(0,223,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','PERMISSIONS',4),(0,224,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','SUBMIT',8),(0,225,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','UPDATE',16),(0,226,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','COMPLETE_FORM',32),(0,227,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','VIEW',1),(0,228,'com.liferay.portal.workflow.kaleo.forms','PERMISSIONS',2),(0,229,'com.liferay.portal.workflow.kaleo.forms','ADD_PROCESS',4),(0,230,'com.liferay.portal.workflow.kaleo.forms','ADD_TEMPLATE',8),(0,231,'com.liferay.portal.workflow.kaleo.forms','ADD_STRUCTURE',16),(0,232,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','DELETE',2),(0,233,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','PERMISSIONS',4),(0,234,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','UPDATE',8),(0,235,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess','VIEW',1),(0,236,'com.liferay.portal.workflow.kaleo.designer','PERMISSIONS',2),(0,237,'com.liferay.portal.workflow.kaleo.designer','ADD_NEW_WORKFLOW',4),(0,238,'com.liferay.portal.workflow.kaleo.designer','VIEW',1),(0,239,'com.liferay.portal.workflow.kaleo.model.KaleoDefinitionVersion','DELETE',2),(0,240,'com.liferay.portal.workflow.kaleo.model.KaleoDefinitionVersion','PERMISSIONS',4),(0,241,'com.liferay.portal.workflow.kaleo.model.KaleoDefinitionVersion','UPDATE',8),(0,242,'com.liferay.portal.workflow.kaleo.model.KaleoDefinitionVersion','VIEW',1),(0,243,'com.liferay.blogs','ADD_ENTRY',2),(0,244,'com.liferay.blogs','PERMISSIONS',4),(0,245,'com.liferay.blogs','SUBSCRIBE',8),(0,246,'com.liferay.blogs.model.BlogsEntry','UPDATE_DISCUSSION',2),(0,247,'com.liferay.blogs.model.BlogsEntry','DELETE',4),(0,248,'com.liferay.blogs.model.BlogsEntry','PERMISSIONS',8),(0,249,'com.liferay.blogs.model.BlogsEntry','DELETE_DISCUSSION',16),(0,250,'com.liferay.blogs.model.BlogsEntry','UPDATE',32),(0,251,'com.liferay.blogs.model.BlogsEntry','VIEW',1),(0,252,'com.liferay.blogs.model.BlogsEntry','ADD_DISCUSSION',64),(0,253,'com.liferay.marketplace','PERMISSIONS',2),(0,254,'com.liferay.marketplace','CONFIGURATION',4),(0,255,'com.liferay.marketplace','ACCESS_IN_CONTROL_PANEL',8),(0,256,'com.liferay.marketplace','VIEW',1),(0,257,'com.liferay.dynamic.data.mapping.model.DDMTemplate','DELETE',2),(0,258,'com.liferay.dynamic.data.mapping.model.DDMTemplate','PERMISSIONS',4),(0,259,'com.liferay.dynamic.data.mapping.model.DDMTemplate','UPDATE',8),(0,260,'com.liferay.dynamic.data.mapping.model.DDMTemplate','VIEW',1),(0,261,'com.liferay.dynamic.data.mapping','PERMISSIONS',2),(0,262,'com.liferay.dynamic.data.mapping','ADD_DATA_PROVIDER_INSTANCE',4),(0,263,'com.liferay.dynamic.data.mapping','ADD_FORM_INSTANCE',8),(0,264,'com.liferay.dynamic.data.mapping','ADD_STRUCTURE',16),(0,265,'com.liferay.dynamic.data.mapping.model.DDMStructure','DELETE',2),(0,266,'com.liferay.dynamic.data.mapping.model.DDMStructure','PERMISSIONS',4),(0,267,'com.liferay.dynamic.data.mapping.model.DDMStructure','UPDATE',8),(0,268,'com.liferay.dynamic.data.mapping.model.DDMStructure','VIEW',1),(0,269,'com.liferay.dynamic.data.mapping.model.DDMDataProviderInstance','DELETE',2),(0,270,'com.liferay.dynamic.data.mapping.model.DDMDataProviderInstance','PERMISSIONS',4),(0,271,'com.liferay.dynamic.data.mapping.model.DDMDataProviderInstance','UPDATE',8),(0,272,'com.liferay.dynamic.data.mapping.model.DDMDataProviderInstance','VIEW',1),(0,273,'com.liferay.dynamic.data.mapping.model.DDMFormInstance','DELETE',2),(0,274,'com.liferay.dynamic.data.mapping.model.DDMFormInstance','PERMISSIONS',4),(0,275,'com.liferay.dynamic.data.mapping.model.DDMFormInstance','UPDATE',8),(0,276,'com.liferay.dynamic.data.mapping.model.DDMFormInstance','ADD_FORM_INSTANCE_RECORD',16),(0,277,'com.liferay.dynamic.data.mapping.model.DDMFormInstance','VIEW',1),(0,278,'com.liferay.message.boards.model.MBCategory','DELETE',2),(0,279,'com.liferay.message.boards.model.MBCategory','PERMISSIONS',4),(0,280,'com.liferay.message.boards.model.MBCategory','ADD_FILE',8),(0,281,'com.liferay.message.boards.model.MBCategory','REPLY_TO_MESSAGE',16),(0,282,'com.liferay.message.boards.model.MBCategory','LOCK_THREAD',32),(0,283,'com.liferay.message.boards.model.MBCategory','UPDATE',64),(0,284,'com.liferay.message.boards.model.MBCategory','SUBSCRIBE',128),(0,285,'com.liferay.message.boards.model.MBCategory','VIEW',1),(0,286,'com.liferay.message.boards.model.MBCategory','ADD_MESSAGE',256),(0,287,'com.liferay.message.boards.model.MBCategory','MOVE_THREAD',512),(0,288,'com.liferay.message.boards.model.MBCategory','ADD_SUBCATEGORY',1024),(0,289,'com.liferay.message.boards.model.MBCategory','UPDATE_THREAD_PRIORITY',2048),(0,290,'com.liferay.message.boards.model.MBThread','DELETE',2),(0,291,'com.liferay.message.boards.model.MBThread','PERMISSIONS',4),(0,292,'com.liferay.message.boards.model.MBThread','SUBSCRIBE',8),(0,293,'com.liferay.message.boards.model.MBThread','VIEW',1),(0,294,'com.liferay.message.boards.model.MBMessage','DELETE',2),(0,295,'com.liferay.message.boards.model.MBMessage','PERMISSIONS',4),(0,296,'com.liferay.message.boards.model.MBMessage','UPDATE',8),(0,297,'com.liferay.message.boards.model.MBMessage','SUBSCRIBE',16),(0,298,'com.liferay.message.boards.model.MBMessage','VIEW',1),(0,301,'com.liferay.message.boards','PERMISSIONS',2),(0,302,'com.liferay.message.boards','ADD_FILE',4),(0,303,'com.liferay.message.boards','BAN_USER',8),(0,304,'com.liferay.message.boards','ADD_CATEGORY',16),(0,305,'com.liferay.message.boards','REPLY_TO_MESSAGE',32),(0,306,'com.liferay.message.boards','LOCK_THREAD',64),(0,307,'com.liferay.message.boards','SUBSCRIBE',128),(0,308,'com.liferay.message.boards','VIEW',1),(0,309,'com.liferay.message.boards','ADD_MESSAGE',256),(0,310,'com.liferay.message.boards','MOVE_THREAD',512),(0,311,'com.liferay.message.boards','UPDATE_THREAD_PRIORITY',1024),(0,312,'com.liferay.portal.security.service.access.policy','PERMISSIONS',2),(0,313,'com.liferay.portal.security.service.access.policy','ADD_SAP_ENTRY',4),(0,314,'com.liferay.portal.security.service.access.policy.model.SAPEntry','DELETE',2),(0,315,'com.liferay.portal.security.service.access.policy.model.SAPEntry','PERMISSIONS',4),(0,316,'com.liferay.portal.security.service.access.policy.model.SAPEntry','UPDATE',8),(0,317,'com.liferay.portal.security.service.access.policy.model.SAPEntry','VIEW',1),(0,318,'com.liferay.journal.model.JournalFeed','DELETE',2),(0,319,'com.liferay.journal.model.JournalFeed','PERMISSIONS',4),(0,320,'com.liferay.journal.model.JournalFeed','UPDATE',8),(0,321,'com.liferay.journal.model.JournalFeed','VIEW',1),(0,322,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle','DELETE',2),(0,323,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle','PERMISSIONS',4),(0,324,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle','UPDATE',8),(0,325,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle','VIEW',1),(0,326,'com.liferay.journal.model.JournalArticle','UPDATE_DISCUSSION',2),(0,327,'com.liferay.journal.model.JournalArticle','DELETE',4),(0,328,'com.liferay.journal.model.JournalArticle','PERMISSIONS',8),(0,329,'com.liferay.journal.model.JournalArticle','EXPIRE',16),(0,330,'com.liferay.journal.model.JournalArticle','DELETE_DISCUSSION',32),(0,331,'com.liferay.journal.model.JournalArticle','UPDATE',64),(0,332,'com.liferay.journal.model.JournalArticle','SUBSCRIBE',128),(0,333,'com.liferay.journal.model.JournalArticle','VIEW',1),(0,334,'com.liferay.journal.model.JournalArticle','ADD_DISCUSSION',256),(0,335,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle','DELETE',2),(0,336,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle','PERMISSIONS',4),(0,337,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle','UPDATE',8),(0,338,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle','VIEW',1),(0,339,'com.liferay.journal','PERMISSIONS',2),(0,340,'com.liferay.journal','ADD_FEED',4),(0,341,'com.liferay.journal','ADD_TEMPLATE',8),(0,342,'com.liferay.journal','UPDATE',16),(0,343,'com.liferay.journal','ADD_ARTICLE',32),(0,344,'com.liferay.journal','SUBSCRIBE',64),(0,345,'com.liferay.journal','VIEW',1),(0,346,'com.liferay.journal','ADD_FOLDER',128),(0,347,'com.liferay.journal','ADD_STRUCTURE',256),(0,348,'com.liferay.journal.model.JournalFolder','DELETE',2),(0,349,'com.liferay.journal.model.JournalFolder','PERMISSIONS',4),(0,350,'com.liferay.journal.model.JournalFolder','ADD_SUBFOLDER',8),(0,351,'com.liferay.journal.model.JournalFolder','UPDATE',16),(0,352,'com.liferay.journal.model.JournalFolder','ADD_ARTICLE',32),(0,353,'com.liferay.journal.model.JournalFolder','SUBSCRIBE',64),(0,354,'com.liferay.journal.model.JournalFolder','VIEW',1),(0,355,'com.liferay.journal.model.JournalFolder','ACCESS',128),(0,356,'com.liferay.asset.list.model.AssetListEntry','DELETE',2),(0,357,'com.liferay.asset.list.model.AssetListEntry','PERMISSIONS',4),(0,358,'com.liferay.asset.list.model.AssetListEntry','UPDATE',8),(0,359,'com.liferay.asset.list.model.AssetListEntry','VIEW',1),(0,360,'com.liferay.asset.list','PERMISSIONS',2),(0,361,'com.liferay.asset.list','ADD_ASSET_LIST_ENTRY',4),(0,362,'com.liferay.asset.list','UPDATE',8),(0,363,'com.liferay.asset.list','VIEW',1),(0,364,'com.liferay.depot.model.DepotEntry','ASSIGN_USER_ROLES',2),(0,365,'com.liferay.depot.model.DepotEntry','DELETE',4),(0,366,'com.liferay.depot.model.DepotEntry','VIEW_SITE_ADMINISTRATION',8),(0,367,'com.liferay.depot.model.DepotEntry','PERMISSIONS',16),(0,368,'com.liferay.depot.model.DepotEntry','ASSIGN_MEMBERS',32),(0,369,'com.liferay.depot.model.DepotEntry','VIEW_MEMBERS',64),(0,370,'com.liferay.depot.model.DepotEntry','PUBLISH_STAGING',128),(0,371,'com.liferay.depot.model.DepotEntry','UPDATE',256),(0,372,'com.liferay.depot.model.DepotEntry','VIEW',1),(0,373,'com.liferay.depot','PERMISSIONS',2),(0,374,'com.liferay.depot','ADD_DEPOT_ENTRY',4),(0,375,'com.liferay.polls.model.PollsQuestion','DELETE',2),(0,376,'com.liferay.polls.model.PollsQuestion','PERMISSIONS',4),(0,377,'com.liferay.polls.model.PollsQuestion','ADD_VOTE',8),(0,378,'com.liferay.polls.model.PollsQuestion','UPDATE',16),(0,379,'com.liferay.polls.model.PollsQuestion','VIEW',1),(0,380,'com.liferay.polls','PERMISSIONS',2),(0,381,'com.liferay.polls','ADD_QUESTION',4),(0,382,'com.liferay.asset.tags','PERMISSIONS',2),(0,383,'com.liferay.asset.tags','MANAGE_TAG',4),(0,384,'com.liferay.asset.categories','PERMISSIONS',2),(0,385,'com.liferay.asset.categories','ADD_CATEGORY',4),(0,386,'com.liferay.asset.categories','ADD_VOCABULARY',8),(0,387,'com.liferay.portal.kernel.model.LayoutBranch','DELETE',2),(0,388,'com.liferay.portal.kernel.model.LayoutBranch','PERMISSIONS',4),(0,389,'com.liferay.portal.kernel.model.LayoutBranch','UPDATE',8),(0,390,'com.liferay.portal.kernel.model.Role','DELETE',2),(0,391,'com.liferay.portal.kernel.model.Role','PERMISSIONS',4),(0,392,'com.liferay.portal.kernel.model.Role','DEFINE_PERMISSIONS',8),(0,393,'com.liferay.portal.kernel.model.Role','ASSIGN_MEMBERS',16),(0,394,'com.liferay.portal.kernel.model.Role','MANAGE_ANNOUNCEMENTS',32),(0,395,'com.liferay.portal.kernel.model.Role','UPDATE',64),(0,396,'com.liferay.portal.kernel.model.Role','VIEW',1),(0,401,'com.liferay.portal.kernel.model.PasswordPolicy','DELETE',2),(0,402,'com.liferay.portal.kernel.model.PasswordPolicy','PERMISSIONS',4),(0,403,'com.liferay.portal.kernel.model.PasswordPolicy','ASSIGN_MEMBERS',8),(0,404,'com.liferay.portal.kernel.model.PasswordPolicy','UPDATE',16),(0,405,'com.liferay.portal.kernel.model.PasswordPolicy','VIEW',1),(0,406,'com.liferay.document.library.kernel.model.DLFileShortcut','DELETE',2),(0,407,'com.liferay.document.library.kernel.model.DLFileShortcut','PERMISSIONS',4),(0,408,'com.liferay.document.library.kernel.model.DLFileShortcut','UPDATE',8),(0,409,'com.liferay.document.library.kernel.model.DLFileShortcut','VIEW',1),(0,410,'com.liferay.expando.kernel.model.ExpandoColumn','DELETE',2),(0,411,'com.liferay.expando.kernel.model.ExpandoColumn','PERMISSIONS',4),(0,412,'com.liferay.expando.kernel.model.ExpandoColumn','UPDATE',8),(0,413,'com.liferay.expando.kernel.model.ExpandoColumn','VIEW',1),(0,414,'com.liferay.announcements.kernel.model.AnnouncementsEntry','DELETE',2),(0,415,'com.liferay.announcements.kernel.model.AnnouncementsEntry','PERMISSIONS',4),(0,416,'com.liferay.announcements.kernel.model.AnnouncementsEntry','UPDATE',8),(0,417,'com.liferay.announcements.kernel.model.AnnouncementsEntry','VIEW',1),(0,418,'com.liferay.document.library.kernel.model.DLFileEntry','UPDATE_DISCUSSION',2),(0,419,'com.liferay.document.library.kernel.model.DLFileEntry','DELETE',4),(0,420,'com.liferay.document.library.kernel.model.DLFileEntry','OVERRIDE_CHECKOUT',8),(0,421,'com.liferay.document.library.kernel.model.DLFileEntry','PERMISSIONS',16),(0,422,'com.liferay.document.library.kernel.model.DLFileEntry','DELETE_DISCUSSION',32),(0,423,'com.liferay.document.library.kernel.model.DLFileEntry','UPDATE',64),(0,424,'com.liferay.document.library.kernel.model.DLFileEntry','VIEW',1),(0,425,'com.liferay.document.library.kernel.model.DLFileEntry','ADD_DISCUSSION',128),(0,426,'com.liferay.portal.kernel.model.User','DELETE',2),(0,427,'com.liferay.portal.kernel.model.User','PERMISSIONS',4),(0,428,'com.liferay.portal.kernel.model.User','IMPERSONATE',8),(0,429,'com.liferay.portal.kernel.model.User','UPDATE',16),(0,430,'com.liferay.portal.kernel.model.User','VIEW',1),(0,431,'com.liferay.portal.kernel.model.Layout','UPDATE_DISCUSSION',2),(0,432,'com.liferay.portal.kernel.model.Layout','DELETE',4),(0,433,'com.liferay.portal.kernel.model.Layout','PERMISSIONS',8),(0,434,'com.liferay.portal.kernel.model.Layout','UPDATE_LAYOUT_CONTENT',16),(0,435,'com.liferay.portal.kernel.model.Layout','CUSTOMIZE',32),(0,436,'com.liferay.portal.kernel.model.Layout','ADD_LAYOUT',64),(0,437,'com.liferay.portal.kernel.model.Layout','DELETE_DISCUSSION',128),(0,438,'com.liferay.portal.kernel.model.Layout','CONFIGURE_PORTLETS',256),(0,439,'com.liferay.portal.kernel.model.Layout','UPDATE',512),(0,440,'com.liferay.portal.kernel.model.Layout','VIEW',1),(0,441,'com.liferay.portal.kernel.model.Layout','ADD_DISCUSSION',1024),(0,442,'com.liferay.document.library','PERMISSIONS',2),(0,443,'com.liferay.document.library','ADD_REPOSITORY',4),(0,444,'com.liferay.document.library','ADD_DOCUMENT_TYPE',8),(0,445,'com.liferay.document.library','ADD_SHORTCUT',16),(0,446,'com.liferay.document.library','UPDATE',32),(0,447,'com.liferay.document.library','ADD_DOCUMENT',64),(0,448,'com.liferay.document.library','SUBSCRIBE',128),(0,449,'com.liferay.document.library','VIEW',1),(0,450,'com.liferay.document.library','ADD_FOLDER',256),(0,451,'com.liferay.document.library','ADD_STRUCTURE',512),(0,452,'com.liferay.portal.kernel.model.Group','PERMISSIONS',2),(0,453,'com.liferay.portal.kernel.model.Group','VIEW_MEMBERS',4),(0,454,'com.liferay.portal.kernel.model.Group','MANAGE_ANNOUNCEMENTS',8),(0,455,'com.liferay.portal.kernel.model.Group','PUBLISH_STAGING',16),(0,456,'com.liferay.portal.kernel.model.Group','VIEW',1),(0,457,'com.liferay.portal.kernel.model.Group','EXPORT_IMPORT_LAYOUTS',32),(0,458,'com.liferay.portal.kernel.model.Group','ASSIGN_USER_ROLES',64),(0,459,'com.liferay.portal.kernel.model.Group','DELETE',128),(0,460,'com.liferay.portal.kernel.model.Group','VIEW_SITE_ADMINISTRATION',256),(0,461,'com.liferay.portal.kernel.model.Group','ASSIGN_MEMBERS',512),(0,462,'com.liferay.portal.kernel.model.Group','MANAGE_LAYOUTS',1024),(0,463,'com.liferay.portal.kernel.model.Group','MANAGE_ARCHIVED_SETUPS',2048),(0,464,'com.liferay.portal.kernel.model.Group','ADD_COMMUNITY',4096),(0,465,'com.liferay.portal.kernel.model.Group','UPDATE',8192),(0,466,'com.liferay.portal.kernel.model.Group','PUBLISH_PORTLET_INFO',16384),(0,467,'com.liferay.portal.kernel.model.Group','ADD_LAYOUT_SET_BRANCH',32768),(0,468,'com.liferay.portal.kernel.model.Group','PREVIEW_IN_DEVICE',65536),(0,469,'com.liferay.portal.kernel.model.Group','MANAGE_TEAMS',131072),(0,470,'com.liferay.portal.kernel.model.Group','ADD_LAYOUT',262144),(0,471,'com.liferay.portal.kernel.model.Group','ADD_LAYOUT_BRANCH',524288),(0,472,'com.liferay.portal.kernel.model.Group','MANAGE_SUBGROUPS',1048576),(0,473,'com.liferay.portal.kernel.model.Group','VIEW_STAGING',2097152),(0,474,'com.liferay.portal.kernel.model.Group','EXPORT_IMPORT_PORTLET_INFO',4194304),(0,475,'com.liferay.portal.kernel.model.Group','CONFIGURE_PORTLETS',8388608),(0,476,'com.liferay.portal.kernel.model.Group','MANAGE_STAGING',16777216),(0,477,'com.liferay.portal.kernel.model.LayoutSetPrototype','DELETE',2),(0,478,'com.liferay.portal.kernel.model.LayoutSetPrototype','PERMISSIONS',4),(0,479,'com.liferay.portal.kernel.model.LayoutSetPrototype','UPDATE',8),(0,480,'com.liferay.portal.kernel.model.LayoutSetPrototype','VIEW',1),(0,481,'com.liferay.asset.kernel.model.AssetCategory','DELETE',2),(0,482,'com.liferay.asset.kernel.model.AssetCategory','PERMISSIONS',4),(0,483,'com.liferay.asset.kernel.model.AssetCategory','ADD_CATEGORY',8),(0,484,'com.liferay.asset.kernel.model.AssetCategory','UPDATE',16),(0,485,'com.liferay.asset.kernel.model.AssetCategory','VIEW',1),(0,486,'com.liferay.asset.kernel.model.AssetVocabulary','DELETE',2),(0,487,'com.liferay.asset.kernel.model.AssetVocabulary','PERMISSIONS',4),(0,488,'com.liferay.asset.kernel.model.AssetVocabulary','UPDATE',8),(0,489,'com.liferay.asset.kernel.model.AssetVocabulary','VIEW',1),(0,490,'com.liferay.document.library.kernel.model.DLFolder','DELETE',2),(0,491,'com.liferay.document.library.kernel.model.DLFolder','PERMISSIONS',4),(0,492,'com.liferay.document.library.kernel.model.DLFolder','ADD_SUBFOLDER',8),(0,493,'com.liferay.document.library.kernel.model.DLFolder','ADD_SHORTCUT',16),(0,494,'com.liferay.document.library.kernel.model.DLFolder','UPDATE',32),(0,495,'com.liferay.document.library.kernel.model.DLFolder','ADD_DOCUMENT',64),(0,496,'com.liferay.document.library.kernel.model.DLFolder','SUBSCRIBE',128),(0,497,'com.liferay.document.library.kernel.model.DLFolder','VIEW',1),(0,498,'com.liferay.document.library.kernel.model.DLFolder','ACCESS',256),(0,501,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure','DELETE',2),(0,502,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure','PERMISSIONS',4),(0,503,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure','UPDATE',8),(0,504,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure','VIEW',1),(0,505,'com.liferay.portal.kernel.model.LayoutPrototype','DELETE',2),(0,506,'com.liferay.portal.kernel.model.LayoutPrototype','PERMISSIONS',4),(0,507,'com.liferay.portal.kernel.model.LayoutPrototype','UPDATE',8),(0,508,'com.liferay.portal.kernel.model.LayoutPrototype','VIEW',1),(0,509,'com.liferay.portal.kernel.model.Organization','ASSIGN_USER_ROLES',2),(0,510,'com.liferay.portal.kernel.model.Organization','DELETE',4),(0,511,'com.liferay.portal.kernel.model.Organization','MANAGE_SUBORGANIZATIONS',8),(0,512,'com.liferay.portal.kernel.model.Organization','PERMISSIONS',16),(0,513,'com.liferay.portal.kernel.model.Organization','ASSIGN_MEMBERS',32),(0,514,'com.liferay.portal.kernel.model.Organization','VIEW_MEMBERS',64),(0,515,'com.liferay.portal.kernel.model.Organization','MANAGE_ANNOUNCEMENTS',128),(0,516,'com.liferay.portal.kernel.model.Organization','UPDATE',256),(0,517,'com.liferay.portal.kernel.model.Organization','MANAGE_USERS',512),(0,518,'com.liferay.portal.kernel.model.Organization','VIEW',1),(0,519,'com.liferay.portal.kernel.model.Organization','ADD_ORGANIZATION',1024),(0,520,'com.liferay.portal.kernel.model.UserGroup','DELETE',2),(0,521,'com.liferay.portal.kernel.model.UserGroup','PERMISSIONS',4),(0,522,'com.liferay.portal.kernel.model.UserGroup','ASSIGN_MEMBERS',8),(0,523,'com.liferay.portal.kernel.model.UserGroup','VIEW_MEMBERS',16),(0,524,'com.liferay.portal.kernel.model.UserGroup','MANAGE_ANNOUNCEMENTS',32),(0,525,'com.liferay.portal.kernel.model.UserGroup','UPDATE',64),(0,526,'com.liferay.portal.kernel.model.UserGroup','VIEW',1),(0,527,'com.liferay.portal.kernel.model.LayoutSetBranch','DELETE',2),(0,528,'com.liferay.portal.kernel.model.LayoutSetBranch','PERMISSIONS',4),(0,529,'com.liferay.portal.kernel.model.LayoutSetBranch','MERGE',8),(0,530,'com.liferay.portal.kernel.model.LayoutSetBranch','UPDATE',16),(0,531,'com.liferay.document.library.kernel.model.DLFileEntryType','DELETE',2),(0,532,'com.liferay.document.library.kernel.model.DLFileEntryType','PERMISSIONS',4),(0,533,'com.liferay.document.library.kernel.model.DLFileEntryType','UPDATE',8),(0,534,'com.liferay.document.library.kernel.model.DLFileEntryType','VIEW',1),(0,535,'com.liferay.portal.kernel.model.Team','DELETE',2),(0,536,'com.liferay.portal.kernel.model.Team','PERMISSIONS',4),(0,537,'com.liferay.portal.kernel.model.Team','ASSIGN_MEMBERS',8),(0,538,'com.liferay.portal.kernel.model.Team','UPDATE',16),(0,539,'com.liferay.portal.kernel.model.Team','VIEW',1),(0,540,'90','VIEW_CONTROL_PANEL',2),(0,541,'90','ADD_GENERAL_ANNOUNCEMENTS',4),(0,542,'90','CONFIGURATION',8),(0,543,'90','UNLINK_LAYOUT_SET_PROTOTYPE',16),(0,544,'90','ADD_USER',32),(0,545,'90','ADD_ROLE',64),(0,546,'90','EXPORT_USER',128),(0,547,'90','ADD_LICENSE',256),(0,548,'90','ADD_ORGANIZATION',512),(0,549,'90','ADD_USER_GROUP',1024),(0,550,'90','ADD_LAYOUT_PROTOTYPE',2048),(0,551,'90','ADD_COMMUNITY',4096),(0,552,'90','ADD_LAYOUT_SET_PROTOTYPE',8192),(0,553,'90','IMPERSONATE',16384),(0,554,'90','ADD_PASSWORD_POLICY',32768),(0,555,'com.liferay.translation.sl_SI','PERMISSIONS',2),(0,556,'com.liferay.translation.sl_SI','TRANSLATE',4),(0,557,'com.liferay.translation.nb_NO','PERMISSIONS',2),(0,558,'com.liferay.translation.nb_NO','TRANSLATE',4),(0,559,'com.liferay.translation.lt_LT','PERMISSIONS',2),(0,560,'com.liferay.translation.lt_LT','TRANSLATE',4),(0,561,'com.liferay.translation.en_GB','PERMISSIONS',2),(0,562,'com.liferay.translation.en_GB','TRANSLATE',4),(0,563,'com.liferay.translation.fi_FI','PERMISSIONS',2),(0,564,'com.liferay.translation.fi_FI','TRANSLATE',4),(0,565,'com.liferay.translation.hr_HR','PERMISSIONS',2),(0,566,'com.liferay.translation.hr_HR','TRANSLATE',4),(0,567,'com.liferay.translation.in_ID','PERMISSIONS',2),(0,568,'com.liferay.translation.in_ID','TRANSLATE',4),(0,569,'com.liferay.translation.cs_CZ','PERMISSIONS',2),(0,570,'com.liferay.translation.cs_CZ','TRANSLATE',4),(0,571,'com.liferay.translation.ro_RO','PERMISSIONS',2),(0,572,'com.liferay.translation.ro_RO','TRANSLATE',4),(0,573,'com.liferay.translation.ca_AD','PERMISSIONS',2),(0,574,'com.liferay.translation.ca_AD','TRANSLATE',4),(0,575,'com.liferay.translation.fa_IR','PERMISSIONS',2),(0,576,'com.liferay.translation.fa_IR','TRANSLATE',4),(0,577,'com.liferay.translation.et_EE','PERMISSIONS',2),(0,578,'com.liferay.translation.et_EE','TRANSLATE',4),(0,579,'com.liferay.translation.fr_CA','PERMISSIONS',2),(0,580,'com.liferay.translation.fr_CA','TRANSLATE',4),(0,581,'com.liferay.translation.ko_KR','PERMISSIONS',2),(0,582,'com.liferay.translation.ko_KR','TRANSLATE',4),(0,583,'com.liferay.translation.sr_RS','PERMISSIONS',2),(0,584,'com.liferay.translation.sr_RS','TRANSLATE',4),(0,585,'com.liferay.translation.sk_SK','PERMISSIONS',2),(0,586,'com.liferay.translation.sk_SK','TRANSLATE',4),(0,587,'com.liferay.translation.ar_SA','PERMISSIONS',2),(0,588,'com.liferay.translation.ar_SA','TRANSLATE',4),(0,589,'com.liferay.translation.es_ES','PERMISSIONS',2),(0,590,'com.liferay.translation.es_ES','TRANSLATE',4),(0,591,'com.liferay.translation.da_DK','PERMISSIONS',2),(0,592,'com.liferay.translation.da_DK','TRANSLATE',4),(0,593,'com.liferay.translation.th_TH','PERMISSIONS',2),(0,594,'com.liferay.translation.th_TH','TRANSLATE',4),(0,595,'com.liferay.translation.de_DE','PERMISSIONS',2),(0,596,'com.liferay.translation.de_DE','TRANSLATE',4),(0,597,'com.liferay.translation.nl_BE','PERMISSIONS',2),(0,598,'com.liferay.translation.nl_BE','TRANSLATE',4),(0,599,'com.liferay.translation.bg_BG','PERMISSIONS',2),(0,600,'com.liferay.translation.bg_BG','TRANSLATE',4),(0,601,'com.liferay.translation.sr_RS_latin','PERMISSIONS',2),(0,602,'com.liferay.translation.sr_RS_latin','TRANSLATE',4),(0,603,'com.liferay.translation.gl_ES','PERMISSIONS',2),(0,604,'com.liferay.translation.gl_ES','TRANSLATE',4),(0,605,'com.liferay.translation.zh_TW','PERMISSIONS',2),(0,606,'com.liferay.translation.zh_TW','TRANSLATE',4),(0,607,'com.liferay.translation.ms_MY','PERMISSIONS',2),(0,608,'com.liferay.translation.ms_MY','TRANSLATE',4),(0,609,'com.liferay.translation.ca_ES_VALENCIA','PERMISSIONS',2),(0,610,'com.liferay.translation.ca_ES_VALENCIA','TRANSLATE',4),(0,611,'com.liferay.translation.nl_NL','PERMISSIONS',2),(0,612,'com.liferay.translation.nl_NL','TRANSLATE',4),(0,613,'com.liferay.translation.zh_CN','PERMISSIONS',2),(0,614,'com.liferay.translation.zh_CN','TRANSLATE',4),(0,615,'com.liferay.translation.uk_UA','PERMISSIONS',2),(0,616,'com.liferay.translation.uk_UA','TRANSLATE',4),(0,617,'com.liferay.translation.en_US','PERMISSIONS',2),(0,618,'com.liferay.translation.en_US','TRANSLATE',4),(0,619,'com.liferay.translation.hi_IN','PERMISSIONS',2),(0,620,'com.liferay.translation.hi_IN','TRANSLATE',4),(0,621,'com.liferay.translation.pl_PL','PERMISSIONS',2),(0,622,'com.liferay.translation.pl_PL','TRANSLATE',4),(0,623,'com.liferay.translation.sv_SE','PERMISSIONS',2),(0,624,'com.liferay.translation.sv_SE','TRANSLATE',4),(0,625,'com.liferay.translation.el_GR','PERMISSIONS',2),(0,626,'com.liferay.translation.el_GR','TRANSLATE',4),(0,627,'com.liferay.translation.ta_IN','PERMISSIONS',2),(0,628,'com.liferay.translation.ta_IN','TRANSLATE',4),(0,629,'com.liferay.translation.tr_TR','PERMISSIONS',2),(0,630,'com.liferay.translation.tr_TR','TRANSLATE',4),(0,631,'com.liferay.translation.it_IT','PERMISSIONS',2),(0,632,'com.liferay.translation.it_IT','TRANSLATE',4),(0,633,'com.liferay.translation.ru_RU','PERMISSIONS',2),(0,634,'com.liferay.translation.ru_RU','TRANSLATE',4),(0,635,'com.liferay.translation.pt_PT','PERMISSIONS',2),(0,636,'com.liferay.translation.pt_PT','TRANSLATE',4),(0,637,'com.liferay.translation.iw_IL','PERMISSIONS',2),(0,638,'com.liferay.translation.iw_IL','TRANSLATE',4),(0,639,'com.liferay.translation.vi_VN','PERMISSIONS',2),(0,640,'com.liferay.translation.vi_VN','TRANSLATE',4),(0,641,'com.liferay.translation.eu_ES','PERMISSIONS',2),(0,642,'com.liferay.translation.eu_ES','TRANSLATE',4),(0,643,'com.liferay.translation.kk_KZ','PERMISSIONS',2),(0,644,'com.liferay.translation.kk_KZ','TRANSLATE',4),(0,645,'com.liferay.translation.fr_FR','PERMISSIONS',2),(0,646,'com.liferay.translation.fr_FR','TRANSLATE',4),(0,647,'com.liferay.translation.ja_JP','PERMISSIONS',2),(0,648,'com.liferay.translation.ja_JP','TRANSLATE',4),(0,649,'com.liferay.translation.pt_BR','PERMISSIONS',2),(0,650,'com.liferay.translation.pt_BR','TRANSLATE',4),(0,651,'com.liferay.translation.en_AU','PERMISSIONS',2),(0,652,'com.liferay.translation.en_AU','TRANSLATE',4),(0,653,'com.liferay.translation.ca_ES','PERMISSIONS',2),(0,654,'com.liferay.translation.ca_ES','TRANSLATE',4),(0,655,'com.liferay.translation.hu_HU','PERMISSIONS',2),(0,656,'com.liferay.translation.hu_HU','TRANSLATE',4),(0,657,'com.liferay.translation.lo_LA','PERMISSIONS',2),(0,658,'com.liferay.translation.lo_LA','TRANSLATE',4),(0,701,'com_liferay_translation_web_internal_portlet_TranslationPortlet','VIEW',1),(0,702,'com_liferay_translation_web_internal_portlet_TranslationPortlet','ADD_TO_PAGE',2),(0,703,'com_liferay_translation_web_internal_portlet_TranslationPortlet','CONFIGURATION',4),(0,704,'com_liferay_translation_web_internal_portlet_TranslationPortlet','PERMISSIONS',8),(0,705,'com_liferay_translation_web_internal_portlet_TranslationPortlet','PREFERENCES',16),(0,706,'com_liferay_translation_web_internal_portlet_TranslationPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,707,'com_liferay_reading_time_web_portlet_ReadingTimePortlet','VIEW',1),(0,708,'com_liferay_reading_time_web_portlet_ReadingTimePortlet','ADD_TO_PAGE',2),(0,709,'com_liferay_reading_time_web_portlet_ReadingTimePortlet','CONFIGURATION',4),(0,710,'com_liferay_reading_time_web_portlet_ReadingTimePortlet','PERMISSIONS',8),(0,711,'com_liferay_reading_time_web_portlet_ReadingTimePortlet','PREFERENCES',16),(0,712,'com_liferay_reading_time_web_portlet_ReadingTimePortlet','ACCESS_IN_CONTROL_PANEL',32),(0,713,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet','VIEW',1),(0,714,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet','ADD_TO_PAGE',2),(0,715,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet','CONFIGURATION',4),(0,716,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet','PERMISSIONS',8),(0,717,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet','PREFERENCES',16),(0,718,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,719,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet','VIEW',1),(0,720,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet','ADD_TO_PAGE',2),(0,721,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet','CONFIGURATION',4),(0,722,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet','PERMISSIONS',8),(0,723,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet','PREFERENCES',16),(0,724,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,725,'com_liferay_asset_web_portlet_AssetPortlet','VIEW',1),(0,726,'com_liferay_asset_web_portlet_AssetPortlet','ADD_TO_PAGE',2),(0,727,'com_liferay_asset_web_portlet_AssetPortlet','CONFIGURATION',4),(0,728,'com_liferay_asset_web_portlet_AssetPortlet','PERMISSIONS',8),(0,729,'com_liferay_asset_web_portlet_AssetPortlet','PREFERENCES',16),(0,730,'com_liferay_asset_web_portlet_AssetPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,731,'com_liferay_configuration_admin_web_portlet_InstanceSettingsPortlet','VIEW',1),(0,732,'com_liferay_configuration_admin_web_portlet_InstanceSettingsPortlet','ADD_TO_PAGE',2),(0,733,'com_liferay_configuration_admin_web_portlet_InstanceSettingsPortlet','CONFIGURATION',4),(0,734,'com_liferay_configuration_admin_web_portlet_InstanceSettingsPortlet','PERMISSIONS',8),(0,735,'com_liferay_configuration_admin_web_portlet_InstanceSettingsPortlet','PREFERENCES',16),(0,736,'com_liferay_configuration_admin_web_portlet_InstanceSettingsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,737,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet','VIEW',1),(0,738,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet','ADD_TO_PAGE',2),(0,739,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet','CONFIGURATION',4),(0,740,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet','PERMISSIONS',8),(0,741,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet','PREFERENCES',16),(0,742,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,743,'com_liferay_calendar_web_portlet_CalendarAdminPortlet','VIEW',1),(0,744,'com_liferay_calendar_web_portlet_CalendarAdminPortlet','ADD_TO_PAGE',2),(0,745,'com_liferay_calendar_web_portlet_CalendarAdminPortlet','CONFIGURATION',4),(0,746,'com_liferay_calendar_web_portlet_CalendarAdminPortlet','PERMISSIONS',8),(0,747,'com_liferay_calendar_web_portlet_CalendarAdminPortlet','PREFERENCES',16),(0,748,'com_liferay_calendar_web_portlet_CalendarAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,749,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet','VIEW',1),(0,750,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet','ADD_TO_PAGE',2),(0,751,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet','CONFIGURATION',4),(0,752,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet','PERMISSIONS',8),(0,753,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet','PREFERENCES',16),(0,754,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet','ACCESS_IN_CONTROL_PANEL',32),(0,755,'com_liferay_user_associated_data_web_portlet_UserAssociatedData','VIEW',1),(0,756,'com_liferay_user_associated_data_web_portlet_UserAssociatedData','ADD_TO_PAGE',2),(0,757,'com_liferay_user_associated_data_web_portlet_UserAssociatedData','CONFIGURATION',4),(0,758,'com_liferay_user_associated_data_web_portlet_UserAssociatedData','PERMISSIONS',8),(0,759,'com_liferay_user_associated_data_web_portlet_UserAssociatedData','PREFERENCES',16),(0,760,'com_liferay_user_associated_data_web_portlet_UserAssociatedData','ACCESS_IN_CONTROL_PANEL',32),(0,761,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet','VIEW',1),(0,762,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet','ADD_TO_PAGE',2),(0,763,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet','CONFIGURATION',4),(0,764,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet','PERMISSIONS',8),(0,765,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet','PREFERENCES',16),(0,766,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,767,'com_liferay_users_admin_web_portlet_UsersAdminPortlet','PERMISSIONS',2),(0,768,'com_liferay_users_admin_web_portlet_UsersAdminPortlet','PREFERENCES',4),(0,769,'com_liferay_users_admin_web_portlet_UsersAdminPortlet','CONFIGURATION',8),(0,770,'com_liferay_users_admin_web_portlet_UsersAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,771,'com_liferay_users_admin_web_portlet_UsersAdminPortlet','EXPORT_USER',32),(0,772,'com_liferay_users_admin_web_portlet_UsersAdminPortlet','VIEW',1),(0,773,'com_liferay_users_admin_web_portlet_UsersAdminPortlet','ADD_TO_PAGE',64),(0,774,'com_liferay_sharing_web_portlet_ManageCollaboratorsPortlet','VIEW',1),(0,775,'com_liferay_sharing_web_portlet_ManageCollaboratorsPortlet','ADD_TO_PAGE',2),(0,776,'com_liferay_sharing_web_portlet_ManageCollaboratorsPortlet','CONFIGURATION',4),(0,777,'com_liferay_sharing_web_portlet_ManageCollaboratorsPortlet','PERMISSIONS',8),(0,778,'com_liferay_sharing_web_portlet_ManageCollaboratorsPortlet','PREFERENCES',16),(0,779,'com_liferay_sharing_web_portlet_ManageCollaboratorsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,780,'com_liferay_sharing_web_portlet_SharedAssetsPortlet','VIEW',1),(0,781,'com_liferay_sharing_web_portlet_SharedAssetsPortlet','ADD_TO_PAGE',2),(0,782,'com_liferay_sharing_web_portlet_SharedAssetsPortlet','CONFIGURATION',4),(0,783,'com_liferay_sharing_web_portlet_SharedAssetsPortlet','PERMISSIONS',8),(0,784,'com_liferay_sharing_web_portlet_SharedAssetsPortlet','PREFERENCES',16),(0,785,'com_liferay_sharing_web_portlet_SharedAssetsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,786,'com_liferay_sharing_web_portlet_SharingPortlet','VIEW',1),(0,787,'com_liferay_sharing_web_portlet_SharingPortlet','ADD_TO_PAGE',2),(0,788,'com_liferay_sharing_web_portlet_SharingPortlet','CONFIGURATION',4),(0,789,'com_liferay_sharing_web_portlet_SharingPortlet','PERMISSIONS',8),(0,790,'com_liferay_sharing_web_portlet_SharingPortlet','PREFERENCES',16),(0,791,'com_liferay_sharing_web_portlet_SharingPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,792,'com_liferay_segments_simulation_web_internal_portlet_SegmentsSimulationPortlet','VIEW',1),(0,793,'com_liferay_segments_simulation_web_internal_portlet_SegmentsSimulationPortlet','ADD_TO_PAGE',2),(0,794,'com_liferay_segments_simulation_web_internal_portlet_SegmentsSimulationPortlet','CONFIGURATION',4),(0,795,'com_liferay_segments_simulation_web_internal_portlet_SegmentsSimulationPortlet','PERMISSIONS',8),(0,796,'com_liferay_segments_simulation_web_internal_portlet_SegmentsSimulationPortlet','PREFERENCES',16),(0,797,'com_liferay_segments_simulation_web_internal_portlet_SegmentsSimulationPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,801,'com_liferay_saml_web_internal_portlet_SamlAdminPortlet','VIEW',1),(0,802,'com_liferay_saml_web_internal_portlet_SamlAdminPortlet','ADD_TO_PAGE',2),(0,803,'com_liferay_saml_web_internal_portlet_SamlAdminPortlet','CONFIGURATION',4),(0,804,'com_liferay_saml_web_internal_portlet_SamlAdminPortlet','PERMISSIONS',8),(0,805,'com_liferay_saml_web_internal_portlet_SamlAdminPortlet','PREFERENCES',16),(0,806,'com_liferay_saml_web_internal_portlet_SamlAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,807,'com_liferay_app_builder_web_internal_portlet_AppBuilderPortlet','VIEW',1),(0,808,'com_liferay_app_builder_web_internal_portlet_AppBuilderPortlet','ADD_TO_PAGE',2),(0,809,'com_liferay_app_builder_web_internal_portlet_AppBuilderPortlet','CONFIGURATION',4),(0,810,'com_liferay_app_builder_web_internal_portlet_AppBuilderPortlet','PERMISSIONS',8),(0,811,'com_liferay_app_builder_web_internal_portlet_AppBuilderPortlet','PREFERENCES',16),(0,812,'com_liferay_app_builder_web_internal_portlet_AppBuilderPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,813,'com_liferay_app_builder_web_internal_portlet_ObjectsPortlet','VIEW',1),(0,814,'com_liferay_app_builder_web_internal_portlet_ObjectsPortlet','ADD_TO_PAGE',2),(0,815,'com_liferay_app_builder_web_internal_portlet_ObjectsPortlet','CONFIGURATION',4),(0,816,'com_liferay_app_builder_web_internal_portlet_ObjectsPortlet','PERMISSIONS',8),(0,817,'com_liferay_app_builder_web_internal_portlet_ObjectsPortlet','PREFERENCES',16),(0,818,'com_liferay_app_builder_web_internal_portlet_ObjectsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,819,'com_liferay_exportimport_web_portlet_ChangesetPortlet','VIEW',1),(0,820,'com_liferay_exportimport_web_portlet_ChangesetPortlet','ADD_TO_PAGE',2),(0,821,'com_liferay_exportimport_web_portlet_ChangesetPortlet','CONFIGURATION',4),(0,822,'com_liferay_exportimport_web_portlet_ChangesetPortlet','PERMISSIONS',8),(0,823,'com_liferay_exportimport_web_portlet_ChangesetPortlet','PREFERENCES',16),(0,824,'com_liferay_exportimport_web_portlet_ChangesetPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,825,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet','VIEW_GRANTED_AUTHORIZATIONS',2),(0,826,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet','PERMISSIONS',4),(0,827,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet','PREFERENCES',8),(0,828,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet','CONFIGURATION',16),(0,829,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,830,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet','VIEW',1),(0,831,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet','ADD_TO_PAGE',64),(0,832,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet','PERMISSIONS',2),(0,833,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet','PREFERENCES',4),(0,834,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet','CONFIGURATION',8),(0,835,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet','ACCESS_IN_CONTROL_PANEL',16),(0,836,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet','VIEW',1),(0,837,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet','ADD_TO_PAGE',32),(0,838,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet','VIEW',1),(0,839,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet','ADD_TO_PAGE',2),(0,840,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet','CONFIGURATION',4),(0,841,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet','PERMISSIONS',8),(0,842,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet','PREFERENCES',16),(0,843,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,844,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet','PERMISSIONS',2),(0,845,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet','PREFERENCES',4),(0,846,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet','CONFIGURATION',8),(0,847,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,848,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet','VIEW',1),(0,849,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet','ADD_TO_PAGE',32),(0,850,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet','VIEW',1),(0,851,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet','ADD_TO_PAGE',2),(0,852,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet','CONFIGURATION',4),(0,853,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet','PERMISSIONS',8),(0,854,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet','PREFERENCES',16),(0,855,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet','ACCESS_IN_CONTROL_PANEL',32),(0,856,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet','VIEW',1),(0,857,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet','ADD_TO_PAGE',2),(0,858,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet','CONFIGURATION',4),(0,859,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet','PERMISSIONS',8),(0,860,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet','PREFERENCES',16),(0,861,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,862,'com_liferay_comment_web_portlet_CommentPortlet','VIEW',1),(0,863,'com_liferay_comment_web_portlet_CommentPortlet','ADD_TO_PAGE',2),(0,864,'com_liferay_comment_web_portlet_CommentPortlet','CONFIGURATION',4),(0,865,'com_liferay_comment_web_portlet_CommentPortlet','PERMISSIONS',8),(0,866,'com_liferay_comment_web_portlet_CommentPortlet','PREFERENCES',16),(0,867,'com_liferay_comment_web_portlet_CommentPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,868,'com_liferay_portal_workflow_metrics_web_internal_portlet_WorkflowMetricsPortlet','VIEW',1),(0,869,'com_liferay_portal_workflow_metrics_web_internal_portlet_WorkflowMetricsPortlet','ADD_TO_PAGE',2),(0,870,'com_liferay_portal_workflow_metrics_web_internal_portlet_WorkflowMetricsPortlet','CONFIGURATION',4),(0,871,'com_liferay_portal_workflow_metrics_web_internal_portlet_WorkflowMetricsPortlet','PERMISSIONS',8),(0,872,'com_liferay_portal_workflow_metrics_web_internal_portlet_WorkflowMetricsPortlet','PREFERENCES',16),(0,873,'com_liferay_portal_workflow_metrics_web_internal_portlet_WorkflowMetricsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,874,'com_liferay_image_editor_web_portlet_ImageEditorPortlet','VIEW',1),(0,875,'com_liferay_image_editor_web_portlet_ImageEditorPortlet','ADD_TO_PAGE',2),(0,876,'com_liferay_image_editor_web_portlet_ImageEditorPortlet','CONFIGURATION',4),(0,877,'com_liferay_image_editor_web_portlet_ImageEditorPortlet','PERMISSIONS',8),(0,878,'com_liferay_image_editor_web_portlet_ImageEditorPortlet','PREFERENCES',16),(0,879,'com_liferay_image_editor_web_portlet_ImageEditorPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,880,'com_liferay_product_navigation_applications_menu_web_internal_portlet_ProductNavigationApplicationsMenuPortlet','VIEW',1),(0,881,'com_liferay_product_navigation_applications_menu_web_internal_portlet_ProductNavigationApplicationsMenuPortlet','ADD_TO_PAGE',2),(0,882,'com_liferay_product_navigation_applications_menu_web_internal_portlet_ProductNavigationApplicationsMenuPortlet','CONFIGURATION',4),(0,883,'com_liferay_product_navigation_applications_menu_web_internal_portlet_ProductNavigationApplicationsMenuPortlet','PERMISSIONS',8),(0,884,'com_liferay_product_navigation_applications_menu_web_internal_portlet_ProductNavigationApplicationsMenuPortlet','PREFERENCES',16),(0,885,'com_liferay_product_navigation_applications_menu_web_internal_portlet_ProductNavigationApplicationsMenuPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,886,'com_liferay_product_navigation_personal_menu_web_internal_portlet_PersonalMenuPortlet','VIEW',1),(0,887,'com_liferay_product_navigation_personal_menu_web_internal_portlet_PersonalMenuPortlet','ADD_TO_PAGE',2),(0,888,'com_liferay_product_navigation_personal_menu_web_internal_portlet_PersonalMenuPortlet','CONFIGURATION',4),(0,889,'com_liferay_product_navigation_personal_menu_web_internal_portlet_PersonalMenuPortlet','PERMISSIONS',8),(0,890,'com_liferay_product_navigation_personal_menu_web_internal_portlet_PersonalMenuPortlet','PREFERENCES',16),(0,891,'com_liferay_product_navigation_personal_menu_web_internal_portlet_PersonalMenuPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,892,'com_liferay_remote_app_admin_web_portlet_RemoteAppAdminPortlet','VIEW',1),(0,893,'com_liferay_remote_app_admin_web_portlet_RemoteAppAdminPortlet','ADD_TO_PAGE',2),(0,894,'com_liferay_remote_app_admin_web_portlet_RemoteAppAdminPortlet','CONFIGURATION',4),(0,895,'com_liferay_remote_app_admin_web_portlet_RemoteAppAdminPortlet','PERMISSIONS',8),(0,896,'com_liferay_remote_app_admin_web_portlet_RemoteAppAdminPortlet','PREFERENCES',16),(0,897,'com_liferay_remote_app_admin_web_portlet_RemoteAppAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,901,'com_liferay_frontend_theme_classic_style_guide_sample_web_internal_portlet_FrontendThemeClassicStyleGuideSamplePortlet','VIEW',1),(0,902,'com_liferay_frontend_theme_classic_style_guide_sample_web_internal_portlet_FrontendThemeClassicStyleGuideSamplePortlet','ADD_TO_PAGE',2),(0,903,'com_liferay_frontend_theme_classic_style_guide_sample_web_internal_portlet_FrontendThemeClassicStyleGuideSamplePortlet','CONFIGURATION',4),(0,904,'com_liferay_frontend_theme_classic_style_guide_sample_web_internal_portlet_FrontendThemeClassicStyleGuideSamplePortlet','PERMISSIONS',8),(0,905,'com_liferay_frontend_theme_classic_style_guide_sample_web_internal_portlet_FrontendThemeClassicStyleGuideSamplePortlet','PREFERENCES',16),(0,906,'com_liferay_frontend_theme_classic_style_guide_sample_web_internal_portlet_FrontendThemeClassicStyleGuideSamplePortlet','ACCESS_IN_CONTROL_PANEL',32),(0,907,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet','VIEW',1),(0,908,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet','ADD_TO_PAGE',2),(0,909,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet','CONFIGURATION',4),(0,910,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet','PERMISSIONS',8),(0,911,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet','PREFERENCES',16),(0,912,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet','ACCESS_IN_CONTROL_PANEL',32),(0,913,'com_liferay_app_builder_web_internal_portlet_AppsPortlet','VIEW',1),(0,914,'com_liferay_app_builder_web_internal_portlet_AppsPortlet','ADD_TO_PAGE',2),(0,915,'com_liferay_app_builder_web_internal_portlet_AppsPortlet','CONFIGURATION',4),(0,916,'com_liferay_app_builder_web_internal_portlet_AppsPortlet','PERMISSIONS',8),(0,917,'com_liferay_app_builder_web_internal_portlet_AppsPortlet','PREFERENCES',16),(0,918,'com_liferay_app_builder_web_internal_portlet_AppsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,919,'com_liferay_portal_workflow_web_internal_portlet_ControlPanelWorkflowInstancePortlet','VIEW',1),(0,920,'com_liferay_portal_workflow_web_internal_portlet_ControlPanelWorkflowInstancePortlet','ADD_TO_PAGE',2),(0,921,'com_liferay_portal_workflow_web_internal_portlet_ControlPanelWorkflowInstancePortlet','CONFIGURATION',4),(0,922,'com_liferay_portal_workflow_web_internal_portlet_ControlPanelWorkflowInstancePortlet','PERMISSIONS',8),(0,923,'com_liferay_portal_workflow_web_internal_portlet_ControlPanelWorkflowInstancePortlet','PREFERENCES',16),(0,924,'com_liferay_portal_workflow_web_internal_portlet_ControlPanelWorkflowInstancePortlet','ACCESS_IN_CONTROL_PANEL',32),(0,925,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet','VIEW',1),(0,926,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet','ADD_TO_PAGE',2),(0,927,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet','CONFIGURATION',4),(0,928,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet','PERMISSIONS',8),(0,929,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet','PREFERENCES',16),(0,930,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,931,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet','VIEW',1),(0,932,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet','ADD_TO_PAGE',2),(0,933,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet','CONFIGURATION',4),(0,934,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet','PERMISSIONS',8),(0,935,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet','PREFERENCES',16),(0,936,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,937,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet','VIEW',1),(0,938,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet','ADD_TO_PAGE',2),(0,939,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet','CONFIGURATION',4),(0,940,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet','PERMISSIONS',8),(0,941,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet','PREFERENCES',16),(0,942,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,943,'com_liferay_portal_search_web_low_level_search_options_portlet_LowLevelSearchOptionsPortlet','PERMISSIONS',2),(0,944,'com_liferay_portal_search_web_low_level_search_options_portlet_LowLevelSearchOptionsPortlet','PREFERENCES',4),(0,945,'com_liferay_portal_search_web_low_level_search_options_portlet_LowLevelSearchOptionsPortlet','CONFIGURATION',8),(0,946,'com_liferay_portal_search_web_low_level_search_options_portlet_LowLevelSearchOptionsPortlet','VIEW',1),(0,947,'com_liferay_portal_search_web_low_level_search_options_portlet_LowLevelSearchOptionsPortlet','ADD_TO_PAGE',16),(0,948,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet','VIEW',1),(0,949,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet','ADD_TO_PAGE',2),(0,950,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet','CONFIGURATION',4),(0,951,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet','PERMISSIONS',8),(0,952,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet','PREFERENCES',16),(0,953,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,954,'com_liferay_portal_search_tuning_rankings_web_internal_portlet_ResultRankingsPortlet','VIEW',1),(0,955,'com_liferay_portal_search_tuning_rankings_web_internal_portlet_ResultRankingsPortlet','ADD_TO_PAGE',2),(0,956,'com_liferay_portal_search_tuning_rankings_web_internal_portlet_ResultRankingsPortlet','CONFIGURATION',4),(0,957,'com_liferay_portal_search_tuning_rankings_web_internal_portlet_ResultRankingsPortlet','PERMISSIONS',8),(0,958,'com_liferay_portal_search_tuning_rankings_web_internal_portlet_ResultRankingsPortlet','PREFERENCES',16),(0,959,'com_liferay_portal_search_tuning_rankings_web_internal_portlet_ResultRankingsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,960,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet','PERMISSIONS',2),(0,961,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet','PREFERENCES',4),(0,962,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet','CONFIGURATION',8),(0,963,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,964,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet','VIEW',1),(0,965,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet','ADD_TO_PAGE',32),(0,966,'com_liferay_portal_search_tuning_synonyms_web_internal_portlet_SynonymsPortlet','VIEW',1),(0,967,'com_liferay_portal_search_tuning_synonyms_web_internal_portlet_SynonymsPortlet','ADD_TO_PAGE',2),(0,968,'com_liferay_portal_search_tuning_synonyms_web_internal_portlet_SynonymsPortlet','CONFIGURATION',4),(0,969,'com_liferay_portal_search_tuning_synonyms_web_internal_portlet_SynonymsPortlet','PERMISSIONS',8),(0,970,'com_liferay_portal_search_tuning_synonyms_web_internal_portlet_SynonymsPortlet','PREFERENCES',16),(0,971,'com_liferay_portal_search_tuning_synonyms_web_internal_portlet_SynonymsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,972,'com_liferay_analytics_reports_web_internal_portlet_AnalyticsReportsPortlet','VIEW',1),(0,973,'com_liferay_analytics_reports_web_internal_portlet_AnalyticsReportsPortlet','ADD_TO_PAGE',2),(0,974,'com_liferay_analytics_reports_web_internal_portlet_AnalyticsReportsPortlet','CONFIGURATION',4),(0,975,'com_liferay_analytics_reports_web_internal_portlet_AnalyticsReportsPortlet','PERMISSIONS',8),(0,976,'com_liferay_analytics_reports_web_internal_portlet_AnalyticsReportsPortlet','PREFERENCES',16),(0,977,'com_liferay_analytics_reports_web_internal_portlet_AnalyticsReportsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,978,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet','VIEW',1),(0,979,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet','ADD_TO_PAGE',2),(0,980,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet','CONFIGURATION',4),(0,981,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet','PERMISSIONS',8),(0,982,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet','PREFERENCES',16),(0,983,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,984,'com_liferay_style_book_web_internal_portlet_StyleBookPortlet','PERMISSIONS',2),(0,985,'com_liferay_style_book_web_internal_portlet_StyleBookPortlet','PREFERENCES',4),(0,986,'com_liferay_style_book_web_internal_portlet_StyleBookPortlet','CONFIGURATION',8),(0,987,'com_liferay_style_book_web_internal_portlet_StyleBookPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,988,'com_liferay_style_book_web_internal_portlet_StyleBookPortlet','VIEW',1),(0,989,'com_liferay_style_book_web_internal_portlet_StyleBookPortlet','ADD_TO_PAGE',32),(0,990,'com_liferay_questions_web_internal_portlet_QuestionsPortlet','VIEW',1),(0,991,'com_liferay_questions_web_internal_portlet_QuestionsPortlet','ADD_TO_PAGE',2),(0,992,'com_liferay_questions_web_internal_portlet_QuestionsPortlet','CONFIGURATION',4),(0,993,'com_liferay_questions_web_internal_portlet_QuestionsPortlet','PERMISSIONS',8),(0,994,'com_liferay_questions_web_internal_portlet_QuestionsPortlet','PREFERENCES',16),(0,995,'com_liferay_questions_web_internal_portlet_QuestionsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1001,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet','VIEW',1),(0,1002,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet','ADD_TO_PAGE',2),(0,1003,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet','CONFIGURATION',4),(0,1004,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet','PERMISSIONS',8),(0,1005,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet','PREFERENCES',16),(0,1006,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1007,'com_liferay_multi_factor_authentication_portlet_web_internal_portlet_MFAEmailOTPVerifyPortlet','VIEW',1),(0,1008,'com_liferay_multi_factor_authentication_portlet_web_internal_portlet_MFAEmailOTPVerifyPortlet','ADD_TO_PAGE',2),(0,1009,'com_liferay_multi_factor_authentication_portlet_web_internal_portlet_MFAEmailOTPVerifyPortlet','CONFIGURATION',4),(0,1010,'com_liferay_multi_factor_authentication_portlet_web_internal_portlet_MFAEmailOTPVerifyPortlet','PERMISSIONS',8),(0,1011,'com_liferay_multi_factor_authentication_portlet_web_internal_portlet_MFAEmailOTPVerifyPortlet','PREFERENCES',16),(0,1012,'com_liferay_multi_factor_authentication_portlet_web_internal_portlet_MFAEmailOTPVerifyPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1013,'com_liferay_multi_factor_authentication_web_portlet_MFAVerifyPortlet','VIEW',1),(0,1014,'com_liferay_multi_factor_authentication_web_portlet_MFAVerifyPortlet','ADD_TO_PAGE',2),(0,1015,'com_liferay_multi_factor_authentication_web_portlet_MFAVerifyPortlet','CONFIGURATION',4),(0,1016,'com_liferay_multi_factor_authentication_web_portlet_MFAVerifyPortlet','PERMISSIONS',8),(0,1017,'com_liferay_multi_factor_authentication_web_portlet_MFAVerifyPortlet','PREFERENCES',16),(0,1018,'com_liferay_multi_factor_authentication_web_portlet_MFAVerifyPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1019,'com_liferay_mentions_web_portlet_MentionsPortlet','VIEW',1),(0,1020,'com_liferay_mentions_web_portlet_MentionsPortlet','ADD_TO_PAGE',2),(0,1021,'com_liferay_mentions_web_portlet_MentionsPortlet','CONFIGURATION',4),(0,1022,'com_liferay_mentions_web_portlet_MentionsPortlet','PERMISSIONS',8),(0,1023,'com_liferay_mentions_web_portlet_MentionsPortlet','PREFERENCES',16),(0,1024,'com_liferay_mentions_web_portlet_MentionsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1025,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet','VIEW',1),(0,1026,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet','ADD_TO_PAGE',2),(0,1027,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet','CONFIGURATION',4),(0,1028,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet','PERMISSIONS',8),(0,1029,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet','PREFERENCES',16),(0,1030,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1031,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet','PERMISSIONS',2),(0,1032,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet','PREFERENCES',4),(0,1033,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet','CONFIGURATION',8),(0,1034,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1035,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet','VIEW',1),(0,1036,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet','ADD_TO_PAGE',32),(0,1037,'com_liferay_expando_web_portlet_ExpandoPortlet','PERMISSIONS',2),(0,1038,'com_liferay_expando_web_portlet_ExpandoPortlet','PREFERENCES',4),(0,1039,'com_liferay_expando_web_portlet_ExpandoPortlet','CONFIGURATION',8),(0,1040,'com_liferay_expando_web_portlet_ExpandoPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1041,'com_liferay_expando_web_portlet_ExpandoPortlet','ADD_EXPANDO',32),(0,1042,'com_liferay_expando_web_portlet_ExpandoPortlet','VIEW',1),(0,1043,'com_liferay_expando_web_portlet_ExpandoPortlet','ADD_TO_PAGE',64),(0,1044,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1045,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet','PERMISSIONS',4),(0,1046,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet','PREFERENCES',8),(0,1047,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet','CONFIGURATION',16),(0,1048,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet','VIEW',1),(0,1049,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet','ADD_TO_PAGE',32),(0,1050,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1051,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet','PERMISSIONS',4),(0,1052,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet','PREFERENCES',8),(0,1053,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet','CONFIGURATION',16),(0,1054,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet','VIEW',1),(0,1055,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet','ADD_TO_PAGE',32),(0,1056,'com_liferay_portal_search_web_internal_custom_filter_portlet_CustomFilterPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1057,'com_liferay_portal_search_web_internal_custom_filter_portlet_CustomFilterPortlet','PERMISSIONS',4),(0,1058,'com_liferay_portal_search_web_internal_custom_filter_portlet_CustomFilterPortlet','PREFERENCES',8),(0,1059,'com_liferay_portal_search_web_internal_custom_filter_portlet_CustomFilterPortlet','CONFIGURATION',16),(0,1060,'com_liferay_portal_search_web_internal_custom_filter_portlet_CustomFilterPortlet','VIEW',1),(0,1061,'com_liferay_portal_search_web_internal_custom_filter_portlet_CustomFilterPortlet','ADD_TO_PAGE',32),(0,1062,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1063,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet','PERMISSIONS',4),(0,1064,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet','PREFERENCES',8),(0,1065,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet','CONFIGURATION',16),(0,1066,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet','VIEW',1),(0,1067,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet','ADD_TO_PAGE',32),(0,1068,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1069,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet','PERMISSIONS',4),(0,1070,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet','PREFERENCES',8),(0,1071,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet','CONFIGURATION',16),(0,1072,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet','VIEW',1),(0,1073,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet','ADD_TO_PAGE',32),(0,1074,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1075,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet','PERMISSIONS',4),(0,1076,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet','PREFERENCES',8),(0,1077,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet','CONFIGURATION',16),(0,1078,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet','VIEW',1),(0,1079,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet','ADD_TO_PAGE',32),(0,1080,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet','PERMISSIONS',2),(0,1081,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet','PREFERENCES',4),(0,1082,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet','CONFIGURATION',8),(0,1083,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet','VIEW',1),(0,1084,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet','ADD_TO_PAGE',16),(0,1085,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1086,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet','PERMISSIONS',4),(0,1087,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet','PREFERENCES',8),(0,1088,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet','CONFIGURATION',16),(0,1089,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet','VIEW',1),(0,1090,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet','ADD_TO_PAGE',32),(0,1091,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1092,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet','PERMISSIONS',4),(0,1093,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet','PREFERENCES',8),(0,1094,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet','CONFIGURATION',16),(0,1095,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet','VIEW',1),(0,1096,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet','ADD_TO_PAGE',32),(0,1101,'com_liferay_portal_search_web_internal_sort_portlet_SortPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1102,'com_liferay_portal_search_web_internal_sort_portlet_SortPortlet','PERMISSIONS',4),(0,1103,'com_liferay_portal_search_web_internal_sort_portlet_SortPortlet','PREFERENCES',8),(0,1104,'com_liferay_portal_search_web_internal_sort_portlet_SortPortlet','CONFIGURATION',16),(0,1105,'com_liferay_portal_search_web_internal_sort_portlet_SortPortlet','VIEW',1),(0,1106,'com_liferay_portal_search_web_internal_sort_portlet_SortPortlet','ADD_TO_PAGE',32),(0,1107,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet','VIEW',1),(0,1108,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet','ADD_TO_PAGE',2),(0,1109,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet','CONFIGURATION',4),(0,1110,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet','PERMISSIONS',8),(0,1111,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet','PREFERENCES',16),(0,1112,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1113,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1114,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet','PERMISSIONS',4),(0,1115,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet','PREFERENCES',8),(0,1116,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet','CONFIGURATION',16),(0,1117,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet','VIEW',1),(0,1118,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet','ADD_TO_PAGE',32),(0,1119,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1120,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet','PERMISSIONS',4),(0,1121,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet','PREFERENCES',8),(0,1122,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet','CONFIGURATION',16),(0,1123,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet','VIEW',1),(0,1124,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet','ADD_TO_PAGE',32),(0,1125,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1126,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet','PERMISSIONS',4),(0,1127,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet','PREFERENCES',8),(0,1128,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet','CONFIGURATION',16),(0,1129,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet','VIEW',1),(0,1130,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet','ADD_TO_PAGE',32),(0,1131,'com_liferay_portal_search_similar_results_web_portlet_SimilarResultsPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1132,'com_liferay_portal_search_similar_results_web_portlet_SimilarResultsPortlet','PERMISSIONS',4),(0,1133,'com_liferay_portal_search_similar_results_web_portlet_SimilarResultsPortlet','PREFERENCES',8),(0,1134,'com_liferay_portal_search_similar_results_web_portlet_SimilarResultsPortlet','CONFIGURATION',16),(0,1135,'com_liferay_portal_search_similar_results_web_portlet_SimilarResultsPortlet','VIEW',1),(0,1136,'com_liferay_portal_search_similar_results_web_portlet_SimilarResultsPortlet','ADD_TO_PAGE',32),(0,1137,'com_liferay_content_dashboard_web_portlet_ContentDashboardAdminPortlet','VIEW',1),(0,1138,'com_liferay_content_dashboard_web_portlet_ContentDashboardAdminPortlet','ADD_TO_PAGE',2),(0,1139,'com_liferay_content_dashboard_web_portlet_ContentDashboardAdminPortlet','CONFIGURATION',4),(0,1140,'com_liferay_content_dashboard_web_portlet_ContentDashboardAdminPortlet','PERMISSIONS',8),(0,1141,'com_liferay_content_dashboard_web_portlet_ContentDashboardAdminPortlet','PREFERENCES',16),(0,1142,'com_liferay_content_dashboard_web_portlet_ContentDashboardAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1143,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet','PERMISSIONS',2),(0,1144,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet','PREFERENCES',4),(0,1145,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet','CONFIGURATION',8),(0,1146,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1147,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet','VIEW',1),(0,1148,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet','ADD_TO_PAGE',32),(0,1149,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet','VIEW',1),(0,1150,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet','ADD_TO_PAGE',2),(0,1151,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet','CONFIGURATION',4),(0,1152,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet','PERMISSIONS',8),(0,1153,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet','PREFERENCES',16),(0,1154,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1155,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet','VIEW',1),(0,1156,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet','ADD_TO_PAGE',2),(0,1157,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet','CONFIGURATION',4),(0,1158,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet','PERMISSIONS',8),(0,1159,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet','PREFERENCES',16),(0,1160,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1161,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet','VIEW',1),(0,1162,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet','ADD_TO_PAGE',2),(0,1163,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet','CONFIGURATION',4),(0,1164,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet','PERMISSIONS',8),(0,1165,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet','PREFERENCES',16),(0,1166,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1167,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet','VIEW',1),(0,1168,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet','ADD_TO_PAGE',2),(0,1169,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet','CONFIGURATION',4),(0,1170,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet','PERMISSIONS',8),(0,1171,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet','PREFERENCES',16),(0,1172,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1173,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet','PERMISSIONS',2),(0,1174,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet','PREFERENCES',4),(0,1175,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet','CONFIGURATION',8),(0,1176,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1177,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet','VIEW',1),(0,1178,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet','ADD_TO_PAGE',32),(0,1179,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet','VIEW',1),(0,1180,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet','ADD_TO_PAGE',2),(0,1181,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet','CONFIGURATION',4),(0,1182,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet','PERMISSIONS',8),(0,1183,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet','PREFERENCES',16),(0,1184,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1185,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','VIEW',1),(0,1186,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','ADD_TO_PAGE',2),(0,1187,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','CONFIGURATION',4),(0,1188,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','PERMISSIONS',8),(0,1189,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','PREFERENCES',16),(0,1190,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1191,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','VIEW',1),(0,1192,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','ADD_TO_PAGE',2),(0,1193,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','CONFIGURATION',4),(0,1194,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','PERMISSIONS',8),(0,1195,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','PREFERENCES',16),(0,1196,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1201,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet','VIEW',1),(0,1202,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet','ADD_TO_PAGE',2),(0,1203,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet','CONFIGURATION',4),(0,1204,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet','PERMISSIONS',8),(0,1205,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet','PREFERENCES',16),(0,1206,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1207,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet','PERMISSIONS',2),(0,1208,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet','PREFERENCES',4),(0,1209,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet','CONFIGURATION',8),(0,1210,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1211,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet','VIEW',1),(0,1212,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet','ADD_TO_PAGE',32),(0,1213,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet','PERMISSIONS',2),(0,1214,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet','PREFERENCES',4),(0,1215,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet','CONFIGURATION',8),(0,1216,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1217,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet','VIEW',1),(0,1218,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet','ADD_TO_PAGE',32),(0,1219,'com_liferay_hello_world_web_portlet_HelloWorldPortlet','VIEW',1),(0,1220,'com_liferay_hello_world_web_portlet_HelloWorldPortlet','ADD_TO_PAGE',2),(0,1221,'com_liferay_hello_world_web_portlet_HelloWorldPortlet','CONFIGURATION',4),(0,1222,'com_liferay_hello_world_web_portlet_HelloWorldPortlet','PERMISSIONS',8),(0,1223,'com_liferay_hello_world_web_portlet_HelloWorldPortlet','PREFERENCES',16),(0,1224,'com_liferay_hello_world_web_portlet_HelloWorldPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1225,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet','VIEW',1),(0,1226,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet','ADD_TO_PAGE',2),(0,1227,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet','CONFIGURATION',4),(0,1228,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet','PERMISSIONS',8),(0,1229,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet','PREFERENCES',16),(0,1230,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1231,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet','VIEW',1),(0,1232,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet','ADD_TO_PAGE',2),(0,1233,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet','CONFIGURATION',4),(0,1234,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet','PERMISSIONS',8),(0,1235,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet','PREFERENCES',16),(0,1236,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1237,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet','VIEW',1),(0,1238,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet','ADD_TO_PAGE',2),(0,1239,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet','CONFIGURATION',4),(0,1240,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet','PERMISSIONS',8),(0,1241,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet','PREFERENCES',16),(0,1242,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1243,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet','VIEW',1),(0,1244,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet','ADD_TO_PAGE',2),(0,1245,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet','CONFIGURATION',4),(0,1246,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet','PERMISSIONS',8),(0,1247,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet','PREFERENCES',16),(0,1248,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1249,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet','VIEW',1),(0,1250,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet','ADD_TO_PAGE',2),(0,1251,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet','CONFIGURATION',4),(0,1252,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet','PERMISSIONS',8),(0,1253,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet','PREFERENCES',16),(0,1254,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1255,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet','VIEW',1),(0,1256,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet','ADD_TO_PAGE',2),(0,1257,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet','CONFIGURATION',4),(0,1258,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet','PERMISSIONS',8),(0,1259,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet','PREFERENCES',16),(0,1260,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1261,'com_liferay_announcements_web_portlet_AlertsPortlet','PERMISSIONS',2),(0,1262,'com_liferay_announcements_web_portlet_AlertsPortlet','PREFERENCES',4),(0,1263,'com_liferay_announcements_web_portlet_AlertsPortlet','CONFIGURATION',8),(0,1264,'com_liferay_announcements_web_portlet_AlertsPortlet','VIEW',1),(0,1265,'com_liferay_announcements_web_portlet_AlertsPortlet','ADD_TO_PAGE',16),(0,1266,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet','PERMISSIONS',2),(0,1267,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet','PREFERENCES',4),(0,1268,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet','CONFIGURATION',8),(0,1269,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1270,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet','VIEW',1),(0,1271,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet','ADD_TO_PAGE',32),(0,1272,'com_liferay_announcements_web_portlet_AnnouncementsPortlet','PERMISSIONS',2),(0,1273,'com_liferay_announcements_web_portlet_AnnouncementsPortlet','PREFERENCES',4),(0,1274,'com_liferay_announcements_web_portlet_AnnouncementsPortlet','CONFIGURATION',8),(0,1275,'com_liferay_announcements_web_portlet_AnnouncementsPortlet','VIEW',1),(0,1276,'com_liferay_announcements_web_portlet_AnnouncementsPortlet','ADD_TO_PAGE',16),(0,1277,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet','VIEW',1),(0,1278,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet','ADD_TO_PAGE',2),(0,1279,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet','CONFIGURATION',4),(0,1280,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet','PERMISSIONS',8),(0,1281,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet','PREFERENCES',16),(0,1282,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1283,'com_liferay_flags_web_portlet_FlagsPortlet','VIEW',1),(0,1284,'com_liferay_flags_web_portlet_FlagsPortlet','ADD_TO_PAGE',2),(0,1285,'com_liferay_flags_web_portlet_FlagsPortlet','CONFIGURATION',4),(0,1286,'com_liferay_flags_web_portlet_FlagsPortlet','PERMISSIONS',8),(0,1287,'com_liferay_flags_web_portlet_FlagsPortlet','PREFERENCES',16),(0,1288,'com_liferay_flags_web_portlet_FlagsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1289,'com_liferay_flags_web_portlet_PageFlagsPortlet','VIEW',1),(0,1290,'com_liferay_flags_web_portlet_PageFlagsPortlet','ADD_TO_PAGE',2),(0,1291,'com_liferay_flags_web_portlet_PageFlagsPortlet','CONFIGURATION',4),(0,1292,'com_liferay_flags_web_portlet_PageFlagsPortlet','PERMISSIONS',8),(0,1293,'com_liferay_flags_web_portlet_PageFlagsPortlet','PREFERENCES',16),(0,1294,'com_liferay_flags_web_portlet_PageFlagsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1295,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet','VIEW',1),(0,1296,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet','ADD_TO_PAGE',2),(0,1297,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet','CONFIGURATION',4),(0,1298,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet','PERMISSIONS',8),(0,1299,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet','PREFERENCES',16),(0,1300,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1301,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1302,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet','PERMISSIONS',4),(0,1303,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet','PREFERENCES',8),(0,1304,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet','CONFIGURATION',16),(0,1305,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet','VIEW',1),(0,1306,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet','ADD_TO_PAGE',32),(0,1307,'com_liferay_rss_web_portlet_RSSPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1308,'com_liferay_rss_web_portlet_RSSPortlet','PERMISSIONS',4),(0,1309,'com_liferay_rss_web_portlet_RSSPortlet','PREFERENCES',8),(0,1310,'com_liferay_rss_web_portlet_RSSPortlet','CONFIGURATION',16),(0,1311,'com_liferay_rss_web_portlet_RSSPortlet','VIEW',1),(0,1312,'com_liferay_rss_web_portlet_RSSPortlet','ADD_TO_PAGE',32),(0,1313,'com_liferay_iframe_web_portlet_IFramePortlet','VIEW',1),(0,1314,'com_liferay_iframe_web_portlet_IFramePortlet','ADD_TO_PAGE',2),(0,1315,'com_liferay_iframe_web_portlet_IFramePortlet','CONFIGURATION',4),(0,1316,'com_liferay_iframe_web_portlet_IFramePortlet','PERMISSIONS',8),(0,1317,'com_liferay_iframe_web_portlet_IFramePortlet','PREFERENCES',16),(0,1318,'com_liferay_iframe_web_portlet_IFramePortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1319,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet','VIEW',1),(0,1320,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet','ADD_TO_PAGE',2),(0,1321,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet','CONFIGURATION',4),(0,1322,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet','PERMISSIONS',8),(0,1323,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet','PREFERENCES',16),(0,1324,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1325,'com_liferay_monitoring_web_portlet_MonitoringPortlet','PERMISSIONS',2),(0,1326,'com_liferay_monitoring_web_portlet_MonitoringPortlet','PREFERENCES',4),(0,1327,'com_liferay_monitoring_web_portlet_MonitoringPortlet','CONFIGURATION',8),(0,1328,'com_liferay_monitoring_web_portlet_MonitoringPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1329,'com_liferay_monitoring_web_portlet_MonitoringPortlet','VIEW',1),(0,1330,'com_liferay_monitoring_web_portlet_MonitoringPortlet','ADD_TO_PAGE',32),(0,1331,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet','VIEW',1),(0,1332,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet','ADD_TO_PAGE',2),(0,1333,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet','CONFIGURATION',4),(0,1334,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet','PERMISSIONS',8),(0,1335,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet','PREFERENCES',16),(0,1336,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1337,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet','VIEW',1),(0,1338,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet','ADD_TO_PAGE',2),(0,1339,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet','CONFIGURATION',4),(0,1340,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet','PERMISSIONS',8),(0,1341,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet','PREFERENCES',16),(0,1342,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1343,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet','VIEW',1),(0,1344,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet','ADD_TO_PAGE',2),(0,1345,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet','CONFIGURATION',4),(0,1346,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet','PERMISSIONS',8),(0,1347,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet','PREFERENCES',16),(0,1348,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1349,'com_liferay_portal_search_web_portlet_SearchPortlet','VIEW',1),(0,1350,'com_liferay_portal_search_web_portlet_SearchPortlet','ADD_TO_PAGE',2),(0,1351,'com_liferay_portal_search_web_portlet_SearchPortlet','CONFIGURATION',4),(0,1352,'com_liferay_portal_search_web_portlet_SearchPortlet','PERMISSIONS',8),(0,1353,'com_liferay_portal_search_web_portlet_SearchPortlet','PREFERENCES',16),(0,1354,'com_liferay_portal_search_web_portlet_SearchPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1355,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1356,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet','PERMISSIONS',4),(0,1357,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet','PREFERENCES',8),(0,1358,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet','CONFIGURATION',16),(0,1359,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet','VIEW',1),(0,1360,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet','ADD_TO_PAGE',32),(0,1361,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1362,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet','PERMISSIONS',4),(0,1363,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet','PREFERENCES',8),(0,1364,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet','CONFIGURATION',16),(0,1365,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet','VIEW',1),(0,1366,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet','ADD_TO_PAGE',32),(0,1367,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1368,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet','PERMISSIONS',4),(0,1369,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet','PREFERENCES',8),(0,1370,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet','CONFIGURATION',16),(0,1371,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet','VIEW',1),(0,1372,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet','ADD_TO_PAGE',32),(0,1373,'com_liferay_site_my_sites_web_portlet_MySitesPortlet','PERMISSIONS',2),(0,1374,'com_liferay_site_my_sites_web_portlet_MySitesPortlet','PREFERENCES',4),(0,1375,'com_liferay_site_my_sites_web_portlet_MySitesPortlet','CONFIGURATION',8),(0,1376,'com_liferay_site_my_sites_web_portlet_MySitesPortlet','VIEW',1),(0,1377,'com_liferay_site_my_sites_web_portlet_MySitesPortlet','ADD_TO_PAGE',16),(0,1378,'com_liferay_login_web_portlet_FastLoginPortlet','VIEW',1),(0,1379,'com_liferay_login_web_portlet_FastLoginPortlet','CONFIG',2),(0,1380,'com_liferay_login_web_portlet_FastLoginPortlet','ADD_TO_PAGE',4),(0,1381,'com_liferay_login_web_portlet_FastLoginPortlet','CONFIGURATION',8),(0,1382,'com_liferay_login_web_portlet_FastLoginPortlet','PERMISSIONS',16),(0,1383,'com_liferay_login_web_portlet_FastLoginPortlet','PREFERENCES',32),(0,1384,'com_liferay_login_web_portlet_FastLoginPortlet','ACCESS_IN_CONTROL_PANEL',64),(0,1385,'com_liferay_login_web_portlet_LoginPortlet','CONFIG',2),(0,1386,'com_liferay_login_web_portlet_LoginPortlet','PERMISSIONS',4),(0,1387,'com_liferay_login_web_portlet_LoginPortlet','PREFERENCES',8),(0,1388,'com_liferay_login_web_portlet_LoginPortlet','CONFIGURATION',16),(0,1389,'com_liferay_login_web_portlet_LoginPortlet','VIEW',1),(0,1390,'com_liferay_login_web_portlet_LoginPortlet','ADD_TO_PAGE',32),(0,1391,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet','VIEW',1),(0,1392,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet','ADD_TO_PAGE',2),(0,1393,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet','CONFIGURATION',4),(0,1394,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet','PERMISSIONS',8),(0,1395,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet','PREFERENCES',16),(0,1396,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1401,'com_liferay_server_admin_web_portlet_ServerAdminPortlet','PERMISSIONS',2),(0,1402,'com_liferay_server_admin_web_portlet_ServerAdminPortlet','PREFERENCES',4),(0,1403,'com_liferay_server_admin_web_portlet_ServerAdminPortlet','CONFIGURATION',8),(0,1404,'com_liferay_server_admin_web_portlet_ServerAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1405,'com_liferay_server_admin_web_portlet_ServerAdminPortlet','VIEW',1),(0,1406,'com_liferay_server_admin_web_portlet_ServerAdminPortlet','ADD_TO_PAGE',32),(0,1407,'com_liferay_document_library_web_portlet_DLAdminPortlet','PERMISSIONS',2),(0,1408,'com_liferay_document_library_web_portlet_DLAdminPortlet','PREFERENCES',4),(0,1409,'com_liferay_document_library_web_portlet_DLAdminPortlet','CONFIGURATION',8),(0,1410,'com_liferay_document_library_web_portlet_DLAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1411,'com_liferay_document_library_web_portlet_DLAdminPortlet','VIEW',1),(0,1412,'com_liferay_document_library_web_portlet_DLAdminPortlet','ADD_TO_PAGE',32),(0,1413,'com_liferay_document_library_web_portlet_DLPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1414,'com_liferay_document_library_web_portlet_DLPortlet','PERMISSIONS',4),(0,1415,'com_liferay_document_library_web_portlet_DLPortlet','PREFERENCES',8),(0,1416,'com_liferay_document_library_web_portlet_DLPortlet','CONFIGURATION',16),(0,1417,'com_liferay_document_library_web_portlet_DLPortlet','VIEW',1),(0,1418,'com_liferay_document_library_web_portlet_DLPortlet','ADD_TO_PAGE',32),(0,1419,'com_liferay_calendar_web_portlet_CalendarPortlet','PERMISSIONS',2),(0,1420,'com_liferay_calendar_web_portlet_CalendarPortlet','PREFERENCES',4),(0,1421,'com_liferay_calendar_web_portlet_CalendarPortlet','CONFIGURATION',8),(0,1422,'com_liferay_calendar_web_portlet_CalendarPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1423,'com_liferay_calendar_web_portlet_CalendarPortlet','VIEW',1),(0,1424,'com_liferay_calendar_web_portlet_CalendarPortlet','ADD_TO_PAGE',32),(0,1425,'com_liferay_document_library_web_portlet_IGDisplayPortlet','VIEW',1),(0,1426,'com_liferay_document_library_web_portlet_IGDisplayPortlet','ADD_TO_PAGE',2),(0,1427,'com_liferay_document_library_web_portlet_IGDisplayPortlet','CONFIGURATION',4),(0,1428,'com_liferay_document_library_web_portlet_IGDisplayPortlet','PERMISSIONS',8),(0,1429,'com_liferay_document_library_web_portlet_IGDisplayPortlet','PREFERENCES',16),(0,1430,'com_liferay_document_library_web_portlet_IGDisplayPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1431,'com_liferay_my_account_web_portlet_MyAccountPortlet','PERMISSIONS',2),(0,1432,'com_liferay_my_account_web_portlet_MyAccountPortlet','PREFERENCES',4),(0,1433,'com_liferay_my_account_web_portlet_MyAccountPortlet','CONFIGURATION',8),(0,1434,'com_liferay_my_account_web_portlet_MyAccountPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1435,'com_liferay_my_account_web_portlet_MyAccountPortlet','VIEW',1),(0,1436,'com_liferay_my_account_web_portlet_MyAccountPortlet','ADD_TO_PAGE',32),(0,1437,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet','VIEW',1),(0,1438,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet','ADD_TO_PAGE',2),(0,1439,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet','CONFIGURATION',4),(0,1440,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet','PERMISSIONS',8),(0,1441,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet','PREFERENCES',16),(0,1442,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1443,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet','VIEW',1),(0,1444,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet','ADD_TO_PAGE',2),(0,1445,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet','CONFIGURATION',4),(0,1446,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet','PERMISSIONS',8),(0,1447,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet','PREFERENCES',16),(0,1448,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1449,'com_liferay_depot_web_portlet_DepotAdminPortlet','VIEW',1),(0,1450,'com_liferay_depot_web_portlet_DepotAdminPortlet','ADD_TO_PAGE',2),(0,1451,'com_liferay_depot_web_portlet_DepotAdminPortlet','CONFIGURATION',4),(0,1452,'com_liferay_depot_web_portlet_DepotAdminPortlet','PERMISSIONS',8),(0,1453,'com_liferay_depot_web_portlet_DepotAdminPortlet','PREFERENCES',16),(0,1454,'com_liferay_depot_web_portlet_DepotAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1455,'com_liferay_depot_web_portlet_DepotSettingsPortlet','VIEW',1),(0,1456,'com_liferay_depot_web_portlet_DepotSettingsPortlet','ADD_TO_PAGE',2),(0,1457,'com_liferay_depot_web_portlet_DepotSettingsPortlet','CONFIGURATION',4),(0,1458,'com_liferay_depot_web_portlet_DepotSettingsPortlet','PERMISSIONS',8),(0,1459,'com_liferay_depot_web_portlet_DepotSettingsPortlet','PREFERENCES',16),(0,1460,'com_liferay_depot_web_portlet_DepotSettingsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1461,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet','PERMISSIONS',2),(0,1462,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet','PREFERENCES',4),(0,1463,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet','CONFIGURATION',8),(0,1464,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1465,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet','VIEW',1),(0,1466,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet','ADD_TO_PAGE',32),(0,1467,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet','PERMISSIONS',2),(0,1468,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet','PREFERENCES',4),(0,1469,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet','CONFIGURATION',8),(0,1470,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1471,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet','ADD_SITE_NAVIGATION_MENU',32),(0,1472,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet','VIEW',1),(0,1473,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet','ADD_TO_PAGE',64),(0,1474,'com_liferay_notifications_web_portlet_NotificationsPortlet','VIEW',1),(0,1475,'com_liferay_notifications_web_portlet_NotificationsPortlet','ADD_TO_PAGE',2),(0,1476,'com_liferay_notifications_web_portlet_NotificationsPortlet','CONFIGURATION',4),(0,1477,'com_liferay_notifications_web_portlet_NotificationsPortlet','PERMISSIONS',8),(0,1478,'com_liferay_notifications_web_portlet_NotificationsPortlet','PREFERENCES',16),(0,1479,'com_liferay_notifications_web_portlet_NotificationsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1480,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet','VIEW',1),(0,1481,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet','ADD_TO_PAGE',2),(0,1482,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet','CONFIGURATION',4),(0,1483,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet','PERMISSIONS',8),(0,1484,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet','PREFERENCES',16),(0,1485,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1486,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet','PERMISSIONS',2),(0,1487,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet','PREFERENCES',4),(0,1488,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet','CONFIGURATION',8),(0,1489,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1490,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet','VIEW',1),(0,1491,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet','ADD_TO_PAGE',32),(0,1492,'com_liferay_segments_experiment_web_internal_portlet_SegmentsExperimentPortlet','VIEW',1),(0,1493,'com_liferay_segments_experiment_web_internal_portlet_SegmentsExperimentPortlet','ADD_TO_PAGE',2),(0,1494,'com_liferay_segments_experiment_web_internal_portlet_SegmentsExperimentPortlet','CONFIGURATION',4),(0,1495,'com_liferay_segments_experiment_web_internal_portlet_SegmentsExperimentPortlet','PERMISSIONS',8),(0,1496,'com_liferay_segments_experiment_web_internal_portlet_SegmentsExperimentPortlet','PREFERENCES',16),(0,1497,'com_liferay_segments_experiment_web_internal_portlet_SegmentsExperimentPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1501,'com_liferay_change_tracking_web_portlet_PublicationsConfigurationPortlet','PERMISSIONS',2),(0,1502,'com_liferay_change_tracking_web_portlet_PublicationsConfigurationPortlet','PREFERENCES',4),(0,1503,'com_liferay_change_tracking_web_portlet_PublicationsConfigurationPortlet','CONFIGURATION',8),(0,1504,'com_liferay_change_tracking_web_portlet_PublicationsConfigurationPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1505,'com_liferay_change_tracking_web_portlet_PublicationsConfigurationPortlet','VIEW',1),(0,1506,'com_liferay_change_tracking_web_portlet_PublicationsConfigurationPortlet','ADD_TO_PAGE',32),(0,1507,'com_liferay_change_tracking_web_portlet_PublicationsPortlet','PERMISSIONS',2),(0,1508,'com_liferay_change_tracking_web_portlet_PublicationsPortlet','PREFERENCES',4),(0,1509,'com_liferay_change_tracking_web_portlet_PublicationsPortlet','CONFIGURATION',8),(0,1510,'com_liferay_change_tracking_web_portlet_PublicationsPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1511,'com_liferay_change_tracking_web_portlet_PublicationsPortlet','WORK_ON_PRODUCTION',32),(0,1512,'com_liferay_change_tracking_web_portlet_PublicationsPortlet','VIEW',1),(0,1513,'com_liferay_change_tracking_web_portlet_PublicationsPortlet','ADD_TO_PAGE',64),(0,1514,'com_liferay_segments_web_internal_portlet_SegmentsPortlet','VIEW',1),(0,1515,'com_liferay_segments_web_internal_portlet_SegmentsPortlet','ADD_TO_PAGE',2),(0,1516,'com_liferay_segments_web_internal_portlet_SegmentsPortlet','CONFIGURATION',4),(0,1517,'com_liferay_segments_web_internal_portlet_SegmentsPortlet','PERMISSIONS',8),(0,1518,'com_liferay_segments_web_internal_portlet_SegmentsPortlet','PREFERENCES',16),(0,1519,'com_liferay_segments_web_internal_portlet_SegmentsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1520,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet','VIEW',1),(0,1521,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet','ADD_TO_PAGE',2),(0,1522,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet','CONFIGURATION',4),(0,1523,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet','PERMISSIONS',8),(0,1524,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet','PREFERENCES',16),(0,1525,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1526,'com_liferay_site_admin_web_portlet_SiteAdminPortlet','PERMISSIONS',2),(0,1527,'com_liferay_site_admin_web_portlet_SiteAdminPortlet','PREFERENCES',4),(0,1528,'com_liferay_site_admin_web_portlet_SiteAdminPortlet','CONFIGURATION',8),(0,1529,'com_liferay_site_admin_web_portlet_SiteAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1530,'com_liferay_site_admin_web_portlet_SiteAdminPortlet','VIEW',1),(0,1531,'com_liferay_site_admin_web_portlet_SiteAdminPortlet','ADD_TO_PAGE',32),(0,1532,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet','VIEW',1),(0,1533,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet','ADD_TO_PAGE',2),(0,1534,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet','CONFIGURATION',4),(0,1535,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet','PERMISSIONS',8),(0,1536,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet','PREFERENCES',16),(0,1537,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1538,'com_liferay_staging_bar_web_portlet_StagingBarPortlet','VIEW',1),(0,1539,'com_liferay_staging_bar_web_portlet_StagingBarPortlet','ADD_TO_PAGE',2),(0,1540,'com_liferay_staging_bar_web_portlet_StagingBarPortlet','CONFIGURATION',4),(0,1541,'com_liferay_staging_bar_web_portlet_StagingBarPortlet','PERMISSIONS',8),(0,1542,'com_liferay_staging_bar_web_portlet_StagingBarPortlet','PREFERENCES',16),(0,1543,'com_liferay_staging_bar_web_portlet_StagingBarPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1544,'com_liferay_knowledge_base_web_portlet_SearchPortlet','PERMISSIONS',2),(0,1545,'com_liferay_knowledge_base_web_portlet_SearchPortlet','PREFERENCES',4),(0,1546,'com_liferay_knowledge_base_web_portlet_SearchPortlet','CONFIGURATION',8),(0,1547,'com_liferay_knowledge_base_web_portlet_SearchPortlet','VIEW',1),(0,1548,'com_liferay_knowledge_base_web_portlet_SearchPortlet','ADD_TO_PAGE',16),(0,1549,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet','VIEW',1),(0,1550,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet','ADD_TO_PAGE',2),(0,1551,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet','CONFIGURATION',4),(0,1552,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet','PERMISSIONS',8),(0,1553,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet','PREFERENCES',16),(0,1554,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1555,'com_liferay_contacts_web_portlet_ContactsCenterPortlet','CONFIG',2),(0,1556,'com_liferay_contacts_web_portlet_ContactsCenterPortlet','PERMISSIONS',4),(0,1557,'com_liferay_contacts_web_portlet_ContactsCenterPortlet','PREFERENCES',8),(0,1558,'com_liferay_contacts_web_portlet_ContactsCenterPortlet','CONFIGURATION',16),(0,1559,'com_liferay_contacts_web_portlet_ContactsCenterPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1560,'com_liferay_contacts_web_portlet_ContactsCenterPortlet','VIEW',1),(0,1561,'com_liferay_contacts_web_portlet_ContactsCenterPortlet','ADD_TO_PAGE',64),(0,1562,'com_liferay_knowledge_base_web_portlet_ArticlePortlet','PERMISSIONS',2),(0,1563,'com_liferay_knowledge_base_web_portlet_ArticlePortlet','PREFERENCES',4),(0,1564,'com_liferay_knowledge_base_web_portlet_ArticlePortlet','CONFIGURATION',8),(0,1565,'com_liferay_knowledge_base_web_portlet_ArticlePortlet','VIEW',1),(0,1566,'com_liferay_knowledge_base_web_portlet_ArticlePortlet','ADD_TO_PAGE',16),(0,1567,'com_liferay_contacts_web_portlet_MembersPortlet','VIEW',1),(0,1568,'com_liferay_contacts_web_portlet_MembersPortlet','CONFIG',2),(0,1569,'com_liferay_contacts_web_portlet_MembersPortlet','ADD_TO_PAGE',4),(0,1570,'com_liferay_contacts_web_portlet_MembersPortlet','CONFIGURATION',8),(0,1571,'com_liferay_contacts_web_portlet_MembersPortlet','PERMISSIONS',16),(0,1572,'com_liferay_contacts_web_portlet_MembersPortlet','PREFERENCES',32),(0,1573,'com_liferay_contacts_web_portlet_MembersPortlet','ACCESS_IN_CONTROL_PANEL',64),(0,1574,'com_liferay_knowledge_base_web_portlet_DisplayPortlet','PERMISSIONS',2),(0,1575,'com_liferay_knowledge_base_web_portlet_DisplayPortlet','PREFERENCES',4),(0,1576,'com_liferay_knowledge_base_web_portlet_DisplayPortlet','CONFIGURATION',8),(0,1577,'com_liferay_knowledge_base_web_portlet_DisplayPortlet','VIEW',1),(0,1578,'com_liferay_knowledge_base_web_portlet_DisplayPortlet','ADD_TO_PAGE',16),(0,1579,'com_liferay_contacts_web_portlet_MyContactsPortlet','VIEW',1),(0,1580,'com_liferay_contacts_web_portlet_MyContactsPortlet','ADD_TO_PAGE',2),(0,1581,'com_liferay_contacts_web_portlet_MyContactsPortlet','CONFIGURATION',4),(0,1582,'com_liferay_contacts_web_portlet_MyContactsPortlet','PERMISSIONS',8),(0,1583,'com_liferay_contacts_web_portlet_MyContactsPortlet','PREFERENCES',16),(0,1584,'com_liferay_contacts_web_portlet_MyContactsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1585,'com_liferay_contacts_web_portlet_ProfilePortlet','VIEW',1),(0,1586,'com_liferay_contacts_web_portlet_ProfilePortlet','CONFIG',2),(0,1587,'com_liferay_contacts_web_portlet_ProfilePortlet','ADD_TO_PAGE',4),(0,1588,'com_liferay_contacts_web_portlet_ProfilePortlet','CONFIGURATION',8),(0,1589,'com_liferay_contacts_web_portlet_ProfilePortlet','PERMISSIONS',16),(0,1590,'com_liferay_contacts_web_portlet_ProfilePortlet','PREFERENCES',32),(0,1591,'com_liferay_contacts_web_portlet_ProfilePortlet','ACCESS_IN_CONTROL_PANEL',64),(0,1592,'com_liferay_knowledge_base_web_portlet_SectionPortlet','PERMISSIONS',2),(0,1593,'com_liferay_knowledge_base_web_portlet_SectionPortlet','PREFERENCES',4),(0,1594,'com_liferay_knowledge_base_web_portlet_SectionPortlet','CONFIGURATION',8),(0,1595,'com_liferay_knowledge_base_web_portlet_SectionPortlet','VIEW',1),(0,1596,'com_liferay_knowledge_base_web_portlet_SectionPortlet','ADD_TO_PAGE',16),(0,1601,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet','VIEW',1),(0,1602,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet','ADD_TO_PAGE',2),(0,1603,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet','CONFIGURATION',4),(0,1604,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet','PERMISSIONS',8),(0,1605,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet','PREFERENCES',16),(0,1606,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1607,'com_liferay_knowledge_base_web_portlet_AdminPortlet','PERMISSIONS',2),(0,1608,'com_liferay_knowledge_base_web_portlet_AdminPortlet','PREFERENCES',4),(0,1609,'com_liferay_knowledge_base_web_portlet_AdminPortlet','CONFIGURATION',8),(0,1610,'com_liferay_knowledge_base_web_portlet_AdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1611,'com_liferay_knowledge_base_web_portlet_AdminPortlet','VIEW',1),(0,1612,'com_liferay_knowledge_base_web_portlet_AdminPortlet','ADD_TO_PAGE',32),(0,1613,'com_liferay_polls_web_portlet_PollsDisplayPortlet','VIEW',1),(0,1614,'com_liferay_polls_web_portlet_PollsDisplayPortlet','CONFIG',2),(0,1615,'com_liferay_polls_web_portlet_PollsDisplayPortlet','ADD_TO_PAGE',4),(0,1616,'com_liferay_polls_web_portlet_PollsDisplayPortlet','CONFIGURATION',8),(0,1617,'com_liferay_polls_web_portlet_PollsDisplayPortlet','PERMISSIONS',16),(0,1618,'com_liferay_polls_web_portlet_PollsDisplayPortlet','PREFERENCES',32),(0,1619,'com_liferay_polls_web_portlet_PollsDisplayPortlet','ACCESS_IN_CONTROL_PANEL',64),(0,1620,'com_liferay_fragment_web_portlet_FragmentPortlet','PERMISSIONS',2),(0,1621,'com_liferay_fragment_web_portlet_FragmentPortlet','PREFERENCES',4),(0,1622,'com_liferay_fragment_web_portlet_FragmentPortlet','CONFIGURATION',8),(0,1623,'com_liferay_fragment_web_portlet_FragmentPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1624,'com_liferay_fragment_web_portlet_FragmentPortlet','VIEW',1),(0,1625,'com_liferay_fragment_web_portlet_FragmentPortlet','ADD_TO_PAGE',32),(0,1626,'com_liferay_exportimport_web_portlet_ExportImportPortlet','VIEW',1),(0,1627,'com_liferay_exportimport_web_portlet_ExportImportPortlet','ADD_TO_PAGE',2),(0,1628,'com_liferay_exportimport_web_portlet_ExportImportPortlet','CONFIGURATION',4),(0,1629,'com_liferay_exportimport_web_portlet_ExportImportPortlet','PERMISSIONS',8),(0,1630,'com_liferay_exportimport_web_portlet_ExportImportPortlet','PREFERENCES',16),(0,1631,'com_liferay_exportimport_web_portlet_ExportImportPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1632,'com_liferay_exportimport_web_portlet_ExportPortlet','VIEW',1),(0,1633,'com_liferay_exportimport_web_portlet_ExportPortlet','ADD_TO_PAGE',2),(0,1634,'com_liferay_exportimport_web_portlet_ExportPortlet','CONFIGURATION',4),(0,1635,'com_liferay_exportimport_web_portlet_ExportPortlet','PERMISSIONS',8),(0,1636,'com_liferay_exportimport_web_portlet_ExportPortlet','PREFERENCES',16),(0,1637,'com_liferay_exportimport_web_portlet_ExportPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1638,'com_liferay_exportimport_web_portlet_ImportPortlet','VIEW',1),(0,1639,'com_liferay_exportimport_web_portlet_ImportPortlet','ADD_TO_PAGE',2),(0,1640,'com_liferay_exportimport_web_portlet_ImportPortlet','CONFIGURATION',4),(0,1641,'com_liferay_exportimport_web_portlet_ImportPortlet','PERMISSIONS',8),(0,1642,'com_liferay_exportimport_web_portlet_ImportPortlet','PREFERENCES',16),(0,1643,'com_liferay_exportimport_web_portlet_ImportPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1644,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet','VIEW',1),(0,1645,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet','ADD_TO_PAGE',2),(0,1646,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet','CONFIGURATION',4),(0,1647,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet','PERMISSIONS',8),(0,1648,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet','PREFERENCES',16),(0,1649,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1650,'com_liferay_trash_web_portlet_TrashPortlet','VIEW',1),(0,1651,'com_liferay_trash_web_portlet_TrashPortlet','ADD_TO_PAGE',2),(0,1652,'com_liferay_trash_web_portlet_TrashPortlet','CONFIGURATION',4),(0,1653,'com_liferay_trash_web_portlet_TrashPortlet','PERMISSIONS',8),(0,1654,'com_liferay_trash_web_portlet_TrashPortlet','PREFERENCES',16),(0,1655,'com_liferay_trash_web_portlet_TrashPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1656,'com_liferay_layout_page_template_admin_web_portlet_LayoutPageTemplatesPortlet','VIEW',1),(0,1657,'com_liferay_layout_page_template_admin_web_portlet_LayoutPageTemplatesPortlet','ADD_TO_PAGE',2),(0,1658,'com_liferay_layout_page_template_admin_web_portlet_LayoutPageTemplatesPortlet','CONFIGURATION',4),(0,1659,'com_liferay_layout_page_template_admin_web_portlet_LayoutPageTemplatesPortlet','PERMISSIONS',8),(0,1660,'com_liferay_layout_page_template_admin_web_portlet_LayoutPageTemplatesPortlet','PREFERENCES',16),(0,1661,'com_liferay_layout_page_template_admin_web_portlet_LayoutPageTemplatesPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1662,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageEditorPortlet','VIEW',1),(0,1663,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageEditorPortlet','ADD_TO_PAGE',2),(0,1664,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageEditorPortlet','CONFIGURATION',4),(0,1665,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageEditorPortlet','PERMISSIONS',8),(0,1666,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageEditorPortlet','PREFERENCES',16),(0,1667,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageEditorPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1668,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageToolbarPortlet','VIEW',1),(0,1669,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageToolbarPortlet','ADD_TO_PAGE',2),(0,1670,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageToolbarPortlet','CONFIGURATION',4),(0,1671,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageToolbarPortlet','PERMISSIONS',8),(0,1672,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageToolbarPortlet','PREFERENCES',16),(0,1673,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageToolbarPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1674,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1675,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet','PERMISSIONS',4),(0,1676,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet','PREFERENCES',8),(0,1677,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet','CONFIGURATION',16),(0,1678,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet','VIEW',1),(0,1679,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet','ADD_TO_PAGE',32),(0,1680,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1681,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','PERMISSIONS',4),(0,1682,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','PREFERENCES',8),(0,1683,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','CONFIGURATION',16),(0,1684,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','VIEW',1),(0,1685,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet','ADD_TO_PAGE',32),(0,1686,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1687,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet','PERMISSIONS',4),(0,1688,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet','PREFERENCES',8),(0,1689,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet','CONFIGURATION',16),(0,1690,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet','VIEW',1),(0,1691,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet','ADD_TO_PAGE',32),(0,1692,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet','PERMISSIONS',2),(0,1693,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet','PREFERENCES',4),(0,1694,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet','CONFIGURATION',8),(0,1695,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet','VIEW',1),(0,1696,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet','ADD_TO_PAGE',16),(0,1701,'com_liferay_adaptive_media_web_portlet_AMPortlet','VIEW',1),(0,1702,'com_liferay_adaptive_media_web_portlet_AMPortlet','ADD_TO_PAGE',2),(0,1703,'com_liferay_adaptive_media_web_portlet_AMPortlet','CONFIGURATION',4),(0,1704,'com_liferay_adaptive_media_web_portlet_AMPortlet','PERMISSIONS',8),(0,1705,'com_liferay_adaptive_media_web_portlet_AMPortlet','PREFERENCES',16),(0,1706,'com_liferay_adaptive_media_web_portlet_AMPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1707,'com_liferay_journal_content_web_portlet_JournalContentPortlet','PERMISSIONS',2),(0,1708,'com_liferay_journal_content_web_portlet_JournalContentPortlet','PREFERENCES',4),(0,1709,'com_liferay_journal_content_web_portlet_JournalContentPortlet','CONFIGURATION',8),(0,1710,'com_liferay_journal_content_web_portlet_JournalContentPortlet','VIEW',1),(0,1711,'com_liferay_journal_content_web_portlet_JournalContentPortlet','ADD_TO_PAGE',16),(0,1801,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet','PERMISSIONS',2),(0,1802,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet','PREFERENCES',4),(0,1803,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet','CONFIGURATION',8),(0,1804,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1805,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet','VIEW',1),(0,1806,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet','ADD_TO_PAGE',32),(0,1901,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet','VIEW',1),(0,1902,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet','ADD_TO_PAGE',2),(0,1903,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet','CONFIGURATION',4),(0,1904,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet','PERMISSIONS',8),(0,1905,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet','PREFERENCES',16),(0,1906,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1907,'com_liferay_blogs_web_portlet_BlogsAdminPortlet','PERMISSIONS',2),(0,1908,'com_liferay_blogs_web_portlet_BlogsAdminPortlet','PREFERENCES',4),(0,1909,'com_liferay_blogs_web_portlet_BlogsAdminPortlet','CONFIGURATION',8),(0,1910,'com_liferay_blogs_web_portlet_BlogsAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1911,'com_liferay_blogs_web_portlet_BlogsAdminPortlet','VIEW',1),(0,1912,'com_liferay_blogs_web_portlet_BlogsAdminPortlet','ADD_TO_PAGE',32),(0,1913,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet','VIEW',1),(0,1914,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet','ADD_TO_PAGE',2),(0,1915,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet','CONFIGURATION',4),(0,1916,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet','PERMISSIONS',8),(0,1917,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet','PREFERENCES',16),(0,1918,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1919,'com_liferay_blogs_web_portlet_BlogsPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1920,'com_liferay_blogs_web_portlet_BlogsPortlet','PERMISSIONS',4),(0,1921,'com_liferay_blogs_web_portlet_BlogsPortlet','PREFERENCES',8),(0,1922,'com_liferay_blogs_web_portlet_BlogsPortlet','CONFIGURATION',16),(0,1923,'com_liferay_blogs_web_portlet_BlogsPortlet','VIEW',1),(0,1924,'com_liferay_blogs_web_portlet_BlogsPortlet','ADD_TO_PAGE',32),(0,1925,'com_liferay_message_boards_web_portlet_MBAdminPortlet','CONFIG',2),(0,1926,'com_liferay_message_boards_web_portlet_MBAdminPortlet','PERMISSIONS',4),(0,1927,'com_liferay_message_boards_web_portlet_MBAdminPortlet','PREFERENCES',8),(0,1928,'com_liferay_message_boards_web_portlet_MBAdminPortlet','CONFIGURATION',16),(0,1929,'com_liferay_message_boards_web_portlet_MBAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1930,'com_liferay_message_boards_web_portlet_MBAdminPortlet','VIEW',1),(0,1931,'com_liferay_message_boards_web_portlet_MBAdminPortlet','ADD_TO_PAGE',64),(0,1932,'com_liferay_message_boards_web_portlet_MBPortlet','PERMISSIONS',2),(0,1933,'com_liferay_message_boards_web_portlet_MBPortlet','PREFERENCES',4),(0,1934,'com_liferay_message_boards_web_portlet_MBPortlet','CONFIGURATION',8),(0,1935,'com_liferay_message_boards_web_portlet_MBPortlet','VIEW',1),(0,1936,'com_liferay_message_boards_web_portlet_MBPortlet','ADD_TO_PAGE',16),(0,1937,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet','PERMISSIONS',2),(0,1938,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet','PREFERENCES',4),(0,1939,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet','CONFIGURATION',8),(0,1940,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1941,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet','VIEW',1),(0,1942,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet','ADD_TO_PAGE',32),(0,1943,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet','VIEW',1),(0,1944,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet','ADD_TO_PAGE',2),(0,1945,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet','CONFIGURATION',4),(0,1946,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet','PERMISSIONS',8),(0,1947,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet','PREFERENCES',16),(0,1948,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1949,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet','VIEW',1),(0,1950,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet','ADD_TO_PAGE',2),(0,1951,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet','CONFIGURATION',4),(0,1952,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet','PERMISSIONS',8),(0,1953,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet','PREFERENCES',16),(0,1954,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1955,'com_liferay_wiki_web_portlet_WikiAdminPortlet','PERMISSIONS',2),(0,1956,'com_liferay_wiki_web_portlet_WikiAdminPortlet','PREFERENCES',4),(0,1957,'com_liferay_wiki_web_portlet_WikiAdminPortlet','CONFIGURATION',8),(0,1958,'com_liferay_wiki_web_portlet_WikiAdminPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,1959,'com_liferay_wiki_web_portlet_WikiAdminPortlet','VIEW',1),(0,1960,'com_liferay_wiki_web_portlet_WikiAdminPortlet','ADD_TO_PAGE',32),(0,1961,'com_liferay_wiki_web_portlet_WikiDisplayPortlet','VIEW',1),(0,1962,'com_liferay_wiki_web_portlet_WikiDisplayPortlet','ADD_TO_PAGE',2),(0,1963,'com_liferay_wiki_web_portlet_WikiDisplayPortlet','CONFIGURATION',4),(0,1964,'com_liferay_wiki_web_portlet_WikiDisplayPortlet','PERMISSIONS',8),(0,1965,'com_liferay_wiki_web_portlet_WikiDisplayPortlet','PREFERENCES',16),(0,1966,'com_liferay_wiki_web_portlet_WikiDisplayPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1967,'com_liferay_wiki_web_portlet_WikiPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1968,'com_liferay_wiki_web_portlet_WikiPortlet','PERMISSIONS',4),(0,1969,'com_liferay_wiki_web_portlet_WikiPortlet','PREFERENCES',8),(0,1970,'com_liferay_wiki_web_portlet_WikiPortlet','CONFIGURATION',16),(0,1971,'com_liferay_wiki_web_portlet_WikiPortlet','VIEW',1),(0,1972,'com_liferay_wiki_web_portlet_WikiPortlet','ADD_TO_PAGE',32),(0,1973,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet','ADD_PORTLET_DISPLAY_TEMPLATE',2),(0,1974,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet','PERMISSIONS',4),(0,1975,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet','PREFERENCES',8),(0,1976,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet','CONFIGURATION',16),(0,1977,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet','SUBSCRIBE',32),(0,1978,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet','VIEW',1),(0,1979,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet','ADD_TO_PAGE',64),(0,1980,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet','VIEW',1),(0,1981,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet','ADD_TO_PAGE',2),(0,1982,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet','CONFIGURATION',4),(0,1983,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet','PERMISSIONS',8),(0,1984,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet','PREFERENCES',16),(0,1985,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1986,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet','VIEW',1),(0,1987,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet','ADD_TO_PAGE',2),(0,1988,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet','CONFIGURATION',4),(0,1989,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet','PERMISSIONS',8),(0,1990,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet','PREFERENCES',16),(0,1991,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,1992,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet','VIEW',1),(0,1993,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet','ADD_TO_PAGE',2),(0,1994,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet','CONFIGURATION',4),(0,1995,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet','PERMISSIONS',8),(0,1996,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet','PREFERENCES',16),(0,1997,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2001,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet','VIEW',1),(0,2002,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet','ADD_TO_PAGE',2),(0,2003,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet','CONFIGURATION',4),(0,2004,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet','PERMISSIONS',8),(0,2005,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet','PREFERENCES',16),(0,2006,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2007,'com_liferay_asset_list_web_portlet_AssetListPortlet','VIEW',1),(0,2008,'com_liferay_asset_list_web_portlet_AssetListPortlet','ADD_TO_PAGE',2),(0,2009,'com_liferay_asset_list_web_portlet_AssetListPortlet','CONFIGURATION',4),(0,2010,'com_liferay_asset_list_web_portlet_AssetListPortlet','PERMISSIONS',8),(0,2011,'com_liferay_asset_list_web_portlet_AssetListPortlet','PREFERENCES',16),(0,2012,'com_liferay_asset_list_web_portlet_AssetListPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2013,'com_liferay_dynamic_data_mapping_form_report_web_portlet_DDMFormReportPortlet','VIEW',1),(0,2014,'com_liferay_dynamic_data_mapping_form_report_web_portlet_DDMFormReportPortlet','ADD_TO_PAGE',2),(0,2015,'com_liferay_dynamic_data_mapping_form_report_web_portlet_DDMFormReportPortlet','CONFIGURATION',4),(0,2016,'com_liferay_dynamic_data_mapping_form_report_web_portlet_DDMFormReportPortlet','PERMISSIONS',8),(0,2017,'com_liferay_dynamic_data_mapping_form_report_web_portlet_DDMFormReportPortlet','PREFERENCES',16),(0,2018,'com_liferay_dynamic_data_mapping_form_report_web_portlet_DDMFormReportPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2019,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet','VIEW',1),(0,2020,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet','ADD_TO_PAGE',2),(0,2021,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet','CONFIGURATION',4),(0,2022,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet','PERMISSIONS',8),(0,2023,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet','PREFERENCES',16),(0,2024,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2025,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet','PERMISSIONS',2),(0,2026,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet','PREFERENCES',4),(0,2027,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet','CONFIGURATION',8),(0,2028,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet','VIEW',1),(0,2029,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet','ADD_TO_PAGE',16),(0,2030,'com_liferay_journal_web_portlet_JournalPortlet','PERMISSIONS',2),(0,2031,'com_liferay_journal_web_portlet_JournalPortlet','PREFERENCES',4),(0,2032,'com_liferay_journal_web_portlet_JournalPortlet','CONFIGURATION',8),(0,2033,'com_liferay_journal_web_portlet_JournalPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,2034,'com_liferay_journal_web_portlet_JournalPortlet','VIEW',1),(0,2035,'com_liferay_journal_web_portlet_JournalPortlet','ADD_TO_PAGE',32),(0,2036,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet','VIEW',1),(0,2037,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet','ADD_TO_PAGE',2),(0,2038,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet','CONFIGURATION',4),(0,2039,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet','PERMISSIONS',8),(0,2040,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet','PREFERENCES',16),(0,2041,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2042,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet','PERMISSIONS',2),(0,2043,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet','PREFERENCES',4),(0,2044,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet','CONFIGURATION',8),(0,2045,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,2046,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet','VIEW',1),(0,2047,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet','ADD_TO_PAGE',32),(0,2048,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet','VIEW',1),(0,2049,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet','ADD_TO_PAGE',2),(0,2050,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet','CONFIGURATION',4),(0,2051,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet','PERMISSIONS',8),(0,2052,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet','PREFERENCES',16),(0,2053,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2054,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet','PERMISSIONS',2),(0,2055,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet','PREFERENCES',4),(0,2056,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet','CONFIGURATION',8),(0,2057,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet','VIEW',1),(0,2058,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet','ADD_TO_PAGE',16),(0,2059,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet','PERMISSIONS',2),(0,2060,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet','PREFERENCES',4),(0,2061,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet','CONFIGURATION',8),(0,2062,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,2063,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet','VIEW',1),(0,2064,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet','ADD_TO_PAGE',32),(0,2065,'com_liferay_portal_security_audit_web_portlet_AuditPortlet','VIEW',1),(0,2066,'com_liferay_portal_security_audit_web_portlet_AuditPortlet','ADD_TO_PAGE',2),(0,2067,'com_liferay_portal_security_audit_web_portlet_AuditPortlet','CONFIGURATION',4),(0,2068,'com_liferay_portal_security_audit_web_portlet_AuditPortlet','PERMISSIONS',8),(0,2069,'com_liferay_portal_security_audit_web_portlet_AuditPortlet','PREFERENCES',16),(0,2070,'com_liferay_portal_security_audit_web_portlet_AuditPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2101,'com_liferay_polls_web_portlet_PollsPortlet','VIEW',1),(0,2102,'com_liferay_polls_web_portlet_PollsPortlet','ADD_TO_PAGE',2),(0,2103,'com_liferay_polls_web_portlet_PollsPortlet','CONFIGURATION',4),(0,2104,'com_liferay_polls_web_portlet_PollsPortlet','PERMISSIONS',8),(0,2105,'com_liferay_polls_web_portlet_PollsPortlet','PREFERENCES',16),(0,2106,'com_liferay_polls_web_portlet_PollsPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2107,'com_liferay_dispatch_web_internal_portlet_DispatchPortlet','PERMISSIONS',2),(0,2108,'com_liferay_dispatch_web_internal_portlet_DispatchPortlet','PREFERENCES',4),(0,2109,'com_liferay_dispatch_web_internal_portlet_DispatchPortlet','CONFIGURATION',8),(0,2110,'com_liferay_dispatch_web_internal_portlet_DispatchPortlet','ACCESS_IN_CONTROL_PANEL',16),(0,2111,'com_liferay_dispatch_web_internal_portlet_DispatchPortlet','VIEW',1),(0,2112,'com_liferay_dispatch_web_internal_portlet_DispatchPortlet','ADD_TO_PAGE',32),(0,2113,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet','VIEW',1),(0,2114,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet','ADD_TO_PAGE',2),(0,2115,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet','CONFIGURATION',4),(0,2116,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet','PERMISSIONS',8),(0,2117,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet','PREFERENCES',16),(0,2118,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet','ACCESS_IN_CONTROL_PANEL',32),(0,2119,'com_liferay_redirect_web_internal_portlet_RedirectPortlet','VIEW',1),(0,2120,'com_liferay_redirect_web_internal_portlet_RedirectPortlet','ADD_TO_PAGE',2),(0,2121,'com_liferay_redirect_web_internal_portlet_RedirectPortlet','CONFIGURATION',4),(0,2122,'com_liferay_redirect_web_internal_portlet_RedirectPortlet','PERMISSIONS',8),(0,2123,'com_liferay_redirect_web_internal_portlet_RedirectPortlet','PREFERENCES',16),(0,2124,'com_liferay_redirect_web_internal_portlet_RedirectPortlet','ACCESS_IN_CONTROL_PANEL',32);
/*!40000 ALTER TABLE `ResourceAction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ResourcePermission`
--

DROP TABLE IF EXISTS `ResourcePermission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ResourcePermission` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `resourcePermissionId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `scope` int(11) DEFAULT NULL,
  `primKey` varchar(255) DEFAULT NULL,
  `primKeyId` bigint(20) DEFAULT NULL,
  `roleId` bigint(20) DEFAULT NULL,
  `ownerId` bigint(20) DEFAULT NULL,
  `actionIds` bigint(20) DEFAULT NULL,
  `viewActionId` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`resourcePermissionId`,`ctCollectionId`),
  UNIQUE KEY `IX_A9FF4B2C` (`companyId`,`name`,`scope`,`primKey`,`roleId`,`ctCollectionId`),
  KEY `IX_9A838EC7` (`companyId`,`name`,`scope`,`primKey`,`ctCollectionId`),
  KEY `IX_B60B5751` (`companyId`,`name`,`scope`,`primKeyId`,`roleId`,`viewActionId`,`ctCollectionId`),
  KEY `IX_829B8423` (`companyId`,`name`,`scope`,`roleId`,`ctCollectionId`),
  KEY `IX_490017A2` (`companyId`,`primKey`,`ctCollectionId`),
  KEY `IX_2FABAAC8` (`companyId`,`scope`,`primKey`,`ctCollectionId`),
  KEY `IX_FABE6981` (`ctCollectionId`),
  KEY `IX_6AD73500` (`name`,`ctCollectionId`),
  KEY `IX_3078CBE6` (`roleId`,`ctCollectionId`),
  KEY `IX_F3870DDF` (`scope`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ResourcePermission`
--

LOCK TABLES `ResourcePermission` WRITE;
/*!40000 ALTER TABLE `ResourcePermission` DISABLE KEYS */;
INSERT INTO `ResourcePermission` VALUES (0,0,1,20097,'com.liferay.portal.kernel.model.Group',1,'20097',20097,20105,0,1,1),(0,0,2,20097,'com.liferay.portal.kernel.model.User',1,'20097',20097,20105,0,1,1),(0,0,3,20097,'com.liferay.portal.kernel.model.Organization',1,'20097',20097,20105,0,64,0),(0,0,4,20097,'com.liferay.portal.kernel.model.UserGroup',1,'20097',20097,20105,0,16,0),(0,0,5,20097,'com.liferay.portal.kernel.model.Role',4,'20104',20104,20107,0,127,1),(0,0,6,20097,'com.liferay.portal.kernel.model.Role',4,'20105',20105,20107,0,127,1),(0,0,7,20097,'com.liferay.portal.kernel.model.Role',4,'20106',20106,20107,0,127,1),(0,0,8,20097,'com.liferay.portal.kernel.model.Role',4,'20107',20107,20107,0,127,1),(0,0,9,20097,'com.liferay.portal.kernel.model.Role',4,'20108',20108,20107,0,127,1),(0,0,10,20097,'com.liferay.portal.kernel.model.Role',4,'20109',20109,20107,0,127,1),(0,0,11,20097,'com.liferay.portal.kernel.model.Role',4,'20110',20110,20107,0,127,1),(0,0,12,20097,'com.liferay.portal.kernel.model.Role',4,'20111',20111,20107,0,127,1),(0,0,13,20097,'com.liferay.portal.kernel.model.Role',4,'20112',20112,20107,0,127,1),(0,0,14,20097,'com.liferay.portal.kernel.model.Role',4,'20113',20113,20107,0,127,1),(0,0,15,20097,'com.liferay.portal.kernel.model.Role',4,'20114',20114,20107,0,127,1),(0,0,16,20097,'com.liferay.portal.kernel.model.Role',4,'20115',20115,20107,0,127,1),(0,0,17,20097,'com.liferay.portal.kernel.model.Role',4,'20104',20104,20109,0,1,1),(0,0,18,20097,'com.liferay.portal.kernel.model.Role',4,'20105',20105,20109,0,1,1),(0,0,19,20097,'com.liferay.portal.kernel.model.Role',4,'20106',20106,20109,0,1,1),(0,0,20,20097,'com.liferay.portal.kernel.model.Role',4,'20107',20107,20109,0,1,1),(0,0,21,20097,'com.liferay.portal.kernel.model.Role',4,'20108',20108,20109,0,1,1),(0,0,22,20097,'com.liferay.portal.kernel.model.Role',4,'20109',20109,20109,0,1,1),(0,0,23,20097,'com.liferay.portal.kernel.model.Role',4,'20110',20110,20109,0,1,1),(0,0,24,20097,'com.liferay.portal.kernel.model.Role',4,'20111',20111,20109,0,1,1),(0,0,25,20097,'com.liferay.portal.kernel.model.Role',4,'20112',20112,20109,0,1,1),(0,0,26,20097,'com.liferay.portal.kernel.model.Role',4,'20113',20113,20109,0,1,1),(0,0,27,20097,'com.liferay.portal.kernel.model.Role',4,'20114',20114,20109,0,1,1),(0,0,28,20097,'com.liferay.portal.kernel.model.Role',4,'20115',20115,20109,0,1,1),(0,0,29,20097,'com.liferay.portal.kernel.model.Group',4,'20116',20116,20107,0,33554431,1),(0,0,30,20097,'com.liferay.portal.kernel.model.Layout',4,'1',1,20107,20102,2047,1),(0,0,31,20097,'com.liferay.portal.kernel.model.Layout',4,'1',1,20114,0,1057,1),(0,0,32,20097,'com.liferay.portal.kernel.model.Layout',4,'1',1,20106,0,1,1),(0,0,33,20097,'com.liferay.portal.kernel.model.Group',4,'20120',20120,20107,0,33554431,1),(0,0,34,20097,'com.liferay.portal.kernel.model.Group',4,'20121',20121,20107,0,33554431,1),(0,0,35,20097,'com.liferay.portal.kernel.model.Group',4,'20122',20122,20107,0,33554431,1),(0,0,36,20097,'com.liferay.portal.kernel.model.Layout',2,'20122',20122,20109,0,1,1),(0,0,37,20097,'com.liferay.portal.kernel.model.Group',2,'20122',20122,20108,0,1280,0),(0,0,38,20097,'com.liferay.portal.kernel.model.Group',4,'20123',20123,20107,0,33554431,1),(0,0,39,20097,'com.liferay.portal.kernel.model.PasswordPolicy',4,'20124',20124,20107,0,31,1),(0,0,40,20097,'com.liferay.portal.kernel.model.Group',4,'20128',20128,20107,0,33554431,1),(0,0,41,20097,'com.liferay.portal.kernel.model.User',4,'20125',20125,20107,20125,31,1),(0,0,42,20097,'90',4,'90',90,20107,0,65534,0),(0,0,43,20097,'com.liferay.asset.kernel.model.AssetVocabulary',4,'20130',20130,20107,20102,15,1),(0,0,44,20097,'com.liferay.asset.kernel.model.AssetVocabulary',4,'20130',20130,20109,0,1,1),(0,0,45,20097,'com.liferay.asset.kernel.model.AssetVocabulary',4,'20130',20130,20106,0,1,1),(0,0,46,20097,'com.liferay.asset.kernel.model.AssetVocabulary',4,'20132',20132,20107,20102,15,1),(0,0,47,20097,'com.liferay.asset.kernel.model.AssetVocabulary',4,'20132',20132,20109,0,1,1),(0,0,48,20097,'com.liferay.asset.kernel.model.AssetVocabulary',4,'20132',20132,20106,0,1,1),(0,0,49,20097,'com.liferay.asset.kernel.model.AssetVocabulary',4,'20133',20133,20107,20102,15,1),(0,0,50,20097,'com.liferay.asset.kernel.model.AssetVocabulary',4,'20133',20133,20109,0,1,1),(0,0,51,20097,'com.liferay.asset.kernel.model.AssetVocabulary',4,'20133',20133,20106,0,1,1),(0,0,52,20097,'com.liferay.expando.kernel.model.ExpandoColumn',4,'20136',20136,20107,0,15,1),(0,0,53,20097,'com.liferay.expando.kernel.model.ExpandoColumn',4,'20139',20139,20107,0,15,1),(0,0,54,20097,'com.liferay.portal.kernel.model.Role',4,'20806',20806,20107,0,127,1),(0,0,55,20097,'com.liferay.portal.kernel.model.Role',4,'20807',20807,20107,0,127,1),(0,0,56,20097,'com.liferay.portal.kernel.model.Role',4,'20808',20808,20107,0,127,1),(0,0,57,20097,'com.liferay.portal.kernel.model.Role',4,'20809',20809,20107,0,127,1),(0,0,58,20097,'com.liferay.portal.kernel.model.Role',4,'20810',20810,20107,0,127,1),(0,0,59,20097,'com.liferay.expando.kernel.model.ExpandoColumn',4,'20812',20812,20107,0,15,1),(0,0,60,20097,'com.liferay.expando.kernel.model.ExpandoColumn',4,'20813',20813,20107,0,15,1),(0,0,61,20097,'com.liferay.expando.kernel.model.ExpandoColumn',4,'20814',20814,20107,0,15,1),(0,0,62,20097,'com.liferay.expando.kernel.model.ExpandoColumn',4,'20815',20815,20107,0,15,1),(0,0,101,20097,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'33506',33506,20107,20102,15,1),(0,0,102,20097,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'33507',33507,20107,20102,15,1),(0,0,103,20097,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'33508',33508,20107,20102,15,1),(0,0,104,20097,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'33509',33509,20107,20102,15,1),(0,0,105,20097,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'33510',33510,20107,20102,15,1),(0,0,106,20097,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'33511',33511,20107,20102,15,1),(0,0,107,20097,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'33512',33512,20107,20102,15,1),(0,0,108,20097,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'33513',33513,20107,20102,15,1),(0,0,201,20097,'com.liferay.portal.kernel.model.Layout',4,'2',2,20107,20102,2047,1),(0,0,202,20097,'com.liferay.portal.kernel.model.Layout',4,'2',2,20114,0,1057,1),(0,0,203,20097,'com.liferay.portal.kernel.model.Layout',4,'2',2,20106,0,1,1),(0,0,204,20097,'com.liferay.portal.kernel.model.Layout',4,'3',3,20107,20102,2047,1),(0,0,205,20097,'com.liferay.portal.kernel.model.Layout',4,'3',3,20114,0,1057,1),(0,0,206,20097,'com.liferay.portal.kernel.model.Layout',2,'20120',20120,20109,0,1,1),(0,0,207,20097,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'37023',37023,20107,20102,15,1),(0,0,208,20097,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'37023',37023,20106,0,1,1),(0,0,209,20097,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'37027',37027,20107,20102,15,1),(0,0,210,20097,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'37027',37027,20106,0,1,1),(0,0,211,20097,'com.liferay.portal.kernel.model.LayoutPrototype',4,'37041',37041,20107,20102,15,1),(0,0,212,20097,'com.liferay.portal.kernel.model.Group',4,'37048',37048,20107,0,33554431,1),(0,0,213,20097,'com.liferay.portal.kernel.model.Layout',4,'4',4,20107,20102,2047,1),(0,0,214,20097,'com.liferay.portal.kernel.model.Layout',4,'4',4,20114,0,1057,1),(0,0,215,20097,'com.liferay.portal.kernel.model.Layout',4,'5',5,20107,20102,2047,1),(0,0,216,20097,'com.liferay.portal.kernel.model.Layout',4,'5',5,20114,0,1057,1),(0,0,217,20097,'com.liferay.portal.kernel.model.Layout',4,'5',5,20106,0,1,1),(0,0,218,20097,'com_liferay_translation_web_internal_portlet_TranslationPortlet',4,'com_liferay_translation_web_internal_portlet_TranslationPortlet',0,20106,0,1,1),(0,0,219,20097,'com_liferay_translation_web_internal_portlet_TranslationPortlet',4,'com_liferay_translation_web_internal_portlet_TranslationPortlet',0,20107,0,63,1),(0,0,220,20097,'com_liferay_translation_web_internal_portlet_TranslationPortlet',4,'com_liferay_translation_web_internal_portlet_TranslationPortlet',0,20114,0,1,1),(0,0,221,20097,'com.liferay.translation.sl_SI',4,'com.liferay.translation.sl_SI',0,20107,0,6,0),(0,0,222,20097,'com.liferay.translation.nb_NO',4,'com.liferay.translation.nb_NO',0,20107,0,6,0),(0,0,223,20097,'com.liferay.translation.lt_LT',4,'com.liferay.translation.lt_LT',0,20107,0,6,0),(0,0,224,20097,'com.liferay.translation.en_GB',4,'com.liferay.translation.en_GB',0,20107,0,6,0),(0,0,225,20097,'com.liferay.translation.fi_FI',4,'com.liferay.translation.fi_FI',0,20107,0,6,0),(0,0,226,20097,'com.liferay.translation.hr_HR',4,'com.liferay.translation.hr_HR',0,20107,0,6,0),(0,0,227,20097,'com.liferay.translation.in_ID',4,'com.liferay.translation.in_ID',0,20107,0,6,0),(0,0,228,20097,'com.liferay.translation.cs_CZ',4,'com.liferay.translation.cs_CZ',0,20107,0,6,0),(0,0,229,20097,'com.liferay.translation.ro_RO',4,'com.liferay.translation.ro_RO',0,20107,0,6,0),(0,0,230,20097,'com.liferay.translation.ca_AD',4,'com.liferay.translation.ca_AD',0,20107,0,6,0),(0,0,231,20097,'com.liferay.translation.fa_IR',4,'com.liferay.translation.fa_IR',0,20107,0,6,0),(0,0,232,20097,'com.liferay.translation.et_EE',4,'com.liferay.translation.et_EE',0,20107,0,6,0),(0,0,233,20097,'com.liferay.translation.fr_CA',4,'com.liferay.translation.fr_CA',0,20107,0,6,0),(0,0,234,20097,'com.liferay.translation.ko_KR',4,'com.liferay.translation.ko_KR',0,20107,0,6,0),(0,0,235,20097,'com.liferay.translation.sr_RS',4,'com.liferay.translation.sr_RS',0,20107,0,6,0),(0,0,236,20097,'com.liferay.translation.sk_SK',4,'com.liferay.translation.sk_SK',0,20107,0,6,0),(0,0,237,20097,'com.liferay.translation.ar_SA',4,'com.liferay.translation.ar_SA',0,20107,0,6,0),(0,0,238,20097,'com.liferay.translation.es_ES',4,'com.liferay.translation.es_ES',0,20107,0,6,0),(0,0,239,20097,'com.liferay.translation.da_DK',4,'com.liferay.translation.da_DK',0,20107,0,6,0),(0,0,240,20097,'com.liferay.translation.th_TH',4,'com.liferay.translation.th_TH',0,20107,0,6,0),(0,0,241,20097,'com.liferay.translation.de_DE',4,'com.liferay.translation.de_DE',0,20107,0,6,0),(0,0,242,20097,'com.liferay.translation.nl_BE',4,'com.liferay.translation.nl_BE',0,20107,0,6,0),(0,0,243,20097,'com.liferay.translation.bg_BG',4,'com.liferay.translation.bg_BG',0,20107,0,6,0),(0,0,244,20097,'com.liferay.translation.sr_RS_latin',4,'com.liferay.translation.sr_RS_latin',0,20107,0,6,0),(0,0,245,20097,'com.liferay.translation.gl_ES',4,'com.liferay.translation.gl_ES',0,20107,0,6,0),(0,0,246,20097,'com.liferay.translation.zh_TW',4,'com.liferay.translation.zh_TW',0,20107,0,6,0),(0,0,247,20097,'com.liferay.translation.ms_MY',4,'com.liferay.translation.ms_MY',0,20107,0,6,0),(0,0,248,20097,'com.liferay.translation.ca_ES_VALENCIA',4,'com.liferay.translation.ca_ES_VALENCIA',0,20107,0,6,0),(0,0,249,20097,'com.liferay.translation.nl_NL',4,'com.liferay.translation.nl_NL',0,20107,0,6,0),(0,0,250,20097,'com.liferay.translation.zh_CN',4,'com.liferay.translation.zh_CN',0,20107,0,6,0),(0,0,251,20097,'com.liferay.translation.uk_UA',4,'com.liferay.translation.uk_UA',0,20107,0,6,0),(0,0,252,20097,'com.liferay.translation.en_US',4,'com.liferay.translation.en_US',0,20107,0,6,0),(0,0,253,20097,'com.liferay.translation.hi_IN',4,'com.liferay.translation.hi_IN',0,20107,0,6,0),(0,0,254,20097,'com.liferay.translation.pl_PL',4,'com.liferay.translation.pl_PL',0,20107,0,6,0),(0,0,255,20097,'com.liferay.translation.sv_SE',4,'com.liferay.translation.sv_SE',0,20107,0,6,0),(0,0,256,20097,'com.liferay.translation.el_GR',4,'com.liferay.translation.el_GR',0,20107,0,6,0),(0,0,257,20097,'com.liferay.translation.ta_IN',4,'com.liferay.translation.ta_IN',0,20107,0,6,0),(0,0,258,20097,'com.liferay.translation.tr_TR',4,'com.liferay.translation.tr_TR',0,20107,0,6,0),(0,0,259,20097,'com.liferay.translation.it_IT',4,'com.liferay.translation.it_IT',0,20107,0,6,0),(0,0,260,20097,'com.liferay.translation.ru_RU',4,'com.liferay.translation.ru_RU',0,20107,0,6,0),(0,0,261,20097,'com.liferay.translation.pt_PT',4,'com.liferay.translation.pt_PT',0,20107,0,6,0),(0,0,262,20097,'com.liferay.translation.iw_IL',4,'com.liferay.translation.iw_IL',0,20107,0,6,0),(0,0,263,20097,'com.liferay.translation.vi_VN',4,'com.liferay.translation.vi_VN',0,20107,0,6,0),(0,0,264,20097,'com.liferay.translation.eu_ES',4,'com.liferay.translation.eu_ES',0,20107,0,6,0),(0,0,265,20097,'com.liferay.translation.kk_KZ',4,'com.liferay.translation.kk_KZ',0,20107,0,6,0),(0,0,266,20097,'com.liferay.translation.fr_FR',4,'com.liferay.translation.fr_FR',0,20107,0,6,0),(0,0,267,20097,'com.liferay.translation.ja_JP',4,'com.liferay.translation.ja_JP',0,20107,0,6,0),(0,0,268,20097,'com.liferay.translation.pt_BR',4,'com.liferay.translation.pt_BR',0,20107,0,6,0),(0,0,269,20097,'com.liferay.translation.en_AU',4,'com.liferay.translation.en_AU',0,20107,0,6,0),(0,0,270,20097,'com.liferay.translation.ca_ES',4,'com.liferay.translation.ca_ES',0,20107,0,6,0),(0,0,271,20097,'com.liferay.translation.hu_HU',4,'com.liferay.translation.hu_HU',0,20107,0,6,0),(0,0,272,20097,'com.liferay.translation.lo_LA',4,'com.liferay.translation.lo_LA',0,20107,0,6,0),(0,0,273,20097,'com_liferay_translation_web_internal_portlet_TranslationPortlet',1,'20097',20097,20104,0,2,0),(0,0,274,20097,'com_liferay_translation_web_internal_portlet_TranslationPortlet',2,'20122',20122,20108,0,63,1),(0,0,275,20097,'com.liferay.translation.zh_TW',2,'20122',20122,20108,0,6,0),(0,0,276,20097,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',4,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',0,20106,0,1,1),(0,0,277,20097,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',4,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',0,20107,0,63,1),(0,0,278,20097,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',4,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',0,20114,0,1,1),(0,0,279,20097,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',1,'20097',20097,20106,0,2,0),(0,0,280,20097,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',1,'20097',20097,20108,0,2,0),(0,0,281,20097,'com_liferay_reading_time_web_portlet_ReadingTimePortlet',1,'20097',20097,20109,0,2,0),(0,0,282,20097,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet',4,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet',0,20106,0,1,1),(0,0,283,20097,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet',4,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet',0,20107,0,63,1),(0,0,284,20097,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet',4,'com_liferay_asset_display_web_portlet_AssetDisplayPortlet',0,20114,0,1,1),(0,0,285,20097,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet',4,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet',0,20106,0,1,1),(0,0,286,20097,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet',4,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet',0,20107,0,63,1),(0,0,287,20097,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet',4,'com_liferay_asset_tags_selector_web_portlet_AssetTagsSelectorPortlet',0,20114,0,1,1),(0,0,288,20097,'com_liferay_asset_web_portlet_AssetPortlet',4,'com_liferay_asset_web_portlet_AssetPortlet',0,20106,0,1,1),(0,0,289,20097,'com_liferay_asset_web_portlet_AssetPortlet',4,'com_liferay_asset_web_portlet_AssetPortlet',0,20107,0,63,1),(0,0,290,20097,'com_liferay_asset_web_portlet_AssetPortlet',4,'com_liferay_asset_web_portlet_AssetPortlet',0,20114,0,1,1),(0,0,291,20097,'com_liferay_configuration_admin_web_portlet_InstanceSettingsPortlet',4,'com_liferay_configuration_admin_web_portlet_InstanceSettingsPortlet',0,20106,0,1,1),(0,0,292,20097,'com_liferay_configuration_admin_web_portlet_InstanceSettingsPortlet',4,'com_liferay_configuration_admin_web_portlet_InstanceSettingsPortlet',0,20107,0,63,1),(0,0,293,20097,'com_liferay_configuration_admin_web_portlet_InstanceSettingsPortlet',4,'com_liferay_configuration_admin_web_portlet_InstanceSettingsPortlet',0,20114,0,1,1),(0,0,294,20097,'com_liferay_configuration_admin_web_portlet_InstanceSettingsPortlet',1,'20097',20097,20104,0,2,0),(0,0,295,20097,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet',4,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet',0,20106,0,1,1),(0,0,296,20097,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet',4,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet',0,20107,0,63,1),(0,0,297,20097,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet',4,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet',0,20114,0,1,1),(0,0,298,20097,'com_liferay_configuration_admin_web_portlet_SystemSettingsPortlet',1,'20097',20097,20104,0,2,0),(0,0,299,20097,'com_liferay_calendar_web_portlet_CalendarAdminPortlet',4,'com_liferay_calendar_web_portlet_CalendarAdminPortlet',0,20106,0,1,1),(0,0,300,20097,'com_liferay_calendar_web_portlet_CalendarAdminPortlet',4,'com_liferay_calendar_web_portlet_CalendarAdminPortlet',0,20107,0,63,1),(0,0,301,20097,'com_liferay_calendar_web_portlet_CalendarAdminPortlet',4,'com_liferay_calendar_web_portlet_CalendarAdminPortlet',0,20114,0,1,1),(0,0,302,20097,'com_liferay_calendar_web_portlet_CalendarAdminPortlet',1,'20097',20097,20104,0,2,0),(0,0,303,20097,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',4,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',0,20106,0,1,1),(0,0,304,20097,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',4,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',0,20107,0,63,1),(0,0,305,20097,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',4,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',0,20114,0,1,1),(0,0,306,20097,'com.liferay.portal.kernel.model.LayoutPrototype',4,'com.liferay.portal.kernel.model.LayoutPrototype',0,20106,0,1,1),(0,0,307,20097,'com.liferay.portal.kernel.model.LayoutPrototype',4,'com.liferay.portal.kernel.model.LayoutPrototype',0,20107,0,15,1),(0,0,308,20097,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',1,'20097',20097,20104,0,2,0),(0,0,309,20097,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',1,'20097',20097,20106,0,2,0),(0,0,310,20097,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',1,'20097',20097,20108,0,2,0),(0,0,311,20097,'com_liferay_layout_prototype_web_portlet_LayoutPrototypePortlet',1,'20097',20097,20109,0,2,0),(0,0,312,20097,'com_liferay_user_associated_data_web_portlet_UserAssociatedData',4,'com_liferay_user_associated_data_web_portlet_UserAssociatedData',0,20106,0,1,1),(0,0,313,20097,'com_liferay_user_associated_data_web_portlet_UserAssociatedData',4,'com_liferay_user_associated_data_web_portlet_UserAssociatedData',0,20107,0,63,1),(0,0,314,20097,'com_liferay_user_associated_data_web_portlet_UserAssociatedData',4,'com_liferay_user_associated_data_web_portlet_UserAssociatedData',0,20114,0,1,1),(0,0,315,20097,'com_liferay_user_associated_data_web_portlet_UserAssociatedData',1,'20097',20097,20104,0,2,0),(0,0,316,20097,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',4,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',0,20106,0,1,1),(0,0,317,20097,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',4,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',0,20107,0,63,1),(0,0,318,20097,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',4,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',0,20114,0,1,1),(0,0,319,20097,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',1,'20097',20097,20104,0,2,0),(0,0,320,20097,'com_liferay_users_admin_web_portlet_MyOrganizationsPortlet',1,'20097',20097,20109,0,32,0),(0,0,321,20097,'com_liferay_users_admin_web_portlet_UsersAdminPortlet',4,'com_liferay_users_admin_web_portlet_UsersAdminPortlet',0,20106,0,1,1),(0,0,322,20097,'com_liferay_users_admin_web_portlet_UsersAdminPortlet',4,'com_liferay_users_admin_web_portlet_UsersAdminPortlet',0,20107,0,127,1),(0,0,323,20097,'com_liferay_users_admin_web_portlet_UsersAdminPortlet',4,'com_liferay_users_admin_web_portlet_UsersAdminPortlet',0,20114,0,1,1),(0,0,324,20097,'com.liferay.portal.kernel.model.User',4,'com.liferay.portal.kernel.model.User',0,20107,0,31,1),(0,0,325,20097,'com.liferay.portal.kernel.model.Organization',4,'com.liferay.portal.kernel.model.Organization',0,20107,0,2047,1),(0,0,326,20097,'com_liferay_users_admin_web_portlet_UsersAdminPortlet',1,'20097',20097,20104,0,64,0),(0,0,327,20097,'com_liferay_sharing_web_portlet_ManageCollaboratorsPortlet',4,'com_liferay_sharing_web_portlet_ManageCollaboratorsPortlet',0,20106,0,1,1),(0,0,328,20097,'com_liferay_sharing_web_portlet_ManageCollaboratorsPortlet',4,'com_liferay_sharing_web_portlet_ManageCollaboratorsPortlet',0,20107,0,63,1),(0,0,329,20097,'com_liferay_sharing_web_portlet_ManageCollaboratorsPortlet',4,'com_liferay_sharing_web_portlet_ManageCollaboratorsPortlet',0,20114,0,1,1),(0,0,330,20097,'com_liferay_sharing_web_portlet_ManageCollaboratorsPortlet',1,'20097',20097,20106,0,2,0),(0,0,331,20097,'com_liferay_sharing_web_portlet_ManageCollaboratorsPortlet',1,'20097',20097,20108,0,2,0),(0,0,332,20097,'com_liferay_sharing_web_portlet_ManageCollaboratorsPortlet',1,'20097',20097,20109,0,2,0),(0,0,333,20097,'com_liferay_sharing_web_portlet_SharedAssetsPortlet',4,'com_liferay_sharing_web_portlet_SharedAssetsPortlet',0,20106,0,1,1),(0,0,334,20097,'com_liferay_sharing_web_portlet_SharedAssetsPortlet',4,'com_liferay_sharing_web_portlet_SharedAssetsPortlet',0,20107,0,63,1),(0,0,335,20097,'com_liferay_sharing_web_portlet_SharedAssetsPortlet',4,'com_liferay_sharing_web_portlet_SharedAssetsPortlet',0,20114,0,1,1),(0,0,336,20097,'com_liferay_sharing_web_portlet_SharedAssetsPortlet',1,'20097',20097,20104,0,2,0),(0,0,337,20097,'com_liferay_sharing_web_portlet_SharedAssetsPortlet',1,'20097',20097,20106,0,2,0),(0,0,338,20097,'com_liferay_sharing_web_portlet_SharedAssetsPortlet',1,'20097',20097,20108,0,2,0),(1,0,339,20097,'com_liferay_sharing_web_portlet_SharedAssetsPortlet',1,'20097',20097,20109,0,34,0),(0,0,340,20097,'com_liferay_sharing_web_portlet_SharingPortlet',4,'com_liferay_sharing_web_portlet_SharingPortlet',0,20106,0,1,1),(0,0,341,20097,'com_liferay_sharing_web_portlet_SharingPortlet',4,'com_liferay_sharing_web_portlet_SharingPortlet',0,20107,0,63,1),(0,0,342,20097,'com_liferay_sharing_web_portlet_SharingPortlet',4,'com_liferay_sharing_web_portlet_SharingPortlet',0,20114,0,1,1),(0,0,343,20097,'com_liferay_sharing_web_portlet_SharingPortlet',1,'20097',20097,20106,0,2,0),(0,0,344,20097,'com_liferay_sharing_web_portlet_SharingPortlet',1,'20097',20097,20108,0,2,0),(0,0,345,20097,'com_liferay_sharing_web_portlet_SharingPortlet',1,'20097',20097,20109,0,2,0),(0,0,346,20097,'com_liferay_segments_simulation_web_internal_portlet_SegmentsSimulationPortlet',4,'com_liferay_segments_simulation_web_internal_portlet_SegmentsSimulationPortlet',0,20106,0,1,1),(0,0,347,20097,'com_liferay_segments_simulation_web_internal_portlet_SegmentsSimulationPortlet',4,'com_liferay_segments_simulation_web_internal_portlet_SegmentsSimulationPortlet',0,20107,0,63,1),(0,0,348,20097,'com_liferay_segments_simulation_web_internal_portlet_SegmentsSimulationPortlet',4,'com_liferay_segments_simulation_web_internal_portlet_SegmentsSimulationPortlet',0,20114,0,1,1),(0,0,349,20097,'com.liferay.segments',4,'com.liferay.segments',0,20106,0,1,1),(0,0,350,20097,'com.liferay.segments',4,'com.liferay.segments',0,20107,0,31,1),(0,0,351,20097,'com.liferay.segments',4,'com.liferay.segments',0,20114,0,1,1),(0,0,352,20097,'com_liferay_saml_web_internal_portlet_SamlAdminPortlet',4,'com_liferay_saml_web_internal_portlet_SamlAdminPortlet',0,20106,0,1,1),(0,0,353,20097,'com_liferay_saml_web_internal_portlet_SamlAdminPortlet',4,'com_liferay_saml_web_internal_portlet_SamlAdminPortlet',0,20107,0,63,1),(0,0,354,20097,'com_liferay_saml_web_internal_portlet_SamlAdminPortlet',4,'com_liferay_saml_web_internal_portlet_SamlAdminPortlet',0,20114,0,1,1),(0,0,355,20097,'com_liferay_saml_web_internal_portlet_SamlAdminPortlet',1,'20097',20097,20104,0,2,0),(0,0,356,20097,'com_liferay_saml_web_internal_portlet_SamlAdminPortlet',1,'20097',20097,20106,0,2,0),(0,0,357,20097,'com_liferay_saml_web_internal_portlet_SamlAdminPortlet',1,'20097',20097,20108,0,2,0),(0,0,358,20097,'com_liferay_saml_web_internal_portlet_SamlAdminPortlet',1,'20097',20097,20109,0,2,0),(0,0,359,20097,'com_liferay_app_builder_web_internal_portlet_AppBuilderPortlet',4,'com_liferay_app_builder_web_internal_portlet_AppBuilderPortlet',0,20106,0,1,1),(0,0,360,20097,'com_liferay_app_builder_web_internal_portlet_AppBuilderPortlet',4,'com_liferay_app_builder_web_internal_portlet_AppBuilderPortlet',0,20107,0,63,1),(0,0,361,20097,'com_liferay_app_builder_web_internal_portlet_AppBuilderPortlet',4,'com_liferay_app_builder_web_internal_portlet_AppBuilderPortlet',0,20114,0,1,1),(0,0,362,20097,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.mapping.model.DDMStructure',0,20106,0,1,1),(0,0,363,20097,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.mapping.model.DDMStructure',0,20107,0,15,1),(0,0,364,20097,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.mapping.model.DDMStructure',0,20106,0,1,1),(0,0,365,20097,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.mapping.model.DDMStructure',0,20107,0,15,1),(0,0,366,20097,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.lists.model.DDLRecordSet',4,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.lists.model.DDLRecordSet',0,20106,0,3,1),(0,0,367,20097,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.lists.model.DDLRecordSet',4,'com.liferay.app.builder.model.AppBuilderApp-com.liferay.dynamic.data.lists.model.DDLRecordSet',0,20107,0,511,1),(0,0,368,20097,'com.liferay.app.builder.model.AppBuilderApp',4,'com.liferay.app.builder.model.AppBuilderApp',0,20107,0,15,1),(0,0,369,20097,'com.liferay.app.builder.internal.data.engine.content.type.AppBuilderFieldSetDataDefinitionContentType$AppBuilderFieldSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'com.liferay.app.builder.internal.data.engine.content.type.AppBuilderFieldSetDataDefinitionContentType$AppBuilderFieldSet-com.liferay.dynamic.data.mapping.model.DDMStructure',0,20106,0,1,1),(0,0,370,20097,'com.liferay.app.builder.internal.data.engine.content.type.AppBuilderFieldSetDataDefinitionContentType$AppBuilderFieldSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'com.liferay.app.builder.internal.data.engine.content.type.AppBuilderFieldSetDataDefinitionContentType$AppBuilderFieldSet-com.liferay.dynamic.data.mapping.model.DDMStructure',0,20107,0,15,1),(0,0,371,20097,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.lists.model.DDLRecordSet',4,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.lists.model.DDLRecordSet',0,20106,0,3,1),(0,0,372,20097,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.lists.model.DDLRecordSet',4,'com.liferay.data.engine.nativeobject.DataEngineNativeObject-com.liferay.dynamic.data.lists.model.DDLRecordSet',0,20107,0,511,1),(0,0,373,20097,'com_liferay_app_builder_web_internal_portlet_AppBuilderPortlet',1,'20097',20097,20104,0,2,0),(0,0,374,20097,'com_liferay_app_builder_web_internal_portlet_AppBuilderPortlet',1,'20097',20097,20106,0,2,0),(0,0,375,20097,'com_liferay_app_builder_web_internal_portlet_AppBuilderPortlet',1,'20097',20097,20108,0,2,0),(0,0,376,20097,'com_liferay_app_builder_web_internal_portlet_AppBuilderPortlet',1,'20097',20097,20109,0,2,0),(0,0,377,20097,'com_liferay_app_builder_web_internal_portlet_ObjectsPortlet',4,'com_liferay_app_builder_web_internal_portlet_ObjectsPortlet',0,20106,0,1,1),(0,0,378,20097,'com_liferay_app_builder_web_internal_portlet_ObjectsPortlet',4,'com_liferay_app_builder_web_internal_portlet_ObjectsPortlet',0,20107,0,63,1),(0,0,379,20097,'com_liferay_app_builder_web_internal_portlet_ObjectsPortlet',4,'com_liferay_app_builder_web_internal_portlet_ObjectsPortlet',0,20114,0,1,1),(0,0,380,20097,'com.liferay.app.builder',4,'com.liferay.app.builder',0,20107,0,62,0),(0,0,381,20097,'com_liferay_app_builder_web_internal_portlet_ObjectsPortlet',1,'20097',20097,20104,0,2,0),(0,0,382,20097,'com_liferay_app_builder_web_internal_portlet_ObjectsPortlet',1,'20097',20097,20106,0,2,0),(0,0,383,20097,'com_liferay_app_builder_web_internal_portlet_ObjectsPortlet',1,'20097',20097,20108,0,2,0),(0,0,384,20097,'com_liferay_app_builder_web_internal_portlet_ObjectsPortlet',1,'20097',20097,20109,0,2,0),(0,0,385,20097,'com_liferay_exportimport_web_portlet_ChangesetPortlet',4,'com_liferay_exportimport_web_portlet_ChangesetPortlet',0,20106,0,1,1),(0,0,386,20097,'com_liferay_exportimport_web_portlet_ChangesetPortlet',4,'com_liferay_exportimport_web_portlet_ChangesetPortlet',0,20107,0,63,1),(0,0,387,20097,'com_liferay_exportimport_web_portlet_ChangesetPortlet',4,'com_liferay_exportimport_web_portlet_ChangesetPortlet',0,20114,0,1,1),(0,0,388,20097,'com_liferay_exportimport_web_portlet_ChangesetPortlet',1,'20097',20097,20108,0,2,0),(0,0,389,20097,'com_liferay_exportimport_web_portlet_ChangesetPortlet',1,'20097',20097,20109,0,2,0),(0,0,390,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet',4,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet',0,20107,0,127,1),(0,0,391,20097,'com.liferay.oauth2.provider',4,'com.liferay.oauth2.provider',0,20107,0,6,0),(0,0,392,20097,'com.liferay.oauth2.provider.model.OAuth2Application',4,'com.liferay.oauth2.provider.model.OAuth2Application',0,20107,0,63,1),(0,0,393,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet',1,'20097',20097,20104,0,64,0),(0,0,394,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet',1,'20097',20097,20106,0,64,0),(0,0,395,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet',1,'20097',20097,20108,0,64,0),(0,0,396,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AdminPortlet',1,'20097',20097,20109,0,64,0),(0,0,397,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet',4,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet',0,20106,0,1,1),(0,0,398,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet',4,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet',0,20107,0,63,1),(0,0,399,20097,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',4,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',0,20106,0,1,1),(0,0,400,20097,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',4,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',0,20107,0,63,1),(0,0,401,20097,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',4,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',0,20114,0,1,1),(0,0,402,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet',1,'20097',20097,20104,0,32,0),(0,0,403,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet',1,'20097',20097,20106,0,32,0),(0,0,404,20097,'com.liferay.marketplace',4,'com.liferay.marketplace',0,20107,0,15,1),(0,0,405,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet',1,'20097',20097,20108,0,32,0),(0,0,406,20097,'com_liferay_marketplace_store_web_portlet_MarketplacePurchasedPortlet',1,'20097',20097,20104,0,2,0),(0,0,407,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2AuthorizePortlet',1,'20097',20097,20109,0,32,0),(0,0,408,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet',4,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet',0,20107,0,63,1),(0,0,409,20097,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',4,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',0,20106,0,1,1),(0,0,410,20097,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',4,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',0,20107,0,63,1),(0,0,411,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet',1,'20097',20097,20104,0,32,0),(0,0,412,20097,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',4,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',0,20114,0,1,1),(0,0,413,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet',1,'20097',20097,20106,0,32,0),(0,0,414,20097,'com_liferay_marketplace_store_web_portlet_MarketplaceStorePortlet',1,'20097',20097,20104,0,2,0),(0,0,415,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet',1,'20097',20097,20108,0,32,0),(1,0,416,20097,'com_liferay_oauth2_provider_web_internal_portlet_OAuth2ConnectedApplicationsPortlet',1,'20097',20097,20109,0,48,0),(0,0,417,20097,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',4,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',0,20106,0,1,1),(0,0,418,20097,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',4,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',0,20107,0,63,1),(0,0,419,20097,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',4,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',0,20114,0,1,1),(0,0,420,20097,'com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet',1,'20097',20097,20104,0,2,0),(0,0,421,20097,'com_liferay_comment_web_portlet_CommentPortlet',4,'com_liferay_comment_web_portlet_CommentPortlet',0,20106,0,1,1),(0,0,422,20097,'com_liferay_comment_web_portlet_CommentPortlet',4,'com_liferay_comment_web_portlet_CommentPortlet',0,20107,0,63,1),(0,0,423,20097,'com_liferay_comment_web_portlet_CommentPortlet',4,'com_liferay_comment_web_portlet_CommentPortlet',0,20114,0,1,1),(0,0,424,20097,'com_liferay_comment_web_portlet_CommentPortlet',1,'20097',20097,20106,0,2,0),(0,0,425,20097,'com_liferay_comment_web_portlet_CommentPortlet',1,'20097',20097,20108,0,2,0),(0,0,426,20097,'com_liferay_comment_web_portlet_CommentPortlet',1,'20097',20097,20109,0,2,0),(0,0,427,20097,'com_liferay_portal_workflow_metrics_web_internal_portlet_WorkflowMetricsPortlet',4,'com_liferay_portal_workflow_metrics_web_internal_portlet_WorkflowMetricsPortlet',0,20106,0,1,1),(0,0,428,20097,'com_liferay_portal_workflow_metrics_web_internal_portlet_WorkflowMetricsPortlet',4,'com_liferay_portal_workflow_metrics_web_internal_portlet_WorkflowMetricsPortlet',0,20107,0,63,1),(0,0,429,20097,'com_liferay_portal_workflow_metrics_web_internal_portlet_WorkflowMetricsPortlet',4,'com_liferay_portal_workflow_metrics_web_internal_portlet_WorkflowMetricsPortlet',0,20114,0,1,1),(0,0,430,20097,'com_liferay_portal_workflow_metrics_web_internal_portlet_WorkflowMetricsPortlet',1,'20097',20097,20108,0,2,0),(0,0,431,20097,'com_liferay_portal_workflow_metrics_web_internal_portlet_WorkflowMetricsPortlet',1,'20097',20097,20109,0,2,0),(0,0,432,20097,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',4,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',0,20106,0,1,1),(0,0,433,20097,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',4,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',0,20107,0,63,1),(0,0,434,20097,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',4,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',0,20114,0,1,1),(0,0,435,20097,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',1,'20097',20097,20106,0,2,0),(0,0,436,20097,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',1,'20097',20097,20108,0,2,0),(0,0,437,20097,'com_liferay_image_editor_web_portlet_ImageEditorPortlet',1,'20097',20097,20109,0,2,0),(0,0,438,20097,'com_liferay_product_navigation_applications_menu_web_internal_portlet_ProductNavigationApplicationsMenuPortlet',4,'com_liferay_product_navigation_applications_menu_web_internal_portlet_ProductNavigationApplicationsMenuPortlet',0,20106,0,1,1),(0,0,439,20097,'com_liferay_product_navigation_applications_menu_web_internal_portlet_ProductNavigationApplicationsMenuPortlet',4,'com_liferay_product_navigation_applications_menu_web_internal_portlet_ProductNavigationApplicationsMenuPortlet',0,20107,0,63,1),(0,0,440,20097,'com_liferay_product_navigation_applications_menu_web_internal_portlet_ProductNavigationApplicationsMenuPortlet',4,'com_liferay_product_navigation_applications_menu_web_internal_portlet_ProductNavigationApplicationsMenuPortlet',0,20114,0,1,1),(0,0,441,20097,'com_liferay_product_navigation_personal_menu_web_internal_portlet_PersonalMenuPortlet',4,'com_liferay_product_navigation_personal_menu_web_internal_portlet_PersonalMenuPortlet',0,20106,0,1,1),(0,0,442,20097,'com_liferay_product_navigation_personal_menu_web_internal_portlet_PersonalMenuPortlet',4,'com_liferay_product_navigation_personal_menu_web_internal_portlet_PersonalMenuPortlet',0,20107,0,63,1),(0,0,443,20097,'com_liferay_product_navigation_personal_menu_web_internal_portlet_PersonalMenuPortlet',4,'com_liferay_product_navigation_personal_menu_web_internal_portlet_PersonalMenuPortlet',0,20114,0,1,1),(0,0,444,20097,'com_liferay_product_navigation_personal_menu_web_internal_portlet_PersonalMenuPortlet',1,'20097',20097,20104,0,2,0),(0,0,445,20097,'com_liferay_remote_app_admin_web_portlet_RemoteAppAdminPortlet',4,'com_liferay_remote_app_admin_web_portlet_RemoteAppAdminPortlet',0,20106,0,1,1),(0,0,446,20097,'com_liferay_remote_app_admin_web_portlet_RemoteAppAdminPortlet',4,'com_liferay_remote_app_admin_web_portlet_RemoteAppAdminPortlet',0,20107,0,63,1),(0,0,447,20097,'com_liferay_remote_app_admin_web_portlet_RemoteAppAdminPortlet',4,'com_liferay_remote_app_admin_web_portlet_RemoteAppAdminPortlet',0,20114,0,1,1),(0,0,448,20097,'com_liferay_remote_app_admin_web_portlet_RemoteAppAdminPortlet',1,'20097',20097,20104,0,2,0),(0,0,449,20097,'com_liferay_frontend_theme_classic_style_guide_sample_web_internal_portlet_FrontendThemeClassicStyleGuideSamplePortlet',4,'com_liferay_frontend_theme_classic_style_guide_sample_web_internal_portlet_FrontendThemeClassicStyleGuideSamplePortlet',0,20106,0,1,1),(0,0,450,20097,'com_liferay_frontend_theme_classic_style_guide_sample_web_internal_portlet_FrontendThemeClassicStyleGuideSamplePortlet',4,'com_liferay_frontend_theme_classic_style_guide_sample_web_internal_portlet_FrontendThemeClassicStyleGuideSamplePortlet',0,20107,0,63,1),(0,0,451,20097,'com_liferay_frontend_theme_classic_style_guide_sample_web_internal_portlet_FrontendThemeClassicStyleGuideSamplePortlet',4,'com_liferay_frontend_theme_classic_style_guide_sample_web_internal_portlet_FrontendThemeClassicStyleGuideSamplePortlet',0,20114,0,1,1),(0,0,452,20097,'com_liferay_frontend_theme_classic_style_guide_sample_web_internal_portlet_FrontendThemeClassicStyleGuideSamplePortlet',1,'20097',20097,20108,0,2,0),(0,0,453,20097,'com_liferay_frontend_theme_classic_style_guide_sample_web_internal_portlet_FrontendThemeClassicStyleGuideSamplePortlet',1,'20097',20097,20109,0,2,0),(0,0,454,20097,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',4,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',0,20106,0,1,1),(0,0,455,20097,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',4,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',0,20107,0,63,1),(0,0,456,20097,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',4,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',0,20114,0,1,1),(0,0,457,20097,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',1,'20097',20097,20106,0,2,0),(0,0,458,20097,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',1,'20097',20097,20108,0,2,0),(0,0,459,20097,'com_liferay_subscription_web_internal_portlet_UnsubscribePortlet',1,'20097',20097,20109,0,2,0),(0,0,460,20097,'com_liferay_app_builder_web_internal_portlet_AppsPortlet',4,'com_liferay_app_builder_web_internal_portlet_AppsPortlet',0,20106,0,1,1),(0,0,461,20097,'com_liferay_app_builder_web_internal_portlet_AppsPortlet',4,'com_liferay_app_builder_web_internal_portlet_AppsPortlet',0,20107,0,63,1),(0,0,462,20097,'com_liferay_app_builder_web_internal_portlet_AppsPortlet',4,'com_liferay_app_builder_web_internal_portlet_AppsPortlet',0,20114,0,1,1),(0,0,463,20097,'com_liferay_app_builder_web_internal_portlet_AppsPortlet',1,'20097',20097,20104,0,2,0),(0,0,464,20097,'com_liferay_app_builder_web_internal_portlet_AppsPortlet',1,'20097',20097,20106,0,2,0),(0,0,465,20097,'com_liferay_app_builder_web_internal_portlet_AppsPortlet',1,'20097',20097,20108,0,2,0),(0,0,466,20097,'com_liferay_app_builder_web_internal_portlet_AppsPortlet',1,'20097',20097,20109,0,2,0),(0,0,467,20097,'com_liferay_portal_workflow_web_internal_portlet_ControlPanelWorkflowInstancePortlet',4,'com_liferay_portal_workflow_web_internal_portlet_ControlPanelWorkflowInstancePortlet',0,20106,0,1,1),(0,0,468,20097,'com_liferay_portal_workflow_web_internal_portlet_ControlPanelWorkflowInstancePortlet',4,'com_liferay_portal_workflow_web_internal_portlet_ControlPanelWorkflowInstancePortlet',0,20107,0,63,1),(0,0,469,20097,'com_liferay_portal_workflow_web_internal_portlet_ControlPanelWorkflowInstancePortlet',4,'com_liferay_portal_workflow_web_internal_portlet_ControlPanelWorkflowInstancePortlet',0,20114,0,1,1),(0,0,470,20097,'com_liferay_portal_workflow_web_internal_portlet_ControlPanelWorkflowInstancePortlet',1,'20097',20097,20108,0,2,0),(0,0,471,20097,'com_liferay_portal_workflow_web_internal_portlet_ControlPanelWorkflowInstancePortlet',1,'20097',20097,20109,0,2,0),(0,0,472,20097,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet',4,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet',0,20106,0,1,1),(0,0,473,20097,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet',4,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet',0,20107,0,63,1),(0,0,474,20097,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet',4,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet',0,20114,0,1,1),(0,0,475,20097,'com.liferay.portal.workflow.kaleo.designer',4,'com.liferay.portal.workflow.kaleo.designer',0,20107,0,7,1),(0,0,476,20097,'com.liferay.portal.workflow.kaleo.designer',4,'com.liferay.portal.workflow.kaleo.designer',0,20114,0,1,1),(0,0,477,20097,'com_liferay_portal_workflow_web_portlet_ControlPanelWorkflowPortlet',1,'20097',20097,20104,0,2,0),(0,0,478,20097,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',4,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',0,20106,0,1,1),(0,0,479,20097,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',4,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',0,20107,0,63,1),(0,0,480,20097,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',4,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',0,20114,0,1,1),(0,0,481,20097,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',1,'20097',20097,20108,0,2,0),(0,0,482,20097,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',1,'20097',20097,20109,0,2,0),(0,0,483,20097,'com_liferay_portal_workflow_web_internal_portlet_SiteAdministrationWorkflowPortlet',2,'20122',20122,20108,0,63,1),(0,0,484,20097,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',4,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',0,20106,0,1,1),(0,0,485,20097,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',4,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',0,20107,0,63,1),(0,0,486,20097,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',4,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',0,20114,0,1,1),(0,0,487,20097,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',1,'20097',20097,20108,0,2,0),(1,0,488,20097,'com_liferay_portal_workflow_web_internal_portlet_UserWorkflowPortlet',1,'20097',20097,20109,0,34,0),(0,0,489,20097,'com_liferay_portal_search_web_low_level_search_options_portlet_LowLevelSearchOptionsPortlet',4,'com_liferay_portal_search_web_low_level_search_options_portlet_LowLevelSearchOptionsPortlet',0,20107,0,31,1),(0,0,490,20097,'com_liferay_portal_search_web_low_level_search_options_portlet_LowLevelSearchOptionsPortlet',1,'20097',20097,20104,0,16,0),(0,0,491,20097,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',4,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',0,20106,0,1,1),(0,0,492,20097,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',4,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',0,20107,0,63,1),(0,0,493,20097,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',4,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',0,20114,0,1,1),(0,0,494,20097,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',1,'20097',20097,20106,0,2,0),(0,0,495,20097,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',1,'20097',20097,20108,0,2,0),(0,0,496,20097,'com_liferay_portal_search_web_search_options_portlet_SearchOptionsPortlet',1,'20097',20097,20109,0,2,0),(0,0,497,20097,'com_liferay_portal_search_tuning_rankings_web_internal_portlet_ResultRankingsPortlet',4,'com_liferay_portal_search_tuning_rankings_web_internal_portlet_ResultRankingsPortlet',0,20106,0,1,1),(0,0,498,20097,'com_liferay_portal_search_tuning_rankings_web_internal_portlet_ResultRankingsPortlet',4,'com_liferay_portal_search_tuning_rankings_web_internal_portlet_ResultRankingsPortlet',0,20107,0,63,1),(0,0,499,20097,'com_liferay_portal_search_tuning_rankings_web_internal_portlet_ResultRankingsPortlet',4,'com_liferay_portal_search_tuning_rankings_web_internal_portlet_ResultRankingsPortlet',0,20114,0,1,1),(0,0,500,20097,'com_liferay_portal_search_tuning_rankings_web_internal_portlet_ResultRankingsPortlet',1,'20097',20097,20104,0,2,0),(0,0,501,20097,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet',4,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet',0,20106,0,1,1),(0,0,502,20097,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet',4,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet',0,20107,0,63,1),(0,0,503,20097,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet',4,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet',0,20114,0,1,1),(0,0,504,20097,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet',1,'20097',20097,20108,0,32,0),(0,0,505,20097,'com_liferay_portal_search_admin_web_portlet_SearchAdminPortlet',1,'20097',20097,20109,0,32,0),(0,0,506,20097,'com_liferay_portal_search_tuning_synonyms_web_internal_portlet_SynonymsPortlet',4,'com_liferay_portal_search_tuning_synonyms_web_internal_portlet_SynonymsPortlet',0,20106,0,1,1),(0,0,507,20097,'com_liferay_portal_search_tuning_synonyms_web_internal_portlet_SynonymsPortlet',4,'com_liferay_portal_search_tuning_synonyms_web_internal_portlet_SynonymsPortlet',0,20107,0,63,1),(0,0,508,20097,'com_liferay_portal_search_tuning_synonyms_web_internal_portlet_SynonymsPortlet',4,'com_liferay_portal_search_tuning_synonyms_web_internal_portlet_SynonymsPortlet',0,20114,0,1,1),(0,0,509,20097,'com_liferay_portal_search_tuning_synonyms_web_internal_portlet_SynonymsPortlet',1,'20097',20097,20104,0,2,0),(0,0,510,20097,'com_liferay_analytics_reports_web_internal_portlet_AnalyticsReportsPortlet',4,'com_liferay_analytics_reports_web_internal_portlet_AnalyticsReportsPortlet',0,20106,0,1,1),(0,0,511,20097,'com_liferay_analytics_reports_web_internal_portlet_AnalyticsReportsPortlet',4,'com_liferay_analytics_reports_web_internal_portlet_AnalyticsReportsPortlet',0,20107,0,63,1),(0,0,512,20097,'com_liferay_analytics_reports_web_internal_portlet_AnalyticsReportsPortlet',4,'com_liferay_analytics_reports_web_internal_portlet_AnalyticsReportsPortlet',0,20114,0,1,1),(0,0,513,20097,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet',4,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet',0,20106,0,1,1),(0,0,514,20097,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet',4,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet',0,20107,0,63,1),(0,0,515,20097,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet',4,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet',0,20114,0,1,1),(0,0,516,20097,'com_liferay_gogo_shell_web_internal_portlet_GogoShellPortlet',1,'20097',20097,20104,0,2,0),(0,0,517,20097,'com_liferay_style_book_web_internal_portlet_StyleBookPortlet',4,'com_liferay_style_book_web_internal_portlet_StyleBookPortlet',0,20106,0,1,1),(0,0,518,20097,'com_liferay_style_book_web_internal_portlet_StyleBookPortlet',4,'com_liferay_style_book_web_internal_portlet_StyleBookPortlet',0,20107,0,63,1),(0,0,519,20097,'com_liferay_style_book_web_internal_portlet_StyleBookPortlet',4,'com_liferay_style_book_web_internal_portlet_StyleBookPortlet',0,20114,0,1,1),(0,0,520,20097,'com.liferay.style.book',4,'com.liferay.style.book',0,20107,0,6,0),(0,0,521,20097,'com_liferay_style_book_web_internal_portlet_StyleBookPortlet',1,'20097',20097,20104,0,32,0),(0,0,522,20097,'com_liferay_style_book_web_internal_portlet_StyleBookPortlet',2,'20122',20122,20108,0,63,1),(0,0,523,20097,'com.liferay.style.book',2,'20122',20122,20108,0,6,0),(0,0,524,20097,'com_liferay_questions_web_internal_portlet_QuestionsPortlet',4,'com_liferay_questions_web_internal_portlet_QuestionsPortlet',0,20106,0,1,1),(0,0,525,20097,'com_liferay_questions_web_internal_portlet_QuestionsPortlet',4,'com_liferay_questions_web_internal_portlet_QuestionsPortlet',0,20107,0,63,1),(0,0,526,20097,'com_liferay_questions_web_internal_portlet_QuestionsPortlet',4,'com_liferay_questions_web_internal_portlet_QuestionsPortlet',0,20114,0,1,1),(0,0,527,20097,'com_liferay_questions_web_internal_portlet_QuestionsPortlet',1,'20097',20097,20104,0,2,0),(0,0,528,20097,'com_liferay_questions_web_internal_portlet_QuestionsPortlet',1,'20097',20097,20106,0,2,0),(0,0,529,20097,'com_liferay_questions_web_internal_portlet_QuestionsPortlet',1,'20097',20097,20108,0,2,0),(0,0,530,20097,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',4,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',0,20106,0,1,1),(0,0,531,20097,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',4,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',0,20107,0,63,1),(0,0,532,20097,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',4,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',0,20114,0,1,1),(0,0,533,20097,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',1,'20097',20097,20108,0,2,0),(1,0,534,20097,'com_liferay_portal_workflow_task_web_portlet_MyWorkflowTaskPortlet',1,'20097',20097,20109,0,34,0),(0,0,535,20097,'com_liferay_multi_factor_authentication_portlet_web_internal_portlet_MFAEmailOTPVerifyPortlet',4,'com_liferay_multi_factor_authentication_portlet_web_internal_portlet_MFAEmailOTPVerifyPortlet',0,20106,0,1,1),(0,0,536,20097,'com_liferay_multi_factor_authentication_portlet_web_internal_portlet_MFAEmailOTPVerifyPortlet',4,'com_liferay_multi_factor_authentication_portlet_web_internal_portlet_MFAEmailOTPVerifyPortlet',0,20107,0,63,1),(0,0,537,20097,'com_liferay_multi_factor_authentication_portlet_web_internal_portlet_MFAEmailOTPVerifyPortlet',4,'com_liferay_multi_factor_authentication_portlet_web_internal_portlet_MFAEmailOTPVerifyPortlet',0,20114,0,1,1),(0,0,538,20097,'com_liferay_multi_factor_authentication_portlet_web_internal_portlet_MFAEmailOTPVerifyPortlet',1,'20097',20097,20104,0,2,0),(0,0,539,20097,'com_liferay_multi_factor_authentication_portlet_web_internal_portlet_MFAEmailOTPVerifyPortlet',1,'20097',20097,20106,0,2,0),(0,0,540,20097,'com_liferay_multi_factor_authentication_portlet_web_internal_portlet_MFAEmailOTPVerifyPortlet',1,'20097',20097,20108,0,2,0),(0,0,541,20097,'com_liferay_multi_factor_authentication_portlet_web_internal_portlet_MFAEmailOTPVerifyPortlet',1,'20097',20097,20109,0,2,0),(0,0,542,20097,'com_liferay_multi_factor_authentication_web_portlet_MFAVerifyPortlet',4,'com_liferay_multi_factor_authentication_web_portlet_MFAVerifyPortlet',0,20106,0,1,1),(0,0,543,20097,'com_liferay_multi_factor_authentication_web_portlet_MFAVerifyPortlet',4,'com_liferay_multi_factor_authentication_web_portlet_MFAVerifyPortlet',0,20107,0,63,1),(0,0,544,20097,'com_liferay_multi_factor_authentication_web_portlet_MFAVerifyPortlet',4,'com_liferay_multi_factor_authentication_web_portlet_MFAVerifyPortlet',0,20114,0,1,1),(0,0,545,20097,'com_liferay_multi_factor_authentication_web_portlet_MFAVerifyPortlet',1,'20097',20097,20104,0,2,0),(0,0,546,20097,'com_liferay_multi_factor_authentication_web_portlet_MFAVerifyPortlet',1,'20097',20097,20106,0,2,0),(0,0,547,20097,'com_liferay_multi_factor_authentication_web_portlet_MFAVerifyPortlet',1,'20097',20097,20108,0,2,0),(0,0,548,20097,'com_liferay_multi_factor_authentication_web_portlet_MFAVerifyPortlet',1,'20097',20097,20109,0,2,0),(0,0,549,20097,'com_liferay_mentions_web_portlet_MentionsPortlet',4,'com_liferay_mentions_web_portlet_MentionsPortlet',0,20106,0,1,1),(0,0,550,20097,'com_liferay_mentions_web_portlet_MentionsPortlet',4,'com_liferay_mentions_web_portlet_MentionsPortlet',0,20107,0,63,1),(0,0,551,20097,'com_liferay_mentions_web_portlet_MentionsPortlet',4,'com_liferay_mentions_web_portlet_MentionsPortlet',0,20114,0,1,1),(0,0,552,20097,'com_liferay_mentions_web_portlet_MentionsPortlet',1,'20097',20097,20104,0,2,0),(0,0,553,20097,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet',4,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet',0,20106,0,1,1),(0,0,554,20097,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet',4,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet',0,20107,0,63,1),(0,0,555,20097,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet',4,'com_liferay_asset_categories_selector_web_portlet_AssetCategoriesSelectorPortlet',0,20114,0,1,1),(0,0,556,20097,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet',4,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet',0,20106,0,1,1),(0,0,557,20097,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet',4,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet',0,20107,0,63,1),(0,0,558,20097,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet',4,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet',0,20114,0,1,1),(0,0,559,20097,'com.liferay.asset.tags',4,'com.liferay.asset.tags',0,20107,0,6,0),(0,0,560,20097,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet',1,'20097',20097,20104,0,32,0),(0,0,561,20097,'com_liferay_asset_tags_admin_web_portlet_AssetTagsAdminPortlet',2,'20122',20122,20108,0,63,1),(0,0,562,20097,'com.liferay.asset.tags',2,'20122',20122,20108,0,6,0),(0,0,563,20097,'com_liferay_expando_web_portlet_ExpandoPortlet',4,'com_liferay_expando_web_portlet_ExpandoPortlet',0,20107,0,127,1),(0,0,564,20097,'com.liferay.expando.kernel.model.ExpandoColumn',4,'com.liferay.expando.kernel.model.ExpandoColumn',0,20107,0,15,1),(0,0,565,20097,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',4,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',0,20106,0,1,1),(0,0,566,20097,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',4,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',0,20107,0,63,1),(0,0,567,20097,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',4,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',0,20114,0,1,1),(0,0,568,20097,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',1,'20097',20097,20106,0,32,0),(0,0,569,20097,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',1,'20097',20097,20108,0,32,0),(0,0,570,20097,'com_liferay_portal_search_web_category_facet_portlet_CategoryFacetPortlet',1,'20097',20097,20109,0,32,0),(0,0,571,20097,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',4,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',0,20106,0,1,1),(0,0,572,20097,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',4,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',0,20107,0,63,1),(0,0,573,20097,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',4,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',0,20114,0,1,1),(0,0,574,20097,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',1,'20097',20097,20106,0,32,0),(0,0,575,20097,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',1,'20097',20097,20108,0,32,0),(0,0,576,20097,'com_liferay_portal_search_web_custom_facet_portlet_CustomFacetPortlet',1,'20097',20097,20109,0,32,0),(0,0,577,20097,'com_liferay_portal_search_web_internal_custom_filter_portlet_CustomFilterPortlet',4,'com_liferay_portal_search_web_internal_custom_filter_portlet_CustomFilterPortlet',0,20106,0,1,1),(0,0,578,20097,'com_liferay_portal_search_web_internal_custom_filter_portlet_CustomFilterPortlet',4,'com_liferay_portal_search_web_internal_custom_filter_portlet_CustomFilterPortlet',0,20107,0,63,1),(0,0,579,20097,'com_liferay_portal_search_web_internal_custom_filter_portlet_CustomFilterPortlet',4,'com_liferay_portal_search_web_internal_custom_filter_portlet_CustomFilterPortlet',0,20114,0,1,1),(0,0,580,20097,'com_liferay_portal_search_web_internal_custom_filter_portlet_CustomFilterPortlet',1,'20097',20097,20106,0,32,0),(0,0,581,20097,'com_liferay_portal_search_web_internal_custom_filter_portlet_CustomFilterPortlet',1,'20097',20097,20108,0,32,0),(0,0,582,20097,'com_liferay_portal_search_web_internal_custom_filter_portlet_CustomFilterPortlet',1,'20097',20097,20109,0,32,0),(0,0,583,20097,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',4,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',0,20106,0,1,1),(0,0,584,20097,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',4,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',0,20107,0,63,1),(0,0,585,20097,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',4,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',0,20114,0,1,1),(0,0,586,20097,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',1,'20097',20097,20106,0,32,0),(0,0,587,20097,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',1,'20097',20097,20108,0,32,0),(0,0,588,20097,'com_liferay_portal_search_web_folder_facet_portlet_FolderFacetPortlet',1,'20097',20097,20109,0,32,0),(0,0,589,20097,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',4,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',0,20106,0,1,1),(0,0,590,20097,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',4,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',0,20107,0,63,1),(0,0,591,20097,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',4,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',0,20114,0,1,1),(0,0,592,20097,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',1,'20097',20097,20106,0,32,0),(0,0,593,20097,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',1,'20097',20097,20108,0,32,0),(0,0,594,20097,'com_liferay_portal_search_web_modified_facet_portlet_ModifiedFacetPortlet',1,'20097',20097,20109,0,32,0),(0,0,595,20097,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',4,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',0,20106,0,1,1),(0,0,596,20097,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',4,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',0,20107,0,63,1),(0,0,597,20097,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',4,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',0,20114,0,1,1),(0,0,598,20097,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',1,'20097',20097,20106,0,32,0),(0,0,599,20097,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',1,'20097',20097,20108,0,32,0),(0,0,600,20097,'com_liferay_portal_search_web_search_bar_portlet_SearchBarPortlet',1,'20097',20097,20109,0,32,0),(0,0,601,20097,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet',4,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet',0,20107,0,31,1),(0,0,602,20097,'com_liferay_portal_search_web_search_insights_portlet_SearchInsightsPortlet',1,'20097',20097,20104,0,16,0),(0,0,603,20097,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',4,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',0,20106,0,1,1),(0,0,604,20097,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',4,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',0,20107,0,63,1),(0,0,605,20097,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',4,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',0,20114,0,1,1),(0,0,606,20097,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',1,'20097',20097,20106,0,32,0),(0,0,607,20097,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',1,'20097',20097,20108,0,32,0),(0,0,608,20097,'com_liferay_portal_search_web_search_results_portlet_SearchResultsPortlet',1,'20097',20097,20109,0,32,0),(0,0,609,20097,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',4,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',0,20106,0,1,1),(0,0,610,20097,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',4,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',0,20107,0,63,1),(0,0,611,20097,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',4,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',0,20114,0,1,1),(0,0,612,20097,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',1,'20097',20097,20106,0,32,0),(0,0,613,20097,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',1,'20097',20097,20108,0,32,0),(0,0,614,20097,'com_liferay_portal_search_web_site_facet_portlet_SiteFacetPortlet',1,'20097',20097,20109,0,32,0),(0,0,615,20097,'com_liferay_portal_search_web_internal_sort_portlet_SortPortlet',4,'com_liferay_portal_search_web_internal_sort_portlet_SortPortlet',0,20106,0,1,1),(0,0,616,20097,'com_liferay_portal_search_web_internal_sort_portlet_SortPortlet',4,'com_liferay_portal_search_web_internal_sort_portlet_SortPortlet',0,20107,0,63,1),(0,0,617,20097,'com_liferay_portal_search_web_internal_sort_portlet_SortPortlet',4,'com_liferay_portal_search_web_internal_sort_portlet_SortPortlet',0,20114,0,1,1),(0,0,618,20097,'com_liferay_portal_search_web_internal_sort_portlet_SortPortlet',1,'20097',20097,20104,0,32,0),(0,0,619,20097,'com_liferay_portal_search_web_internal_sort_portlet_SortPortlet',1,'20097',20097,20106,0,32,0),(0,0,620,20097,'com_liferay_portal_search_web_internal_sort_portlet_SortPortlet',1,'20097',20097,20108,0,32,0),(0,0,621,20097,'com_liferay_portal_search_web_internal_sort_portlet_SortPortlet',1,'20097',20097,20109,0,32,0),(0,0,622,20097,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',4,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',0,20106,0,1,1),(0,0,623,20097,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',4,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',0,20107,0,63,1),(0,0,624,20097,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',4,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',0,20114,0,1,1),(0,0,625,20097,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',1,'20097',20097,20106,0,2,0),(0,0,626,20097,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',1,'20097',20097,20108,0,2,0),(0,0,627,20097,'com_liferay_portal_search_web_suggestions_portlet_SuggestionsPortlet',1,'20097',20097,20109,0,2,0),(0,0,628,20097,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',4,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',0,20106,0,1,1),(0,0,629,20097,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',4,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',0,20107,0,63,1),(0,0,630,20097,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',4,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',0,20114,0,1,1),(0,0,631,20097,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',1,'20097',20097,20106,0,32,0),(0,0,632,20097,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',1,'20097',20097,20108,0,32,0),(0,0,633,20097,'com_liferay_portal_search_web_tag_facet_portlet_TagFacetPortlet',1,'20097',20097,20109,0,32,0),(0,0,634,20097,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',4,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',0,20106,0,1,1),(0,0,635,20097,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',4,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',0,20107,0,63,1),(0,0,636,20097,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',4,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',0,20114,0,1,1),(0,0,637,20097,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',1,'20097',20097,20106,0,32,0),(0,0,638,20097,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',1,'20097',20097,20108,0,32,0),(0,0,639,20097,'com_liferay_portal_search_web_type_facet_portlet_TypeFacetPortlet',1,'20097',20097,20109,0,32,0),(0,0,640,20097,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',4,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',0,20106,0,1,1),(0,0,641,20097,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',4,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',0,20107,0,63,1),(0,0,642,20097,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',4,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',0,20114,0,1,1),(0,0,643,20097,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',1,'20097',20097,20106,0,32,0),(0,0,644,20097,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',1,'20097',20097,20108,0,32,0),(0,0,645,20097,'com_liferay_portal_search_web_user_facet_portlet_UserFacetPortlet',1,'20097',20097,20109,0,32,0),(0,0,646,20097,'com_liferay_portal_search_similar_results_web_portlet_SimilarResultsPortlet',4,'com_liferay_portal_search_similar_results_web_portlet_SimilarResultsPortlet',0,20106,0,1,1),(0,0,647,20097,'com_liferay_portal_search_similar_results_web_portlet_SimilarResultsPortlet',4,'com_liferay_portal_search_similar_results_web_portlet_SimilarResultsPortlet',0,20107,0,63,1),(0,0,648,20097,'com_liferay_portal_search_similar_results_web_portlet_SimilarResultsPortlet',4,'com_liferay_portal_search_similar_results_web_portlet_SimilarResultsPortlet',0,20114,0,1,1),(0,0,649,20097,'com_liferay_portal_search_similar_results_web_portlet_SimilarResultsPortlet',1,'20097',20097,20108,0,32,0),(0,0,650,20097,'com_liferay_portal_search_similar_results_web_portlet_SimilarResultsPortlet',1,'20097',20097,20109,0,32,0),(0,0,651,20097,'com_liferay_content_dashboard_web_portlet_ContentDashboardAdminPortlet',4,'com_liferay_content_dashboard_web_portlet_ContentDashboardAdminPortlet',0,20106,0,1,1),(0,0,652,20097,'com_liferay_content_dashboard_web_portlet_ContentDashboardAdminPortlet',4,'com_liferay_content_dashboard_web_portlet_ContentDashboardAdminPortlet',0,20107,0,63,1),(0,0,653,20097,'com_liferay_content_dashboard_web_portlet_ContentDashboardAdminPortlet',4,'com_liferay_content_dashboard_web_portlet_ContentDashboardAdminPortlet',0,20114,0,1,1),(0,0,654,20097,'com_liferay_content_dashboard_web_portlet_ContentDashboardAdminPortlet',1,'20097',20097,20108,0,2,0),(0,0,655,20097,'com_liferay_content_dashboard_web_portlet_ContentDashboardAdminPortlet',1,'20097',20097,20109,0,2,0),(0,0,656,20097,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet',4,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet',0,20106,0,1,1),(0,0,657,20097,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet',4,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet',0,20107,0,63,1),(0,0,658,20097,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet',4,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet',0,20114,0,1,1),(0,0,659,20097,'com.liferay.portal.kernel.model.PasswordPolicy',4,'com.liferay.portal.kernel.model.PasswordPolicy',0,20107,0,31,1),(0,0,660,20097,'com_liferay_password_policies_admin_web_portlet_PasswordPoliciesAdminPortlet',1,'20097',20097,20104,0,32,0),(0,0,661,20097,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet',4,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet',0,20106,0,1,1),(0,0,662,20097,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet',4,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet',0,20107,0,63,1),(0,0,663,20097,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet',4,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet',0,20114,0,1,1),(0,0,664,20097,'com.liferay.portal.kernel.model.UserGroup',4,'com.liferay.portal.kernel.model.UserGroup',0,20107,0,127,1),(0,0,665,20097,'com_liferay_user_groups_admin_web_portlet_UserGroupsAdminPortlet',1,'20097',20097,20104,0,2,0),(0,0,666,20097,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet',4,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet',0,20106,0,1,1),(0,0,667,20097,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet',4,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet',0,20107,0,63,1),(0,0,668,20097,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet',4,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet',0,20114,0,1,1),(0,0,669,20097,'com.liferay.portal.kernel.model.Team',4,'com.liferay.portal.kernel.model.Team',0,20107,0,31,1),(0,0,670,20097,'com_liferay_site_teams_web_portlet_SiteTeamsPortlet',2,'20122',20122,20108,0,63,1),(0,0,671,20097,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet',4,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet',0,20106,0,1,1),(0,0,672,20097,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet',4,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet',0,20107,0,63,1),(0,0,673,20097,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet',4,'com_liferay_roles_selector_web_portlet_RolesSelectorPortlet',0,20114,0,1,1),(0,0,674,20097,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet',4,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet',0,20106,0,1,1),(0,0,675,20097,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet',4,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet',0,20107,0,63,1),(0,0,676,20097,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet',4,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet',0,20114,0,1,1),(0,0,677,20097,'com.liferay.portal.kernel.model.Group',4,'com.liferay.portal.kernel.model.Group',0,20107,0,33554431,1),(0,0,678,20097,'com_liferay_site_memberships_web_portlet_SiteMembershipsPortlet',2,'20122',20122,20108,0,63,1),(0,0,679,20097,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet',4,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet',0,20106,0,1,1),(0,0,680,20097,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet',4,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet',0,20107,0,63,1),(0,0,681,20097,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet',4,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet',0,20114,0,1,1),(0,0,682,20097,'com.liferay.portal.kernel.model.LayoutSetPrototype',4,'com.liferay.portal.kernel.model.LayoutSetPrototype',0,20107,0,15,1),(0,0,683,20097,'com_liferay_layout_set_prototype_web_portlet_LayoutSetPrototypePortlet',1,'20097',20097,20104,0,32,0),(0,0,684,20097,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet',4,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet',0,20106,0,1,1),(0,0,685,20097,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet',4,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet',0,20107,0,63,1),(0,0,686,20097,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet',4,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet',0,20114,0,1,1),(0,0,687,20097,'com_liferay_layout_set_prototype_web_portlet_SiteTemplateSettingsPortlet',2,'20122',20122,20108,0,63,1),(0,0,688,20097,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',4,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',0,20106,0,1,1),(0,0,689,20097,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',4,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',0,20107,0,63,1),(0,0,690,20097,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',4,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',0,20114,0,1,1),(0,0,691,20097,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',1,'20097',20097,20108,0,2,0),(0,0,692,20097,'com_liferay_product_navigation_user_personal_bar_web_portlet_ProductNavigationUserPersonalBarPortlet',1,'20097',20097,20109,0,2,0),(0,0,693,20097,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet',4,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet',0,20106,0,1,1),(0,0,694,20097,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet',4,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet',0,20107,0,63,1),(0,0,695,20097,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet',4,'com_liferay_product_navigation_product_menu_web_portlet_ProductMenuPortlet',0,20114,0,1,1),(0,0,696,20097,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet',4,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet',0,20106,0,1,1),(0,0,697,20097,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet',4,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet',0,20107,0,63,1),(0,0,698,20097,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet',4,'com_liferay_product_navigation_simulation_web_portlet_SimulationPortlet',0,20114,0,1,1),(0,0,699,20097,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'37633',37633,20107,20102,15,1),(0,0,700,20097,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'37634',37634,20107,20102,15,1),(0,0,701,20097,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet',4,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet',0,20106,0,1,1),(0,0,702,20097,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet',4,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet',0,20107,0,63,1),(0,0,703,20097,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet',4,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet',0,20114,0,1,1),(0,0,704,20097,'com_liferay_plugins_admin_web_portlet_PluginsAdminPortlet',1,'20097',20097,20104,0,32,0),(0,0,705,20097,'com.liferay.oauth2.provider.model.OAuth2Application',4,'1',1,20107,20102,63,1),(0,0,706,20097,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet',4,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet',0,20106,0,1,1),(0,0,707,20097,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet',4,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet',0,20107,0,63,1),(0,0,708,20097,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet',4,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet',0,20114,0,1,1),(0,0,709,20097,'com_liferay_portal_instances_web_portlet_PortalInstancesPortlet',1,'20097',20097,20104,0,32,0),(0,0,710,20097,'com.liferay.document.library.kernel.model.DLFolder',4,'37639',37639,20107,20102,511,1),(0,0,711,20097,'com.liferay.document.library.kernel.model.DLFolder',4,'37639',37639,20106,0,1,1),(0,0,712,20097,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',4,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',0,20106,0,1,1),(0,0,713,20097,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',4,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',0,20107,0,63,1),(0,0,714,20097,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',4,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',0,20114,0,1,1),(0,0,715,20097,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',1,'20097',20097,20106,0,2,0),(0,0,716,20097,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',1,'20097',20097,20108,0,2,0),(0,0,717,20097,'com_liferay_hello_world_web_portlet_HelloWorldPortlet',1,'20097',20097,20109,0,2,0),(0,0,718,20097,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',4,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',0,20106,0,1,1),(0,0,719,20097,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',4,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',0,20107,0,63,1),(0,0,720,20097,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',4,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',0,20114,0,1,1),(0,0,721,20097,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',1,'20097',20097,20108,0,2,0),(0,0,722,20097,'com_liferay_ratings_page_ratings_web_portlet_PageRatingsPortlet',1,'20097',20097,20109,0,2,0),(0,0,723,20097,'com.liferay.document.library.kernel.model.DLFolder',4,'37644',37644,20107,20102,511,1),(0,0,724,20097,'com.liferay.document.library.kernel.model.DLFolder',4,'37644',37644,20106,0,1,1),(0,0,725,20097,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet',4,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet',0,20106,0,1,1),(0,0,726,20097,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet',4,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet',0,20107,0,63,1),(0,0,727,20097,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet',4,'com_liferay_portlet_configuration_sharing_web_portlet_PortletConfigurationSharingPortlet',0,20114,0,1,1),(0,0,728,20097,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',4,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',0,20106,0,1,1),(0,0,729,20097,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',4,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',0,20107,0,63,1),(0,0,730,20097,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',4,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',0,20114,0,1,1),(0,0,731,20097,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',1,'20097',20097,20106,0,2,0),(0,0,732,20097,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',1,'20097',20097,20108,0,2,0),(0,0,733,20097,'com_liferay_image_uploader_web_portlet_ImageUploaderPortlet',1,'20097',20097,20109,0,2,0),(0,0,734,20097,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet',4,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet',0,20106,0,1,1),(0,0,735,20097,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet',4,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet',0,20107,0,63,1),(0,0,736,20097,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet',4,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet',0,20114,0,1,1),(0,0,737,20097,'com_liferay_license_manager_web_portlet_LicenseManagerPortlet',1,'20097',20097,20104,0,2,0),(0,0,738,20097,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet',4,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet',0,20106,0,1,1),(0,0,739,20097,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet',4,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet',0,20107,0,63,1),(0,0,740,20097,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet',4,'com_liferay_asset_tags_compiler_web_portlet_AssetTagsCompilerPortlet',0,20114,0,1,1),(0,0,741,20097,'com.liferay.document.library.kernel.model.DLFileEntry',4,'37647',37647,20107,20102,255,1),(0,0,742,20097,'com.liferay.document.library.kernel.model.DLFileEntry',4,'37647',37647,20109,0,129,1),(0,0,743,20097,'com.liferay.document.library.kernel.model.DLFileEntry',4,'37647',37647,20106,0,129,1),(0,0,744,20097,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet',4,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet',0,20106,0,1,1),(0,0,745,20097,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet',4,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet',0,20107,0,63,1),(0,0,746,20097,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet',4,'com_liferay_site_browser_web_portlet_SiteBrowserPortlet',0,20114,0,1,1),(0,0,747,20097,'com_liferay_announcements_web_portlet_AlertsPortlet',4,'com_liferay_announcements_web_portlet_AlertsPortlet',0,20106,0,1,1),(0,0,748,20097,'com_liferay_announcements_web_portlet_AlertsPortlet',4,'com_liferay_announcements_web_portlet_AlertsPortlet',0,20107,0,31,1),(0,0,749,20097,'com_liferay_announcements_web_portlet_AlertsPortlet',4,'com_liferay_announcements_web_portlet_AlertsPortlet',0,20114,0,1,1),(0,0,750,20097,'com.liferay.announcements.kernel.model.AnnouncementsEntry',4,'com.liferay.announcements.kernel.model.AnnouncementsEntry',0,20106,0,1,1),(0,0,751,20097,'com.liferay.announcements.kernel.model.AnnouncementsEntry',4,'com.liferay.announcements.kernel.model.AnnouncementsEntry',0,20107,0,15,1),(0,0,752,20097,'com_liferay_announcements_web_portlet_AlertsPortlet',1,'20097',20097,20108,0,16,0),(0,0,753,20097,'com_liferay_announcements_web_portlet_AlertsPortlet',1,'20097',20097,20109,0,16,0),(0,0,754,20097,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet',4,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet',0,20107,0,63,1),(0,0,755,20097,'com_liferay_announcements_web_portlet_AnnouncementsAdminPortlet',1,'20097',20097,20104,0,32,0),(0,0,756,20097,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',4,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',0,20106,0,1,1),(0,0,757,20097,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',4,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',0,20107,0,31,1),(0,0,758,20097,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',4,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',0,20114,0,1,1),(0,0,759,20097,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',1,'20097',20097,20108,0,16,0),(0,0,760,20097,'com_liferay_announcements_web_portlet_AnnouncementsPortlet',1,'20097',20097,20109,0,16,0),(0,0,761,20097,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',4,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',0,20106,0,1,1),(0,0,762,20097,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',4,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',0,20107,0,63,1),(0,0,763,20097,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',4,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',0,20114,0,1,1),(0,0,764,20097,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',1,'20097',20097,20106,0,2,0),(0,0,765,20097,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',1,'20097',20097,20108,0,2,0),(0,0,766,20097,'com_liferay_nested_portlets_web_portlet_NestedPortletsPortlet',1,'20097',20097,20109,0,2,0),(0,0,767,20097,'com_liferay_flags_web_portlet_FlagsPortlet',4,'com_liferay_flags_web_portlet_FlagsPortlet',0,20106,0,1,1),(0,0,768,20097,'com_liferay_flags_web_portlet_FlagsPortlet',4,'com_liferay_flags_web_portlet_FlagsPortlet',0,20107,0,63,1),(0,0,769,20097,'com_liferay_flags_web_portlet_FlagsPortlet',4,'com_liferay_flags_web_portlet_FlagsPortlet',0,20114,0,1,1),(0,0,770,20097,'com_liferay_flags_web_portlet_FlagsPortlet',1,'20097',20097,20106,0,2,0),(0,0,771,20097,'com_liferay_flags_web_portlet_FlagsPortlet',1,'20097',20097,20108,0,2,0),(0,0,772,20097,'com_liferay_flags_web_portlet_FlagsPortlet',1,'20097',20097,20109,0,2,0),(0,0,773,20097,'com_liferay_flags_web_portlet_PageFlagsPortlet',4,'com_liferay_flags_web_portlet_PageFlagsPortlet',0,20106,0,1,1),(0,0,774,20097,'com_liferay_flags_web_portlet_PageFlagsPortlet',4,'com_liferay_flags_web_portlet_PageFlagsPortlet',0,20107,0,63,1),(0,0,775,20097,'com_liferay_flags_web_portlet_PageFlagsPortlet',4,'com_liferay_flags_web_portlet_PageFlagsPortlet',0,20114,0,1,1),(0,0,776,20097,'com_liferay_flags_web_portlet_PageFlagsPortlet',1,'20097',20097,20106,0,2,0),(0,0,777,20097,'com_liferay_flags_web_portlet_PageFlagsPortlet',1,'20097',20097,20108,0,2,0),(0,0,778,20097,'com_liferay_flags_web_portlet_PageFlagsPortlet',1,'20097',20097,20109,0,2,0),(0,0,779,20097,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',4,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',0,20106,0,1,1),(0,0,780,20097,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',4,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',0,20107,0,63,1),(0,0,781,20097,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',4,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',0,20114,0,1,1),(0,0,782,20097,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',1,'20097',20097,20106,0,2,0),(0,0,783,20097,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',1,'20097',20097,20108,0,2,0),(0,0,784,20097,'com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet',1,'20097',20097,20109,0,2,0),(0,0,785,20097,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',4,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',0,20106,0,1,1),(0,0,786,20097,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',4,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',0,20107,0,63,1),(0,0,787,20097,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',4,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',0,20114,0,1,1),(0,0,788,20097,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',1,'20097',20097,20106,0,32,0),(0,0,789,20097,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',1,'20097',20097,20108,0,32,0),(0,0,790,20097,'com_liferay_site_navigation_site_map_web_portlet_SiteNavigationSiteMapPortlet',1,'20097',20097,20109,0,32,0),(0,0,791,20097,'com_liferay_rss_web_portlet_RSSPortlet',4,'com_liferay_rss_web_portlet_RSSPortlet',0,20106,0,1,1),(0,0,792,20097,'com_liferay_rss_web_portlet_RSSPortlet',4,'com_liferay_rss_web_portlet_RSSPortlet',0,20107,0,63,1),(0,0,793,20097,'com_liferay_rss_web_portlet_RSSPortlet',4,'com_liferay_rss_web_portlet_RSSPortlet',0,20114,0,1,1),(0,0,794,20097,'com_liferay_rss_web_portlet_RSSPortlet',1,'20097',20097,20108,0,32,0),(0,0,795,20097,'com_liferay_rss_web_portlet_RSSPortlet',1,'20097',20097,20109,0,32,0),(0,0,796,20097,'com_liferay_iframe_web_portlet_IFramePortlet',4,'com_liferay_iframe_web_portlet_IFramePortlet',0,20106,0,1,1),(0,0,797,20097,'com_liferay_iframe_web_portlet_IFramePortlet',4,'com_liferay_iframe_web_portlet_IFramePortlet',0,20107,0,63,1),(0,0,798,20097,'com_liferay_iframe_web_portlet_IFramePortlet',4,'com_liferay_iframe_web_portlet_IFramePortlet',0,20114,0,1,1),(0,0,799,20097,'com_liferay_iframe_web_portlet_IFramePortlet',1,'20097',20097,20108,0,2,0),(0,0,800,20097,'com_liferay_iframe_web_portlet_IFramePortlet',1,'20097',20097,20109,0,2,0),(0,0,801,20097,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet',4,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet',0,20106,0,1,1),(0,0,802,20097,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet',4,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet',0,20107,0,63,1),(0,0,803,20097,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet',4,'com_liferay_item_selector_web_portlet_ItemSelectorPortlet',0,20114,0,1,1),(0,0,804,20097,'com_liferay_monitoring_web_portlet_MonitoringPortlet',4,'com_liferay_monitoring_web_portlet_MonitoringPortlet',0,20106,0,1,1),(0,0,805,20097,'com_liferay_monitoring_web_portlet_MonitoringPortlet',4,'com_liferay_monitoring_web_portlet_MonitoringPortlet',0,20107,0,63,1),(0,0,806,20097,'com_liferay_monitoring_web_portlet_MonitoringPortlet',4,'com_liferay_monitoring_web_portlet_MonitoringPortlet',0,20114,0,1,1),(0,0,807,20097,'com_liferay_monitoring_web_portlet_MonitoringPortlet',1,'20097',20097,20104,0,32,0),(0,0,808,20097,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet',4,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet',0,20106,0,1,1),(0,0,809,20097,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet',4,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet',0,20107,0,63,1),(0,0,810,20097,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet',4,'com_liferay_portlet_configuration_css_web_portlet_PortletConfigurationCSSPortlet',0,20114,0,1,1),(0,0,811,20097,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet',4,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet',0,20106,0,1,1),(0,0,812,20097,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet',4,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet',0,20107,0,63,1),(0,0,813,20097,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet',4,'com_liferay_portlet_configuration_web_portlet_PortletConfigurationPortlet',0,20114,0,1,1),(0,0,814,20097,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',4,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',0,20106,0,1,1),(0,0,815,20097,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',4,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',0,20107,0,63,1),(0,0,816,20097,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',4,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',0,20114,0,1,1),(0,0,817,20097,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',1,'20097',20097,20106,0,2,0),(0,0,818,20097,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',1,'20097',20097,20108,0,2,0),(0,0,819,20097,'com.liferay.oauth2.provider.model.OAuth2Application',4,'1',1,20105,0,17,1),(0,0,820,20097,'com_liferay_blogs_recent_bloggers_web_portlet_RecentBloggersPortlet',1,'20097',20097,20109,0,2,0),(0,0,821,20097,'com.liferay.oauth2.provider.model.OAuth2Application',4,'2',2,20107,20102,63,1),(0,0,822,20097,'com_liferay_portal_search_web_portlet_SearchPortlet',4,'com_liferay_portal_search_web_portlet_SearchPortlet',0,20106,0,1,1),(0,0,823,20097,'com_liferay_portal_search_web_portlet_SearchPortlet',4,'com_liferay_portal_search_web_portlet_SearchPortlet',0,20107,0,63,1),(0,0,824,20097,'com_liferay_portal_search_web_portlet_SearchPortlet',4,'com_liferay_portal_search_web_portlet_SearchPortlet',0,20114,0,1,1),(0,0,825,20097,'com_liferay_portal_search_web_portlet_SearchPortlet',1,'20097',20097,20106,0,2,0),(0,0,826,20097,'com_liferay_portal_search_web_portlet_SearchPortlet',1,'20097',20097,20108,0,2,0),(0,0,827,20097,'com_liferay_portal_search_web_portlet_SearchPortlet',1,'20097',20097,20109,0,2,0),(0,0,828,20097,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',4,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',0,20106,0,1,1),(0,0,829,20097,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',4,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',0,20107,0,63,1),(0,0,830,20097,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',4,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',0,20114,0,1,1),(0,0,831,20097,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',1,'20097',20097,20106,0,32,0),(0,0,832,20097,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',1,'20097',20097,20108,0,32,0),(0,0,833,20097,'com_liferay_asset_categories_navigation_web_portlet_AssetCategoriesNavigationPortlet',1,'20097',20097,20109,0,32,0),(0,0,834,20097,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',4,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',0,20106,0,1,1),(0,0,835,20097,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',4,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',0,20107,0,63,1),(0,0,836,20097,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',4,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',0,20114,0,1,1),(0,0,837,20097,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',1,'20097',20097,20106,0,32,0),(0,0,838,20097,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',1,'20097',20097,20108,0,32,0),(0,0,839,20097,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsCloudPortlet',1,'20097',20097,20109,0,32,0),(0,0,840,20097,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',4,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',0,20106,0,1,1),(0,0,841,20097,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',4,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',0,20107,0,63,1),(0,0,842,20097,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',4,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',0,20114,0,1,1),(0,0,843,20097,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',1,'20097',20097,20106,0,32,0),(0,0,844,20097,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',1,'20097',20097,20108,0,32,0),(0,0,845,20097,'com_liferay_asset_tags_navigation_web_portlet_AssetTagsNavigationPortlet',1,'20097',20097,20109,0,32,0),(0,0,846,20097,'com_liferay_site_my_sites_web_portlet_MySitesPortlet',4,'com_liferay_site_my_sites_web_portlet_MySitesPortlet',0,20107,0,31,1),(0,0,847,20097,'com_liferay_site_my_sites_web_portlet_MySitesPortlet',4,'com_liferay_site_my_sites_web_portlet_MySitesPortlet',0,20114,0,1,1),(0,0,848,20097,'com_liferay_site_my_sites_web_portlet_MySitesPortlet',1,'20097',20097,20108,0,16,0),(0,0,849,20097,'com_liferay_site_my_sites_web_portlet_MySitesPortlet',1,'20097',20097,20109,0,16,0),(0,0,850,20097,'com_liferay_login_web_portlet_FastLoginPortlet',4,'com_liferay_login_web_portlet_FastLoginPortlet',0,20106,0,1,1),(0,0,851,20097,'com_liferay_login_web_portlet_FastLoginPortlet',4,'com_liferay_login_web_portlet_FastLoginPortlet',0,20107,0,127,1),(0,0,852,20097,'com_liferay_login_web_portlet_FastLoginPortlet',4,'com_liferay_login_web_portlet_FastLoginPortlet',0,20114,0,1,1),(0,0,853,20097,'com_liferay_login_web_portlet_FastLoginPortlet',1,'20097',20097,20106,0,4,0),(0,0,854,20097,'com_liferay_login_web_portlet_FastLoginPortlet',1,'20097',20097,20108,0,4,0),(0,0,855,20097,'com_liferay_login_web_portlet_FastLoginPortlet',1,'20097',20097,20109,0,4,0),(0,0,856,20097,'com_liferay_login_web_portlet_LoginPortlet',4,'com_liferay_login_web_portlet_LoginPortlet',0,20106,0,1,1),(0,0,857,20097,'com_liferay_login_web_portlet_LoginPortlet',4,'com_liferay_login_web_portlet_LoginPortlet',0,20107,0,63,1),(0,0,858,20097,'com_liferay_login_web_portlet_LoginPortlet',4,'com_liferay_login_web_portlet_LoginPortlet',0,20114,0,1,1),(0,0,859,20097,'com_liferay_login_web_portlet_LoginPortlet',1,'20097',20097,20106,0,32,0),(0,0,860,20097,'com_liferay_login_web_portlet_LoginPortlet',1,'20097',20097,20108,0,32,0),(0,0,861,20097,'com_liferay_login_web_portlet_LoginPortlet',1,'20097',20097,20109,0,32,0),(0,0,862,20097,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',4,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',0,20106,0,1,1),(0,0,863,20097,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',4,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',0,20107,0,63,1),(0,0,864,20097,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',4,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',0,20114,0,1,1),(0,0,865,20097,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',1,'20097',20097,20106,0,2,0),(0,0,866,20097,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',1,'20097',20097,20108,0,2,0),(0,0,867,20097,'com_liferay_social_activities_web_portlet_SocialActivitiesPortlet',1,'20097',20097,20109,0,2,0),(0,0,868,20097,'com_liferay_server_admin_web_portlet_ServerAdminPortlet',4,'com_liferay_server_admin_web_portlet_ServerAdminPortlet',0,20106,0,1,1),(0,0,869,20097,'com_liferay_server_admin_web_portlet_ServerAdminPortlet',4,'com_liferay_server_admin_web_portlet_ServerAdminPortlet',0,20107,0,63,1),(0,0,870,20097,'com_liferay_server_admin_web_portlet_ServerAdminPortlet',4,'com_liferay_server_admin_web_portlet_ServerAdminPortlet',0,20114,0,1,1),(0,0,871,20097,'com_liferay_server_admin_web_portlet_ServerAdminPortlet',1,'20097',20097,20104,0,32,0),(0,0,872,20097,'com_liferay_document_library_web_portlet_DLAdminPortlet',4,'com_liferay_document_library_web_portlet_DLAdminPortlet',0,20106,0,1,1),(0,0,873,20097,'com_liferay_document_library_web_portlet_DLAdminPortlet',4,'com_liferay_document_library_web_portlet_DLAdminPortlet',0,20107,0,63,1),(0,0,874,20097,'com_liferay_document_library_web_portlet_DLAdminPortlet',4,'com_liferay_document_library_web_portlet_DLAdminPortlet',0,20114,0,1,1),(0,0,875,20097,'com.liferay.document.library.kernel.model.DLFileEntryType',4,'com.liferay.document.library.kernel.model.DLFileEntryType',0,20106,0,1,1),(0,0,876,20097,'com.liferay.document.library.kernel.model.DLFileEntryType',4,'com.liferay.document.library.kernel.model.DLFileEntryType',0,20107,0,15,1),(0,0,877,20097,'com.liferay.document.library.kernel.model.DLFileEntry',4,'com.liferay.document.library.kernel.model.DLFileEntry',0,20106,0,129,1),(0,0,878,20097,'com.liferay.document.library.kernel.model.DLFileEntry',4,'com.liferay.document.library.kernel.model.DLFileEntry',0,20107,0,255,1),(0,0,879,20097,'com.liferay.document.library.kernel.model.DLFileShortcut',4,'com.liferay.document.library.kernel.model.DLFileShortcut',0,20106,0,1,1),(0,0,880,20097,'com.liferay.document.library.kernel.model.DLFileShortcut',4,'com.liferay.document.library.kernel.model.DLFileShortcut',0,20107,0,15,1),(0,0,881,20097,'com.liferay.document.library',4,'com.liferay.document.library',0,20106,0,1,1),(0,0,882,20097,'com.liferay.document.library',4,'com.liferay.document.library',0,20107,0,1023,1),(0,0,883,20097,'com.liferay.document.library',4,'com.liferay.document.library',0,20114,0,465,1),(0,0,884,20097,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',0,20106,0,1,1),(0,0,885,20097,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'com.liferay.document.library.kernel.model.DLFileEntryMetadata-com.liferay.dynamic.data.mapping.model.DDMStructure',0,20107,0,15,1),(0,0,886,20097,'com.liferay.document.library.kernel.model.DLFolder',4,'com.liferay.document.library.kernel.model.DLFolder',0,20106,0,1,1),(0,0,887,20097,'com.liferay.document.library.kernel.model.DLFolder',4,'com.liferay.document.library.kernel.model.DLFolder',0,20107,0,511,1),(0,0,888,20097,'com_liferay_document_library_web_portlet_DLAdminPortlet',1,'20097',20097,20108,0,32,0),(0,0,889,20097,'com_liferay_document_library_web_portlet_DLAdminPortlet',1,'20097',20097,20109,0,32,0),(0,0,890,20097,'com_liferay_document_library_web_portlet_DLAdminPortlet',2,'20122',20122,20108,0,63,1),(0,0,891,20097,'com.liferay.document.library',2,'20122',20122,20108,0,1023,1),(0,0,892,20097,'com_liferay_document_library_web_portlet_DLPortlet',4,'com_liferay_document_library_web_portlet_DLPortlet',0,20106,0,1,1),(0,0,893,20097,'com_liferay_document_library_web_portlet_DLPortlet',4,'com_liferay_document_library_web_portlet_DLPortlet',0,20107,0,63,1),(0,0,894,20097,'com_liferay_document_library_web_portlet_DLPortlet',4,'com_liferay_document_library_web_portlet_DLPortlet',0,20114,0,1,1),(0,0,895,20097,'com_liferay_calendar_web_portlet_CalendarPortlet',4,'com_liferay_calendar_web_portlet_CalendarPortlet',0,20106,0,1,1),(0,0,896,20097,'com_liferay_calendar_web_portlet_CalendarPortlet',4,'com_liferay_calendar_web_portlet_CalendarPortlet',0,20107,0,63,1),(0,0,897,20097,'com_liferay_calendar_web_portlet_CalendarPortlet',4,'com_liferay_calendar_web_portlet_CalendarPortlet',0,20114,0,1,1),(0,0,898,20097,'com.liferay.calendar.model.CalendarResource',4,'com.liferay.calendar.model.CalendarResource',0,20107,0,31,1),(0,0,899,20097,'com.liferay.calendar.model.CalendarBooking',4,'com.liferay.calendar.model.CalendarBooking',0,20107,0,30,0),(0,0,900,20097,'com_liferay_document_library_web_portlet_DLPortlet',1,'20097',20097,20106,0,32,0),(0,0,901,20097,'com.liferay.calendar',4,'com.liferay.calendar',0,20107,0,6,0),(0,0,902,20097,'com_liferay_document_library_web_portlet_DLPortlet',1,'20097',20097,20108,0,32,0),(0,0,903,20097,'com_liferay_document_library_web_portlet_DLPortlet',1,'20097',20097,20109,0,32,0),(0,0,904,20097,'com.liferay.calendar.model.Calendar',4,'com.liferay.calendar.model.Calendar',0,20106,0,1,1),(0,0,905,20097,'com.liferay.calendar.model.Calendar',4,'com.liferay.calendar.model.Calendar',0,20107,0,63,1),(0,0,906,20097,'com_liferay_calendar_web_portlet_CalendarPortlet',1,'20097',20097,20104,0,32,0),(0,0,907,20097,'com_liferay_calendar_web_portlet_CalendarPortlet',1,'20097',20097,20108,0,32,0),(0,0,908,20097,'com_liferay_calendar_web_portlet_CalendarPortlet',1,'20097',20097,20109,0,32,0),(0,0,909,20097,'com_liferay_document_library_web_portlet_IGDisplayPortlet',4,'com_liferay_document_library_web_portlet_IGDisplayPortlet',0,20106,0,1,1),(0,0,910,20097,'com_liferay_document_library_web_portlet_IGDisplayPortlet',4,'com_liferay_document_library_web_portlet_IGDisplayPortlet',0,20107,0,63,1),(0,0,911,20097,'com_liferay_document_library_web_portlet_IGDisplayPortlet',4,'com_liferay_document_library_web_portlet_IGDisplayPortlet',0,20114,0,1,1),(0,0,912,20097,'com_liferay_document_library_web_portlet_IGDisplayPortlet',1,'20097',20097,20106,0,2,0),(0,0,913,20097,'com_liferay_document_library_web_portlet_IGDisplayPortlet',1,'20097',20097,20108,0,2,0),(0,0,914,20097,'com_liferay_document_library_web_portlet_IGDisplayPortlet',1,'20097',20097,20109,0,2,0),(0,0,915,20097,'com_liferay_my_account_web_portlet_MyAccountPortlet',4,'com_liferay_my_account_web_portlet_MyAccountPortlet',0,20107,0,63,1),(0,0,916,20097,'com_liferay_my_account_web_portlet_MyAccountPortlet',1,'20097',20097,20109,0,16,0),(0,0,917,20097,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',4,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',0,20106,0,1,1),(0,0,918,20097,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',4,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',0,20107,0,63,1),(0,0,919,20097,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',4,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',0,20114,0,1,1),(0,0,920,20097,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',1,'20097',20097,20104,0,2,0),(0,0,921,20097,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',1,'20097',20097,20106,0,2,0),(0,0,922,20097,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',1,'20097',20097,20108,0,2,0),(0,0,923,20097,'com_liferay_wiki_navigation_web_portlet_WikiNavigationPageMenuPortlet',1,'20097',20097,20109,0,2,0),(0,0,924,20097,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',4,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',0,20106,0,1,1),(0,0,925,20097,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',4,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',0,20107,0,63,1),(0,0,926,20097,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',4,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',0,20114,0,1,1),(0,0,927,20097,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',1,'20097',20097,20104,0,2,0),(0,0,928,20097,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',1,'20097',20097,20106,0,2,0),(0,0,929,20097,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',1,'20097',20097,20108,0,2,0),(0,0,930,20097,'com_liferay_wiki_navigation_web_portlet_WikiNavigationTreeMenuPortlet',1,'20097',20097,20109,0,2,0),(0,0,931,20097,'com_liferay_depot_web_portlet_DepotAdminPortlet',4,'com_liferay_depot_web_portlet_DepotAdminPortlet',0,20106,0,1,1),(0,0,932,20097,'com_liferay_depot_web_portlet_DepotAdminPortlet',4,'com_liferay_depot_web_portlet_DepotAdminPortlet',0,20107,0,63,1),(0,0,933,20097,'com_liferay_depot_web_portlet_DepotAdminPortlet',4,'com_liferay_depot_web_portlet_DepotAdminPortlet',0,20114,0,1,1),(0,0,934,20097,'com.liferay.depot.model.DepotEntry',4,'com.liferay.depot.model.DepotEntry',0,20107,0,511,1),(0,0,935,20097,'com.liferay.depot',4,'com.liferay.depot',0,20107,0,6,0),(0,0,936,20097,'com_liferay_depot_web_portlet_DepotAdminPortlet',1,'20097',20097,20104,0,2,0),(0,0,937,20097,'com_liferay_depot_web_portlet_DepotSettingsPortlet',4,'com_liferay_depot_web_portlet_DepotSettingsPortlet',0,20106,0,1,1),(0,0,938,20097,'com_liferay_depot_web_portlet_DepotSettingsPortlet',4,'com_liferay_depot_web_portlet_DepotSettingsPortlet',0,20107,0,63,1),(0,0,939,20097,'com_liferay_depot_web_portlet_DepotSettingsPortlet',4,'com_liferay_depot_web_portlet_DepotSettingsPortlet',0,20114,0,1,1),(0,0,940,20097,'com_liferay_depot_web_portlet_DepotSettingsPortlet',1,'20097',20097,20104,0,2,0),(0,0,941,20097,'com_liferay_depot_web_portlet_DepotSettingsPortlet',2,'20122',20122,20108,0,63,1),(0,0,942,20097,'com.liferay.depot',2,'20122',20122,20108,0,6,0),(0,0,943,20097,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',4,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',0,20106,0,1,1),(0,0,944,20097,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',4,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',0,20107,0,63,1),(0,0,945,20097,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',4,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',0,20114,0,1,1),(0,0,946,20097,'com.liferay.mobile.device.rules.model.MDRRuleGroupInstance',4,'com.liferay.mobile.device.rules.model.MDRRuleGroupInstance',0,20107,0,15,1),(0,0,947,20097,'com.liferay.mobile.device.rules.model.MDRRuleGroup',4,'com.liferay.mobile.device.rules.model.MDRRuleGroup',0,20107,0,15,1),(0,0,948,20097,'com.liferay.mobile.device.rules',4,'com.liferay.mobile.device.rules',0,20107,0,31,1),(0,0,949,20097,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',1,'20097',20097,20108,0,32,0),(0,0,950,20097,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',1,'20097',20097,20109,0,32,0),(0,0,951,20097,'com_liferay_mobile_device_rules_web_portlet_MDRPortlet',2,'20122',20122,20108,0,63,1),(0,0,952,20097,'com.liferay.mobile.device.rules',2,'20122',20122,20108,0,31,1),(0,0,953,20097,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',4,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',0,20106,0,1,1),(0,0,954,20097,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',4,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',0,20107,0,127,1),(0,0,955,20097,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',4,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',0,20114,0,1,1),(0,0,956,20097,'com.liferay.site.navigation.model.SiteNavigationMenuItem',4,'com.liferay.site.navigation.model.SiteNavigationMenuItem',0,20106,0,1,1),(0,0,957,20097,'com.liferay.site.navigation.model.SiteNavigationMenuItem',4,'com.liferay.site.navigation.model.SiteNavigationMenuItem',0,20107,0,15,1),(0,0,958,20097,'com.liferay.site.navigation.model.SiteNavigationMenu',4,'com.liferay.site.navigation.model.SiteNavigationMenu',0,20106,0,1,1),(0,0,959,20097,'com.liferay.site.navigation.model.SiteNavigationMenu',4,'com.liferay.site.navigation.model.SiteNavigationMenu',0,20107,0,15,1),(0,0,960,20097,'com.liferay.site.navigation',4,'com.liferay.site.navigation',0,20107,0,6,0),(0,0,961,20097,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',1,'20097',20097,20106,0,64,0),(0,0,962,20097,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',1,'20097',20097,20108,0,64,0),(0,0,963,20097,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',1,'20097',20097,20109,0,64,0),(0,0,964,20097,'com_liferay_site_navigation_admin_web_portlet_SiteNavigationAdminPortlet',2,'20122',20122,20108,0,127,1),(0,0,965,20097,'com.liferay.site.navigation',2,'20122',20122,20108,0,6,0),(0,0,966,20097,'com_liferay_notifications_web_portlet_NotificationsPortlet',4,'com_liferay_notifications_web_portlet_NotificationsPortlet',0,20106,0,1,1),(0,0,967,20097,'com_liferay_notifications_web_portlet_NotificationsPortlet',4,'com_liferay_notifications_web_portlet_NotificationsPortlet',0,20107,0,63,1),(0,0,968,20097,'com_liferay_notifications_web_portlet_NotificationsPortlet',4,'com_liferay_notifications_web_portlet_NotificationsPortlet',0,20114,0,1,1),(0,0,969,20097,'com_liferay_notifications_web_portlet_NotificationsPortlet',1,'20097',20097,20104,0,2,0),(0,0,970,20097,'com_liferay_notifications_web_portlet_NotificationsPortlet',1,'20097',20097,20106,0,2,0),(0,0,971,20097,'com_liferay_notifications_web_portlet_NotificationsPortlet',1,'20097',20097,20108,0,2,0),(1,0,972,20097,'com_liferay_notifications_web_portlet_NotificationsPortlet',1,'20097',20097,20109,0,34,0),(0,0,973,20097,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',4,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',0,20106,0,1,1),(0,0,974,20097,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',4,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',0,20107,0,63,1),(0,0,975,20097,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',4,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',0,20114,0,1,1),(0,0,976,20097,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',1,'20097',20097,20108,0,2,0),(0,0,977,20097,'com_liferay_comment_page_comments_web_portlet_PageCommentsPortlet',1,'20097',20097,20109,0,2,0),(0,0,978,20097,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet',4,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet',0,20106,0,1,1),(0,0,979,20097,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet',4,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet',0,20107,0,63,1),(0,0,980,20097,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet',4,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet',0,20114,0,1,1),(0,0,981,20097,'com.liferay.portal.kernel.model.Role',4,'com.liferay.portal.kernel.model.Role',0,20107,0,127,1),(0,0,982,20097,'com_liferay_roles_admin_web_portlet_RolesAdminPortlet',1,'20097',20097,20104,0,32,0),(0,0,983,20097,'com_liferay_segments_experiment_web_internal_portlet_SegmentsExperimentPortlet',4,'com_liferay_segments_experiment_web_internal_portlet_SegmentsExperimentPortlet',0,20106,0,1,1),(0,0,984,20097,'com_liferay_segments_experiment_web_internal_portlet_SegmentsExperimentPortlet',4,'com_liferay_segments_experiment_web_internal_portlet_SegmentsExperimentPortlet',0,20107,0,63,1),(0,0,985,20097,'com_liferay_segments_experiment_web_internal_portlet_SegmentsExperimentPortlet',4,'com_liferay_segments_experiment_web_internal_portlet_SegmentsExperimentPortlet',0,20114,0,1,1),(0,0,986,20097,'com_liferay_change_tracking_web_portlet_PublicationsConfigurationPortlet',4,'com_liferay_change_tracking_web_portlet_PublicationsConfigurationPortlet',0,20107,0,63,1),(0,0,987,20097,'com_liferay_change_tracking_web_portlet_PublicationsConfigurationPortlet',4,'com_liferay_change_tracking_web_portlet_PublicationsConfigurationPortlet',0,20114,0,17,1),(0,0,988,20097,'com_liferay_change_tracking_web_portlet_PublicationsConfigurationPortlet',1,'20097',20097,20104,0,32,0),(0,0,989,20097,'com_liferay_change_tracking_web_portlet_PublicationsPortlet',4,'com_liferay_change_tracking_web_portlet_PublicationsPortlet',0,20107,0,127,1),(0,0,990,20097,'com_liferay_change_tracking_web_portlet_PublicationsPortlet',4,'com_liferay_change_tracking_web_portlet_PublicationsPortlet',0,20114,0,17,1),(0,0,991,20097,'com.liferay.change.tracking.model.CTCollection',4,'com.liferay.change.tracking.model.CTCollection',0,20107,0,31,1),(0,0,992,20097,'com.liferay.change.tracking',4,'com.liferay.change.tracking',0,20107,0,6,0),(0,0,993,20097,'com_liferay_segments_web_internal_portlet_SegmentsPortlet',4,'com_liferay_segments_web_internal_portlet_SegmentsPortlet',0,20106,0,1,1),(0,0,994,20097,'com_liferay_segments_web_internal_portlet_SegmentsPortlet',4,'com_liferay_segments_web_internal_portlet_SegmentsPortlet',0,20107,0,63,1),(0,0,995,20097,'com_liferay_segments_web_internal_portlet_SegmentsPortlet',4,'com_liferay_segments_web_internal_portlet_SegmentsPortlet',0,20114,0,1,1),(0,0,996,20097,'com.liferay.segments.model.SegmentsExperience',4,'com.liferay.segments.model.SegmentsExperience',0,20106,0,1,1),(0,0,997,20097,'com.liferay.segments.model.SegmentsExperience',4,'com.liferay.segments.model.SegmentsExperience',0,20107,0,15,1),(0,0,998,20097,'com.liferay.segments.model.SegmentsEntry',4,'com.liferay.segments.model.SegmentsEntry',0,20106,0,1,1),(0,0,999,20097,'com.liferay.segments.model.SegmentsEntry',4,'com.liferay.segments.model.SegmentsEntry',0,20107,0,31,1),(0,0,1000,20097,'com.liferay.segments.model.SegmentsExperiment',4,'com.liferay.segments.model.SegmentsExperiment',0,20106,0,1,1),(0,0,1001,20097,'com.liferay.segments.model.SegmentsExperiment',4,'com.liferay.segments.model.SegmentsExperiment',0,20107,0,15,1),(0,0,1002,20097,'com_liferay_segments_web_internal_portlet_SegmentsPortlet',1,'20097',20097,20108,0,2,0),(0,0,1003,20097,'com_liferay_segments_web_internal_portlet_SegmentsPortlet',1,'20097',20097,20109,0,2,0),(0,0,1004,20097,'com_liferay_segments_web_internal_portlet_SegmentsPortlet',2,'20122',20122,20108,0,63,1),(0,0,1005,20097,'com.liferay.segments',2,'20122',20122,20108,0,31,1),(0,0,1006,20097,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet',4,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet',0,20106,0,1,1),(0,0,1007,20097,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet',4,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet',0,20107,0,63,1),(0,0,1008,20097,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet',4,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet',0,20114,0,1,1),(0,0,1009,20097,'com.liferay.portal.security.service.access.policy',4,'com.liferay.portal.security.service.access.policy',0,20107,0,6,0),(0,0,1010,20097,'com.liferay.portal.security.service.access.policy.model.SAPEntry',4,'com.liferay.portal.security.service.access.policy.model.SAPEntry',0,20107,0,15,1),(0,0,1011,20097,'com_liferay_portal_security_service_access_policy_web_portlet_SAPPortlet',1,'20097',20097,20104,0,2,0),(0,0,1012,20097,'com_liferay_site_admin_web_portlet_SiteAdminPortlet',4,'com_liferay_site_admin_web_portlet_SiteAdminPortlet',0,20106,0,1,1),(0,0,1013,20097,'com_liferay_site_admin_web_portlet_SiteAdminPortlet',4,'com_liferay_site_admin_web_portlet_SiteAdminPortlet',0,20107,0,63,1),(0,0,1014,20097,'com_liferay_site_admin_web_portlet_SiteAdminPortlet',4,'com_liferay_site_admin_web_portlet_SiteAdminPortlet',0,20114,0,1,1),(0,0,1015,20097,'com_liferay_site_admin_web_portlet_SiteAdminPortlet',1,'20097',20097,20104,0,32,0),(0,0,1016,20097,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet',4,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet',0,20106,0,1,1),(0,0,1017,20097,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet',4,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet',0,20107,0,63,1),(0,0,1018,20097,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet',4,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet',0,20114,0,1,1),(0,0,1019,20097,'com_liferay_site_admin_web_portlet_SiteSettingsPortlet',2,'20122',20122,20108,0,63,1),(0,0,1020,20097,'com_liferay_staging_bar_web_portlet_StagingBarPortlet',4,'com_liferay_staging_bar_web_portlet_StagingBarPortlet',0,20106,0,1,1),(0,0,1021,20097,'com_liferay_staging_bar_web_portlet_StagingBarPortlet',4,'com_liferay_staging_bar_web_portlet_StagingBarPortlet',0,20107,0,63,1),(0,0,1022,20097,'com_liferay_staging_bar_web_portlet_StagingBarPortlet',4,'com_liferay_staging_bar_web_portlet_StagingBarPortlet',0,20114,0,1,1),(0,0,1023,20097,'com_liferay_knowledge_base_web_portlet_SearchPortlet',4,'com_liferay_knowledge_base_web_portlet_SearchPortlet',0,20106,0,1,1),(0,0,1024,20097,'com_liferay_knowledge_base_web_portlet_SearchPortlet',4,'com_liferay_knowledge_base_web_portlet_SearchPortlet',0,20107,0,31,1),(0,0,1025,20097,'com_liferay_knowledge_base_web_portlet_SearchPortlet',4,'com_liferay_knowledge_base_web_portlet_SearchPortlet',0,20114,0,1,1),(0,0,1026,20097,'com_liferay_knowledge_base_web_portlet_SearchPortlet',1,'20097',20097,20104,0,16,0),(0,0,1027,20097,'com_liferay_knowledge_base_web_portlet_SearchPortlet',1,'20097',20097,20106,0,16,0),(0,0,1028,20097,'com_liferay_knowledge_base_web_portlet_SearchPortlet',1,'20097',20097,20108,0,16,0),(0,0,1029,20097,'com_liferay_knowledge_base_web_portlet_SearchPortlet',1,'20097',20097,20109,0,16,0),(0,0,1030,20097,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet',4,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet',0,20106,0,1,1),(0,0,1031,20097,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet',4,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet',0,20107,0,63,1),(0,0,1032,20097,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet',4,'com_liferay_staging_configuration_web_portlet_StagingConfigurationPortlet',0,20114,0,1,1),(0,0,1033,20097,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',4,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',0,20106,0,1,1),(0,0,1034,20097,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',4,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',0,20107,0,127,1),(0,0,1035,20097,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',4,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',0,20114,0,1,1),(0,0,1036,20097,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',1,'20097',20097,20104,0,64,0),(0,0,1037,20097,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',1,'20097',20097,20108,0,64,0),(0,0,1038,20097,'com_liferay_contacts_web_portlet_ContactsCenterPortlet',1,'20097',20097,20109,0,64,0),(0,0,1039,20097,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',4,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',0,20106,0,1,1),(0,0,1040,20097,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',4,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',0,20107,0,31,1),(0,0,1041,20097,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',4,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',0,20114,0,1,1),(0,0,1042,20097,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',1,'20097',20097,20104,0,16,0),(0,0,1043,20097,'com_liferay_contacts_web_portlet_MembersPortlet',4,'com_liferay_contacts_web_portlet_MembersPortlet',0,20106,0,1,1),(0,0,1044,20097,'com_liferay_contacts_web_portlet_MembersPortlet',4,'com_liferay_contacts_web_portlet_MembersPortlet',0,20107,0,127,1),(0,0,1045,20097,'com_liferay_contacts_web_portlet_MembersPortlet',4,'com_liferay_contacts_web_portlet_MembersPortlet',0,20114,0,1,1),(0,0,1046,20097,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',1,'20097',20097,20106,0,16,0),(0,0,1047,20097,'com_liferay_contacts_web_portlet_MembersPortlet',1,'20097',20097,20104,0,4,0),(0,0,1048,20097,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',1,'20097',20097,20108,0,16,0),(0,0,1049,20097,'com_liferay_knowledge_base_web_portlet_ArticlePortlet',1,'20097',20097,20109,0,16,0),(0,0,1050,20097,'com_liferay_contacts_web_portlet_MembersPortlet',1,'20097',20097,20106,0,4,0),(0,0,1051,20097,'com_liferay_contacts_web_portlet_MembersPortlet',1,'20097',20097,20108,0,4,0),(0,0,1052,20097,'com_liferay_contacts_web_portlet_MembersPortlet',1,'20097',20097,20109,0,4,0),(0,0,1053,20097,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',4,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',0,20106,0,1,1),(0,0,1054,20097,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',4,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',0,20107,0,31,1),(0,0,1055,20097,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',4,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',0,20114,0,1,1),(0,0,1056,20097,'com.liferay.knowledge.base.display',4,'com.liferay.knowledge.base.display',0,20107,0,126,0),(0,0,1057,20097,'com.liferay.knowledge.base.display',4,'com.liferay.knowledge.base.display',0,20114,0,32,0),(0,0,1058,20097,'com_liferay_contacts_web_portlet_MyContactsPortlet',4,'com_liferay_contacts_web_portlet_MyContactsPortlet',0,20106,0,1,1),(0,0,1059,20097,'com_liferay_contacts_web_portlet_MyContactsPortlet',4,'com_liferay_contacts_web_portlet_MyContactsPortlet',0,20107,0,63,1),(0,0,1060,20097,'com_liferay_contacts_web_portlet_MyContactsPortlet',4,'com_liferay_contacts_web_portlet_MyContactsPortlet',0,20114,0,1,1),(0,0,1061,20097,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',1,'20097',20097,20104,0,16,0),(0,0,1062,20097,'com_liferay_contacts_web_portlet_MyContactsPortlet',1,'20097',20097,20104,0,2,0),(0,0,1063,20097,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',1,'20097',20097,20106,0,16,0),(0,0,1064,20097,'com_liferay_contacts_web_portlet_MyContactsPortlet',1,'20097',20097,20106,0,2,0),(0,0,1065,20097,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',1,'20097',20097,20108,0,16,0),(0,0,1066,20097,'com_liferay_contacts_web_portlet_MyContactsPortlet',1,'20097',20097,20108,0,2,0),(0,0,1067,20097,'com_liferay_knowledge_base_web_portlet_DisplayPortlet',1,'20097',20097,20109,0,16,0),(0,0,1068,20097,'com_liferay_contacts_web_portlet_MyContactsPortlet',1,'20097',20097,20109,0,2,0),(0,0,1069,20097,'com_liferay_knowledge_base_web_portlet_SectionPortlet',4,'com_liferay_knowledge_base_web_portlet_SectionPortlet',0,20106,0,1,1),(0,0,1070,20097,'com_liferay_contacts_web_portlet_ProfilePortlet',4,'com_liferay_contacts_web_portlet_ProfilePortlet',0,20106,0,1,1),(0,0,1071,20097,'com_liferay_knowledge_base_web_portlet_SectionPortlet',4,'com_liferay_knowledge_base_web_portlet_SectionPortlet',0,20107,0,31,1),(0,0,1072,20097,'com_liferay_knowledge_base_web_portlet_SectionPortlet',4,'com_liferay_knowledge_base_web_portlet_SectionPortlet',0,20114,0,1,1),(0,0,1073,20097,'com_liferay_contacts_web_portlet_ProfilePortlet',4,'com_liferay_contacts_web_portlet_ProfilePortlet',0,20107,0,127,1),(0,0,1074,20097,'com_liferay_contacts_web_portlet_ProfilePortlet',4,'com_liferay_contacts_web_portlet_ProfilePortlet',0,20114,0,1,1),(0,0,1075,20097,'com_liferay_contacts_web_portlet_ProfilePortlet',1,'20097',20097,20104,0,4,0),(0,0,1076,20097,'com_liferay_knowledge_base_web_portlet_SectionPortlet',1,'20097',20097,20104,0,16,0),(0,0,1077,20097,'com_liferay_knowledge_base_web_portlet_SectionPortlet',1,'20097',20097,20106,0,16,0),(0,0,1078,20097,'com_liferay_contacts_web_portlet_ProfilePortlet',1,'20097',20097,20106,0,4,0),(0,0,1079,20097,'com_liferay_knowledge_base_web_portlet_SectionPortlet',1,'20097',20097,20108,0,16,0),(0,0,1080,20097,'com_liferay_contacts_web_portlet_ProfilePortlet',1,'20097',20097,20108,0,4,0),(0,0,1081,20097,'com_liferay_contacts_web_portlet_ProfilePortlet',1,'20097',20097,20109,0,4,0),(0,0,1082,20097,'com_liferay_knowledge_base_web_portlet_SectionPortlet',1,'20097',20097,20109,0,16,0),(0,0,1083,20097,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',4,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',0,20106,0,1,1),(0,0,1084,20097,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',4,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',0,20107,0,63,1),(0,0,1085,20097,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',4,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',0,20114,0,1,1),(0,0,1086,20097,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',1,'20097',20097,20106,0,2,0),(0,0,1087,20097,'com_liferay_knowledge_base_web_portlet_AdminPortlet',4,'com_liferay_knowledge_base_web_portlet_AdminPortlet',0,20107,0,63,1),(0,0,1088,20097,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',1,'20097',20097,20108,0,2,0),(0,0,1089,20097,'com.liferay.knowledge.base.admin',4,'com.liferay.knowledge.base.admin',0,20107,0,4094,0),(0,0,1090,20097,'com.liferay.knowledge.base.admin',4,'com.liferay.knowledge.base.admin',0,20114,0,1024,0),(0,0,1091,20097,'com.liferay.knowledge.base.model.KBFolder',4,'com.liferay.knowledge.base.model.KBFolder',0,20106,0,1,1),(0,0,1092,20097,'com.liferay.knowledge.base.model.KBFolder',4,'com.liferay.knowledge.base.model.KBFolder',0,20107,0,127,1),(0,0,1093,20097,'com_liferay_invitation_invite_members_web_portlet_InviteMembersPortlet',1,'20097',20097,20109,0,2,0),(0,0,1094,20097,'com.liferay.knowledge.base.model.KBTemplate',4,'com.liferay.knowledge.base.model.KBTemplate',0,20106,0,1,1),(0,0,1095,20097,'com.liferay.knowledge.base.model.KBTemplate',4,'com.liferay.knowledge.base.model.KBTemplate',0,20107,0,15,1),(0,0,1096,20097,'com.liferay.knowledge.base.model.KBArticle',4,'com.liferay.knowledge.base.model.KBArticle',0,20106,0,1,1),(0,0,1097,20097,'com.liferay.knowledge.base.model.KBArticle',4,'com.liferay.knowledge.base.model.KBArticle',0,20107,0,63,1),(0,0,1098,20097,'com_liferay_knowledge_base_web_portlet_AdminPortlet',1,'20097',20097,20104,0,32,0),(0,0,1099,20097,'com_liferay_knowledge_base_web_portlet_AdminPortlet',1,'20097',20097,20106,0,32,0),(0,0,1100,20097,'com_liferay_knowledge_base_web_portlet_AdminPortlet',1,'20097',20097,20108,0,32,0),(0,0,1101,20097,'com_liferay_polls_web_portlet_PollsDisplayPortlet',4,'com_liferay_polls_web_portlet_PollsDisplayPortlet',0,20106,0,1,1),(0,0,1102,20097,'com_liferay_knowledge_base_web_portlet_AdminPortlet',1,'20097',20097,20109,0,32,0),(0,0,1103,20097,'com_liferay_polls_web_portlet_PollsDisplayPortlet',4,'com_liferay_polls_web_portlet_PollsDisplayPortlet',0,20107,0,127,1),(0,0,1104,20097,'com_liferay_polls_web_portlet_PollsDisplayPortlet',4,'com_liferay_polls_web_portlet_PollsDisplayPortlet',0,20114,0,1,1),(0,0,1105,20097,'com.liferay.polls.model.PollsQuestion',4,'com.liferay.polls.model.PollsQuestion',0,20106,0,1,1),(0,0,1106,20097,'com.liferay.polls.model.PollsQuestion',4,'com.liferay.polls.model.PollsQuestion',0,20107,0,31,1),(0,0,1107,20097,'com.liferay.polls',4,'com.liferay.polls',0,20107,0,6,0),(0,0,1108,20097,'com_liferay_polls_web_portlet_PollsDisplayPortlet',1,'20097',20097,20108,0,4,0),(0,0,1109,20097,'com_liferay_polls_web_portlet_PollsDisplayPortlet',1,'20097',20097,20109,0,4,0),(0,0,1110,20097,'com_liferay_knowledge_base_web_portlet_AdminPortlet',2,'20122',20122,20108,0,63,1),(0,0,1111,20097,'com.liferay.knowledge.base.admin',2,'20122',20122,20108,0,4094,0),(0,0,1112,20097,'com_liferay_fragment_web_portlet_FragmentPortlet',4,'com_liferay_fragment_web_portlet_FragmentPortlet',0,20106,0,1,1),(0,0,1113,20097,'com_liferay_fragment_web_portlet_FragmentPortlet',4,'com_liferay_fragment_web_portlet_FragmentPortlet',0,20107,0,63,1),(0,0,1114,20097,'com_liferay_fragment_web_portlet_FragmentPortlet',4,'com_liferay_fragment_web_portlet_FragmentPortlet',0,20114,0,1,1),(0,0,1115,20097,'com.liferay.fragment',4,'com.liferay.fragment',0,20107,0,6,0),(0,0,1116,20097,'com_liferay_fragment_web_portlet_FragmentPortlet',1,'20097',20097,20104,0,32,0),(0,0,1117,20097,'com_liferay_fragment_web_portlet_FragmentPortlet',2,'20122',20122,20108,0,63,1),(0,0,1118,20097,'com.liferay.fragment',2,'20122',20122,20108,0,6,0),(0,0,1119,20097,'com_liferay_exportimport_web_portlet_ExportImportPortlet',4,'com_liferay_exportimport_web_portlet_ExportImportPortlet',0,20106,0,1,1),(0,0,1120,20097,'com_liferay_exportimport_web_portlet_ExportImportPortlet',4,'com_liferay_exportimport_web_portlet_ExportImportPortlet',0,20107,0,63,1),(0,0,1121,20097,'com_liferay_exportimport_web_portlet_ExportImportPortlet',4,'com_liferay_exportimport_web_portlet_ExportImportPortlet',0,20114,0,1,1),(0,0,1122,20097,'com_liferay_exportimport_web_portlet_ExportPortlet',4,'com_liferay_exportimport_web_portlet_ExportPortlet',0,20106,0,1,1),(0,0,1123,20097,'com_liferay_exportimport_web_portlet_ExportPortlet',4,'com_liferay_exportimport_web_portlet_ExportPortlet',0,20107,0,63,1),(0,0,1124,20097,'com_liferay_exportimport_web_portlet_ExportPortlet',4,'com_liferay_exportimport_web_portlet_ExportPortlet',0,20114,0,1,1),(0,0,1125,20097,'com_liferay_exportimport_web_portlet_ExportPortlet',2,'20122',20122,20108,0,63,1),(0,0,1126,20097,'com_liferay_exportimport_web_portlet_ImportPortlet',4,'com_liferay_exportimport_web_portlet_ImportPortlet',0,20106,0,1,1),(0,0,1127,20097,'com_liferay_exportimport_web_portlet_ImportPortlet',4,'com_liferay_exportimport_web_portlet_ImportPortlet',0,20107,0,63,1),(0,0,1128,20097,'com_liferay_exportimport_web_portlet_ImportPortlet',4,'com_liferay_exportimport_web_portlet_ImportPortlet',0,20114,0,1,1),(0,0,1129,20097,'com_liferay_exportimport_web_portlet_ImportPortlet',2,'20122',20122,20108,0,63,1),(0,0,1130,20097,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet',4,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet',0,20106,0,1,1),(0,0,1131,20097,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet',4,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet',0,20107,0,63,1),(0,0,1132,20097,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet',4,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet',0,20114,0,1,1),(0,0,1133,20097,'com_liferay_staging_processes_web_portlet_StagingProcessesPortlet',2,'20122',20122,20108,0,63,1),(0,0,1134,20097,'com_liferay_trash_web_portlet_TrashPortlet',4,'com_liferay_trash_web_portlet_TrashPortlet',0,20106,0,1,1),(0,0,1135,20097,'com_liferay_trash_web_portlet_TrashPortlet',4,'com_liferay_trash_web_portlet_TrashPortlet',0,20107,0,63,1),(0,0,1136,20097,'com_liferay_trash_web_portlet_TrashPortlet',4,'com_liferay_trash_web_portlet_TrashPortlet',0,20114,0,1,1),(0,0,1137,20097,'com_liferay_trash_web_portlet_TrashPortlet',1,'20097',20097,20104,0,2,0),(0,0,1138,20097,'com_liferay_trash_web_portlet_TrashPortlet',2,'20122',20122,20108,0,63,1),(0,0,1139,20097,'com_liferay_layout_page_template_admin_web_portlet_LayoutPageTemplatesPortlet',4,'com_liferay_layout_page_template_admin_web_portlet_LayoutPageTemplatesPortlet',0,20106,0,1,1),(0,0,1140,20097,'com_liferay_layout_page_template_admin_web_portlet_LayoutPageTemplatesPortlet',4,'com_liferay_layout_page_template_admin_web_portlet_LayoutPageTemplatesPortlet',0,20107,0,63,1),(0,0,1141,20097,'com_liferay_layout_page_template_admin_web_portlet_LayoutPageTemplatesPortlet',4,'com_liferay_layout_page_template_admin_web_portlet_LayoutPageTemplatesPortlet',0,20114,0,1,1),(0,0,1142,20097,'com.liferay.layout.page.template',4,'com.liferay.layout.page.template',0,20106,0,1,1),(0,0,1143,20097,'com.liferay.layout.page.template',4,'com.liferay.layout.page.template',0,20107,0,15,1),(0,0,1144,20097,'com.liferay.layout.page.template',4,'com.liferay.layout.page.template',0,20114,0,1,1),(0,0,1145,20097,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection',4,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection',0,20106,0,1,1),(0,0,1146,20097,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection',4,'com.liferay.layout.page.template.model.LayoutPageTemplateCollection',0,20107,0,15,1),(0,0,1147,20097,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry',4,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry',0,20106,0,1,1),(0,0,1148,20097,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry',4,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry',0,20107,0,15,1),(0,0,1149,20097,'com_liferay_layout_page_template_admin_web_portlet_LayoutPageTemplatesPortlet',2,'20122',20122,20108,0,63,1),(0,0,1150,20097,'com.liferay.layout.page.template',2,'20122',20122,20108,0,15,1),(0,0,1151,20097,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageEditorPortlet',4,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageEditorPortlet',0,20106,0,1,1),(0,0,1152,20097,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageEditorPortlet',4,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageEditorPortlet',0,20107,0,63,1),(0,0,1153,20097,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageEditorPortlet',4,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageEditorPortlet',0,20114,0,1,1),(0,0,1154,20097,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageToolbarPortlet',4,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageToolbarPortlet',0,20106,0,1,1),(0,0,1155,20097,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageToolbarPortlet',4,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageToolbarPortlet',0,20107,0,63,1),(0,0,1156,20097,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageToolbarPortlet',4,'com_liferay_layout_content_page_editor_web_internal_portlet_ContentPageToolbarPortlet',0,20114,0,1,1),(0,0,1157,20097,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',4,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',0,20106,0,1,1),(0,0,1158,20097,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',4,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',0,20107,0,63,1),(0,0,1159,20097,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',4,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',0,20114,0,1,1),(0,0,1160,20097,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',1,'20097',20097,20106,0,32,0),(0,0,1161,20097,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',1,'20097',20097,20108,0,32,0),(0,0,1162,20097,'com_liferay_site_navigation_language_web_portlet_SiteNavigationLanguagePortlet',1,'20097',20097,20109,0,32,0),(0,0,1163,20097,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',4,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',0,20106,0,1,1),(0,0,1164,20097,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',4,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',0,20107,0,63,1),(0,0,1165,20097,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',4,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',0,20114,0,1,1),(0,0,1166,20097,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',1,'20097',20097,20106,0,32,0),(0,0,1167,20097,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',1,'20097',20097,20108,0,32,0),(0,0,1168,20097,'com_liferay_site_navigation_menu_web_portlet_SiteNavigationMenuPortlet',1,'20097',20097,20109,0,32,0),(0,0,1169,20097,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',4,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',0,20106,0,1,1),(0,0,1170,20097,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',4,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',0,20107,0,63,1),(0,0,1171,20097,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',4,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',0,20114,0,1,1),(0,0,1172,20097,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',1,'20097',20097,20106,0,32,0),(0,0,1173,20097,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',1,'20097',20097,20108,0,32,0),(0,0,1174,20097,'com_liferay_site_navigation_breadcrumb_web_portlet_SiteNavigationBreadcrumbPortlet',1,'20097',20097,20109,0,32,0),(0,0,1175,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37739',37739,20107,20102,15,1),(0,0,1176,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37742',37742,20107,20102,15,1),(0,0,1177,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37745',37745,20107,20102,15,1),(0,0,1178,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37748',37748,20107,20102,15,1),(0,0,1179,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37751',37751,20107,20102,15,1),(0,0,1180,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37754',37754,20107,20102,15,1),(0,0,1181,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37757',37757,20107,20102,15,1),(0,0,1182,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37760',37760,20107,20102,15,1),(0,0,1183,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37763',37763,20107,20102,15,1),(0,0,1184,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37766',37766,20107,20102,15,1),(0,0,1185,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37769',37769,20107,20102,15,1),(0,0,1186,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37772',37772,20107,20102,15,1),(0,0,1187,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37775',37775,20107,20102,15,1),(0,0,1188,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37778',37778,20107,20102,15,1),(0,0,1189,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37781',37781,20107,20102,15,1),(0,0,1190,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37784',37784,20107,20102,15,1),(0,0,1191,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37787',37787,20107,20102,15,1),(0,0,1192,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37790',37790,20107,20102,15,1),(0,0,1193,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37793',37793,20107,20102,15,1),(0,0,1194,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37796',37796,20107,20102,15,1),(0,0,1195,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37799',37799,20107,20102,15,1),(0,0,1196,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37802',37802,20107,20102,15,1),(0,0,1197,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37805',37805,20107,20102,15,1),(0,0,1198,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37808',37808,20107,20102,15,1),(0,0,1199,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37811',37811,20107,20102,15,1),(0,0,1200,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37814',37814,20107,20102,15,1),(0,0,1201,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37817',37817,20107,20102,15,1),(0,0,1202,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37820',37820,20107,20102,15,1),(0,0,1203,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37823',37823,20107,20102,15,1),(0,0,1204,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37826',37826,20107,20102,15,1),(0,0,1205,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37829',37829,20107,20102,15,1),(0,0,1206,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37832',37832,20107,20102,15,1),(0,0,1207,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37835',37835,20107,20102,15,1),(0,0,1208,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37838',37838,20107,20102,15,1),(0,0,1209,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37841',37841,20107,20102,15,1),(0,0,1210,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37844',37844,20107,20102,15,1),(0,0,1211,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37847',37847,20107,20102,15,1),(0,0,1212,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37850',37850,20107,20102,15,1),(0,0,1213,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37853',37853,20107,20102,15,1),(0,0,1214,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37856',37856,20107,20102,15,1),(0,0,1215,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37859',37859,20107,20102,15,1),(0,0,1216,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37862',37862,20107,20102,15,1),(0,0,1217,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37865',37865,20107,20102,15,1),(0,0,1218,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37868',37868,20107,20102,15,1),(0,0,1219,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37871',37871,20107,20102,15,1),(0,0,1220,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37874',37874,20107,20102,15,1),(0,0,1221,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37877',37877,20107,20102,15,1),(0,0,1222,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37880',37880,20107,20102,15,1),(0,0,1223,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37883',37883,20107,20102,15,1),(0,0,1224,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37886',37886,20107,20102,15,1),(0,0,1225,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37889',37889,20107,20102,15,1),(0,0,1226,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37892',37892,20107,20102,15,1),(0,0,1227,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'37895',37895,20107,20102,15,1),(0,0,1228,20097,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',4,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',0,20107,0,31,1),(0,0,1229,20097,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',4,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',0,20114,0,1,1),(0,0,1230,20097,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',1,'20097',20097,20108,0,16,0),(0,0,1231,20097,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',1,'20097',20097,20109,0,16,0),(0,0,1232,20097,'com_liferay_dynamic_data_mapping_data_provider_web_portlet_DDMDataProviderPortlet',2,'20122',20122,20108,0,31,1),(0,0,1301,20097,'com_liferay_adaptive_media_web_portlet_AMPortlet',4,'com_liferay_adaptive_media_web_portlet_AMPortlet',0,20106,0,1,1),(0,0,1302,20097,'com_liferay_adaptive_media_web_portlet_AMPortlet',4,'com_liferay_adaptive_media_web_portlet_AMPortlet',0,20107,0,63,1),(0,0,1303,20097,'com_liferay_adaptive_media_web_portlet_AMPortlet',4,'com_liferay_adaptive_media_web_portlet_AMPortlet',0,20114,0,1,1),(0,0,1304,20097,'com_liferay_adaptive_media_web_portlet_AMPortlet',1,'20097',20097,20104,0,2,0),(0,0,1305,20097,'com_liferay_journal_content_web_portlet_JournalContentPortlet',4,'com_liferay_journal_content_web_portlet_JournalContentPortlet',0,20106,0,1,1),(0,0,1306,20097,'com_liferay_journal_content_web_portlet_JournalContentPortlet',4,'com_liferay_journal_content_web_portlet_JournalContentPortlet',0,20107,0,31,1),(0,0,1307,20097,'com_liferay_journal_content_web_portlet_JournalContentPortlet',4,'com_liferay_journal_content_web_portlet_JournalContentPortlet',0,20114,0,1,1),(0,0,1308,20097,'com_liferay_journal_content_web_portlet_JournalContentPortlet',1,'20097',20097,20106,0,16,0),(0,0,1309,20097,'com_liferay_journal_content_web_portlet_JournalContentPortlet',1,'20097',20097,20108,0,16,0),(0,0,1310,20097,'com_liferay_journal_content_web_portlet_JournalContentPortlet',1,'20097',20097,20109,0,16,0),(0,0,1401,20097,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet',4,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet',0,20107,0,63,1),(0,0,1402,20097,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet',4,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet',0,20114,0,1,1),(0,0,1403,20097,'com.liferay.portal.workflow.kaleo.model.KaleoDefinitionVersion',4,'com.liferay.portal.workflow.kaleo.model.KaleoDefinitionVersion',0,20107,0,15,1),(0,0,1404,20097,'com_liferay_portal_workflow_kaleo_designer_web_portlet_KaleoDesignerPortlet',1,'20097',20097,20104,0,32,0),(0,0,1501,20097,'com.liferay.portal.workflow.kaleo.model.KaleoDefinitionVersion',4,'38102',38102,20107,20102,15,1),(0,0,1502,20097,'com.liferay.portal.kernel.model.Role',4,'38115',38115,20107,0,127,1),(0,0,1503,20097,'com.liferay.portal.kernel.model.Role',4,'38119',38119,20107,0,127,1),(0,0,1504,20097,'com.liferay.portal.kernel.model.Role',4,'38122',38122,20107,0,127,1),(0,0,1505,20097,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',4,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',0,20106,0,1,1),(0,0,1506,20097,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',4,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',0,20107,0,63,1),(0,0,1507,20097,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',4,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',0,20114,0,1,1),(0,0,1508,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',0,20106,0,1,1),(0,0,1509,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',0,20107,0,15,1),(0,0,1510,20097,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',0,20107,0,63,1),(0,0,1511,20097,'com.liferay.portal.workflow.kaleo.forms',4,'com.liferay.portal.workflow.kaleo.forms',0,20107,0,30,0),(0,0,1512,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',0,20106,0,1,1),(0,0,1513,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',0,20107,0,15,1),(0,0,1514,20097,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',1,'20097',20097,20104,0,2,0),(0,0,1515,20097,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',1,'20097',20097,20108,0,2,0),(0,0,1516,20097,'com_liferay_portal_workflow_kaleo_forms_web_portlet_KaleoFormsAdminPortlet',2,'20122',20122,20108,0,63,1),(0,0,1517,20097,'com.liferay.portal.workflow.kaleo.forms',2,'20122',20122,20108,0,30,0),(0,0,1518,20097,'com_liferay_blogs_web_portlet_BlogsAdminPortlet',4,'com_liferay_blogs_web_portlet_BlogsAdminPortlet',0,20106,0,1,1),(0,0,1519,20097,'com_liferay_blogs_web_portlet_BlogsAdminPortlet',4,'com_liferay_blogs_web_portlet_BlogsAdminPortlet',0,20107,0,63,1),(0,0,1520,20097,'com_liferay_blogs_web_portlet_BlogsAdminPortlet',4,'com_liferay_blogs_web_portlet_BlogsAdminPortlet',0,20114,0,1,1),(0,0,1521,20097,'com.liferay.blogs',4,'com.liferay.blogs',0,20107,0,14,0),(0,0,1522,20097,'com.liferay.blogs',4,'com.liferay.blogs',0,20114,0,8,0),(0,0,1523,20097,'com.liferay.blogs.model.BlogsEntry',4,'com.liferay.blogs.model.BlogsEntry',0,20106,0,65,1),(0,0,1524,20097,'com.liferay.blogs.model.BlogsEntry',4,'com.liferay.blogs.model.BlogsEntry',0,20107,0,127,1),(0,0,1525,20097,'com_liferay_blogs_web_portlet_BlogsAdminPortlet',1,'20097',20097,20104,0,32,0),(0,0,1526,20097,'com_liferay_blogs_web_portlet_BlogsAdminPortlet',2,'20122',20122,20108,0,63,1),(0,0,1527,20097,'com.liferay.blogs',2,'20122',20122,20108,0,14,0),(0,0,1528,20097,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',4,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',0,20106,0,1,1),(0,0,1529,20097,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',4,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',0,20107,0,63,1),(0,0,1530,20097,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',4,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',0,20114,0,1,1),(0,0,1531,20097,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',1,'20097',20097,20106,0,2,0),(0,0,1532,20097,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',1,'20097',20097,20108,0,2,0),(0,0,1533,20097,'com_liferay_blogs_web_portlet_BlogsAgreggatorPortlet',1,'20097',20097,20109,0,2,0),(0,0,1534,20097,'com_liferay_blogs_web_portlet_BlogsPortlet',4,'com_liferay_blogs_web_portlet_BlogsPortlet',0,20106,0,1,1),(0,0,1535,20097,'com_liferay_blogs_web_portlet_BlogsPortlet',4,'com_liferay_blogs_web_portlet_BlogsPortlet',0,20107,0,63,1),(0,0,1536,20097,'com_liferay_blogs_web_portlet_BlogsPortlet',4,'com_liferay_blogs_web_portlet_BlogsPortlet',0,20114,0,1,1),(0,0,1537,20097,'com_liferay_blogs_web_portlet_BlogsPortlet',1,'20097',20097,20106,0,32,0),(0,0,1538,20097,'com_liferay_blogs_web_portlet_BlogsPortlet',1,'20097',20097,20108,0,32,0),(0,0,1539,20097,'com_liferay_blogs_web_portlet_BlogsPortlet',1,'20097',20097,20109,0,32,0),(0,0,1540,20097,'com.liferay.portal.kernel.model.LayoutPrototype',4,'38140',38140,20107,20102,15,1),(0,0,1541,20097,'com.liferay.portal.kernel.model.Group',4,'38141',38141,20107,0,33554431,1),(0,0,1542,20097,'com.liferay.portal.kernel.model.Layout',4,'6',6,20107,20102,2047,1),(0,0,1543,20097,'com.liferay.portal.kernel.model.Layout',4,'6',6,20114,0,1057,1),(0,0,1544,20097,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry',4,'38146',38146,20107,20102,15,1),(0,0,1545,20097,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry',4,'38146',38146,20109,0,1,1),(0,0,1546,20097,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry',4,'38146',38146,20106,0,1,1),(0,0,1547,20097,'com.liferay.blogs',4,'38141',38141,20107,0,14,0),(0,0,1548,20097,'com.liferay.blogs',4,'38141',38141,20114,0,8,0),(0,0,1549,20097,'com_liferay_message_boards_web_portlet_MBAdminPortlet',4,'com_liferay_message_boards_web_portlet_MBAdminPortlet',0,20106,0,1,1),(0,0,1550,20097,'com_liferay_message_boards_web_portlet_MBAdminPortlet',4,'com_liferay_message_boards_web_portlet_MBAdminPortlet',0,20107,0,127,1),(0,0,1551,20097,'com_liferay_message_boards_web_portlet_MBAdminPortlet',4,'com_liferay_message_boards_web_portlet_MBAdminPortlet',0,20114,0,1,1),(0,0,1552,20097,'com.liferay.message.boards.model.MBCategory',4,'com.liferay.message.boards.model.MBCategory',0,20106,0,1,1),(0,0,1553,20097,'com.liferay.message.boards.model.MBCategory',4,'com.liferay.message.boards.model.MBCategory',0,20107,0,4095,1),(0,0,1554,20097,'com.liferay.message.boards.model.MBThread',4,'com.liferay.message.boards.model.MBThread',0,20106,0,1,1),(0,0,1555,20097,'com.liferay.message.boards.model.MBThread',4,'com.liferay.message.boards.model.MBThread',0,20107,0,15,1),(0,0,1556,20097,'com.liferay.message.boards.model.MBMessage',4,'com.liferay.message.boards.model.MBMessage',0,20106,0,1,1),(0,0,1557,20097,'com.liferay.message.boards.model.MBMessage',4,'com.liferay.message.boards.model.MBMessage',0,20107,0,31,1),(0,0,1558,20097,'com.liferay.message.boards',4,'com.liferay.message.boards',0,20106,0,1,1),(0,0,1559,20097,'com.liferay.message.boards',4,'com.liferay.message.boards',0,20107,0,2047,1),(0,0,1560,20097,'com.liferay.message.boards',4,'com.liferay.message.boards',0,20114,0,421,1),(0,0,1561,20097,'com_liferay_message_boards_web_portlet_MBAdminPortlet',1,'20097',20097,20104,0,64,0),(0,0,1562,20097,'com_liferay_message_boards_web_portlet_MBAdminPortlet',2,'20122',20122,20108,0,127,1),(0,0,1563,20097,'com.liferay.message.boards',2,'20122',20122,20108,0,2047,1),(0,0,1564,20097,'com_liferay_message_boards_web_portlet_MBPortlet',4,'com_liferay_message_boards_web_portlet_MBPortlet',0,20106,0,1,1),(0,0,1565,20097,'com_liferay_message_boards_web_portlet_MBPortlet',4,'com_liferay_message_boards_web_portlet_MBPortlet',0,20107,0,31,1),(0,0,1566,20097,'com_liferay_message_boards_web_portlet_MBPortlet',4,'com_liferay_message_boards_web_portlet_MBPortlet',0,20114,0,1,1),(0,0,1567,20097,'com_liferay_message_boards_web_portlet_MBPortlet',1,'20097',20097,20108,0,16,0),(0,0,1568,20097,'com_liferay_message_boards_web_portlet_MBPortlet',1,'20097',20097,20109,0,16,0),(0,0,1569,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'38150',38150,20107,20102,15,1),(0,0,1570,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'38153',38153,20107,20102,15,1),(0,0,1571,20097,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet',4,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet',0,20106,0,1,1),(0,0,1572,20097,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet',4,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet',0,20107,0,63,1),(0,0,1573,20097,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet',4,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet',0,20114,0,1,1),(0,0,1574,20097,'com.liferay.asset.categories',4,'com.liferay.asset.categories',0,20107,0,14,0),(0,0,1575,20097,'com.liferay.asset.kernel.model.AssetCategory',4,'com.liferay.asset.kernel.model.AssetCategory',0,20106,0,1,1),(0,0,1576,20097,'com.liferay.asset.kernel.model.AssetCategory',4,'com.liferay.asset.kernel.model.AssetCategory',0,20107,0,31,1),(0,0,1577,20097,'com.liferay.asset.kernel.model.AssetVocabulary',4,'com.liferay.asset.kernel.model.AssetVocabulary',0,20106,0,1,1),(0,0,1578,20097,'com.liferay.asset.kernel.model.AssetVocabulary',4,'com.liferay.asset.kernel.model.AssetVocabulary',0,20107,0,15,1),(0,0,1579,20097,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet',1,'20097',20097,20104,0,32,0),(0,0,1580,20097,'com_liferay_asset_categories_admin_web_portlet_AssetCategoriesAdminPortlet',2,'20122',20122,20108,0,63,1),(0,0,1581,20097,'com.liferay.asset.categories',2,'20122',20122,20108,0,14,0),(0,0,1582,20097,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet',4,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet',0,20106,0,1,1),(0,0,1583,20097,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet',4,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet',0,20107,0,63,1),(0,0,1584,20097,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet',4,'com_liferay_asset_browser_web_portlet_AssetBrowserPortlet',0,20114,0,1,1),(0,0,1585,20097,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet',4,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet',0,20106,0,1,1),(0,0,1586,20097,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet',4,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet',0,20107,0,63,1),(0,0,1587,20097,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet',4,'com_liferay_product_navigation_control_menu_web_portlet_ProductNavigationControlMenuPortlet',0,20114,0,1,1),(0,0,1588,20097,'com_liferay_wiki_web_portlet_WikiAdminPortlet',4,'com_liferay_wiki_web_portlet_WikiAdminPortlet',0,20107,0,63,1),(0,0,1589,20097,'com.liferay.wiki.model.WikiPage',4,'com.liferay.wiki.model.WikiPage',0,20106,0,129,1),(0,0,1590,20097,'com.liferay.wiki.model.WikiPage',4,'com.liferay.wiki.model.WikiPage',0,20107,0,255,1),(0,0,1591,20097,'com.liferay.wiki',4,'com.liferay.wiki',0,20107,0,6,0),(0,0,1592,20097,'com.liferay.wiki.model.WikiNode',4,'com.liferay.wiki.model.WikiNode',0,20106,0,1,1),(0,0,1593,20097,'com.liferay.wiki.model.WikiNode',4,'com.liferay.wiki.model.WikiNode',0,20107,0,255,1),(0,0,1594,20097,'com_liferay_wiki_web_portlet_WikiAdminPortlet',1,'20097',20097,20104,0,32,0),(0,0,1595,20097,'com_liferay_wiki_web_portlet_WikiAdminPortlet',2,'20122',20122,20108,0,63,1),(0,0,1596,20097,'com.liferay.wiki',2,'20122',20122,20108,0,6,0),(0,0,1597,20097,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',4,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',0,20106,0,1,1),(0,0,1598,20097,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',4,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',0,20107,0,63,1),(0,0,1599,20097,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',4,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',0,20114,0,1,1),(0,0,1600,20097,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',1,'20097',20097,20108,0,2,0),(0,0,1601,20097,'com_liferay_wiki_web_portlet_WikiDisplayPortlet',1,'20097',20097,20109,0,2,0),(0,0,1602,20097,'com_liferay_wiki_web_portlet_WikiPortlet',4,'com_liferay_wiki_web_portlet_WikiPortlet',0,20106,0,1,1),(0,0,1603,20097,'com_liferay_wiki_web_portlet_WikiPortlet',4,'com_liferay_wiki_web_portlet_WikiPortlet',0,20107,0,63,1),(0,0,1604,20097,'com_liferay_wiki_web_portlet_WikiPortlet',4,'com_liferay_wiki_web_portlet_WikiPortlet',0,20114,0,1,1),(0,0,1605,20097,'com_liferay_wiki_web_portlet_WikiPortlet',1,'20097',20097,20108,0,32,0),(0,0,1606,20097,'com_liferay_wiki_web_portlet_WikiPortlet',1,'20097',20097,20109,0,32,0),(0,0,1607,20097,'com.liferay.portal.kernel.model.LayoutPrototype',4,'38160',38160,20107,20102,15,1),(0,0,1608,20097,'com.liferay.portal.kernel.model.Group',4,'38161',38161,20107,0,33554431,1),(0,0,1609,20097,'com.liferay.portal.kernel.model.Layout',4,'7',7,20107,20102,2047,1),(0,0,1610,20097,'com.liferay.portal.kernel.model.Layout',4,'7',7,20114,0,1057,1),(0,0,1611,20097,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry',4,'38166',38166,20107,20102,15,1),(0,0,1612,20097,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry',4,'38166',38166,20109,0,1,1),(0,0,1613,20097,'com.liferay.layout.page.template.model.LayoutPageTemplateEntry',4,'38166',38166,20106,0,1,1),(0,0,1614,20097,'com.liferay.wiki',4,'38161',38161,20107,0,6,0),(0,0,1615,20097,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',4,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',0,20106,0,1,1),(0,0,1616,20097,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',4,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',0,20107,0,127,1),(0,0,1617,20097,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',4,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',0,20114,0,33,1),(0,0,1618,20097,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',1,'20097',20097,20108,0,64,0),(0,0,1619,20097,'com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet',1,'20097',20097,20109,0,64,0),(0,0,1620,20097,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',0,20106,0,1,1),(0,0,1621,20097,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',0,20107,0,63,1),(0,0,1622,20097,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',0,20114,0,1,1),(0,0,1623,20097,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',1,'20097',20097,20106,0,2,0),(0,0,1624,20097,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',1,'20097',20097,20108,0,2,0),(0,0,1625,20097,'com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet',1,'20097',20097,20109,0,2,0),(0,0,1626,20097,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',0,20106,0,1,1),(0,0,1627,20097,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',0,20107,0,63,1),(0,0,1628,20097,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',0,20114,0,1,1),(0,0,1629,20097,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',1,'20097',20097,20106,0,2,0),(0,0,1630,20097,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',1,'20097',20097,20108,0,2,0),(0,0,1631,20097,'com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet',1,'20097',20097,20109,0,2,0),(0,0,1632,20097,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',4,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',0,20106,0,1,1),(0,0,1633,20097,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',4,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',0,20107,0,63,1),(0,0,1634,20097,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',4,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',0,20114,0,1,1),(0,0,1635,20097,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',1,'20097',20097,20106,0,2,0),(0,0,1636,20097,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',1,'20097',20097,20108,0,2,0),(0,0,1637,20097,'com_liferay_asset_publisher_web_portlet_RecentContentPortlet',1,'20097',20097,20109,0,2,0),(0,0,1638,20097,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',0,20106,0,1,1),(0,0,1639,20097,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',0,20107,0,63,1),(0,0,1640,20097,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',4,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',0,20114,0,1,1),(0,0,1641,20097,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',1,'20097',20097,20106,0,2,0),(0,0,1642,20097,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',1,'20097',20097,20108,0,2,0),(0,0,1643,20097,'com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet',1,'20097',20097,20109,0,2,0),(0,0,1644,20097,'com_liferay_asset_list_web_portlet_AssetListPortlet',4,'com_liferay_asset_list_web_portlet_AssetListPortlet',0,20106,0,1,1),(0,0,1645,20097,'com_liferay_asset_list_web_portlet_AssetListPortlet',4,'com_liferay_asset_list_web_portlet_AssetListPortlet',0,20107,0,63,1),(0,0,1646,20097,'com_liferay_asset_list_web_portlet_AssetListPortlet',4,'com_liferay_asset_list_web_portlet_AssetListPortlet',0,20114,0,1,1),(0,0,1647,20097,'com.liferay.asset.list.model.AssetListEntry',4,'com.liferay.asset.list.model.AssetListEntry',0,20106,0,1,1),(0,0,1648,20097,'com.liferay.asset.list.model.AssetListEntry',4,'com.liferay.asset.list.model.AssetListEntry',0,20107,0,15,1),(0,0,1649,20097,'com.liferay.asset.list',4,'com.liferay.asset.list',0,20107,0,15,1),(0,0,1650,20097,'com.liferay.asset.list',4,'com.liferay.asset.list',0,20114,0,1,1),(0,0,1651,20097,'com_liferay_asset_list_web_portlet_AssetListPortlet',1,'20097',20097,20104,0,2,0),(0,0,1652,20097,'com_liferay_asset_list_web_portlet_AssetListPortlet',2,'20122',20122,20108,0,63,1),(0,0,1653,20097,'com.liferay.asset.list',2,'20122',20122,20108,0,15,1),(0,0,1654,20097,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'38174',38174,20107,20102,15,1),(0,0,1655,20097,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'38178',38178,20107,20102,15,1),(0,0,1656,20097,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'38182',38182,20107,20102,15,1),(0,0,1657,20097,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'38186',38186,20107,20102,15,1),(0,0,1658,20097,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'38190',38190,20107,20102,15,1),(0,0,1659,20097,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'38194',38194,20107,20102,15,1),(0,0,1660,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle',4,'38198',38198,20107,20102,15,1),(0,0,1661,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle',4,'38198',38198,20109,0,1,1),(0,0,1662,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle',4,'38198',38198,20106,0,1,1),(0,0,1663,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle',4,'38202',38202,20107,20102,15,1),(0,0,1664,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle',4,'38202',38202,20109,0,1,1),(0,0,1665,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle',4,'38202',38202,20106,0,1,1),(0,0,1666,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure',4,'38206',38206,20107,20102,15,1),(0,0,1667,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38210',38210,20107,20102,15,1),(0,0,1668,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38210',38210,20109,0,1,1),(0,0,1669,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38210',38210,20106,0,1,1),(0,0,1670,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38214',38214,20107,20102,15,1),(0,0,1671,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38214',38214,20109,0,1,1),(0,0,1672,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38214',38214,20106,0,1,1),(0,0,1673,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38218',38218,20107,20102,15,1),(0,0,1674,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38218',38218,20109,0,1,1),(0,0,1675,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38218',38218,20106,0,1,1),(0,0,1676,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38222',38222,20107,20102,15,1),(0,0,1677,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38222',38222,20109,0,1,1),(0,0,1678,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38222',38222,20106,0,1,1),(0,0,1679,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38226',38226,20107,20102,15,1),(0,0,1680,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38226',38226,20109,0,1,1),(0,0,1681,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38226',38226,20106,0,1,1),(0,0,1682,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38230',38230,20107,20102,15,1),(0,0,1683,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38230',38230,20109,0,1,1),(0,0,1684,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.portal.workflow.kaleo.forms.model.KaleoProcess',4,'38230',38230,20106,0,1,1),(0,0,1685,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.layout.seo.model.LayoutSEOEntry',4,'38234',38234,20107,20102,15,1),(0,0,1686,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.layout.seo.model.LayoutSEOEntry',4,'38234',38234,20109,0,1,1),(0,0,1687,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.layout.seo.model.LayoutSEOEntry',4,'38234',38234,20106,0,1,1),(0,0,1688,20097,'com_liferay_dynamic_data_mapping_form_report_web_portlet_DDMFormReportPortlet',4,'com_liferay_dynamic_data_mapping_form_report_web_portlet_DDMFormReportPortlet',0,20106,0,1,1),(0,0,1689,20097,'com_liferay_dynamic_data_mapping_form_report_web_portlet_DDMFormReportPortlet',4,'com_liferay_dynamic_data_mapping_form_report_web_portlet_DDMFormReportPortlet',0,20107,0,63,1),(0,0,1690,20097,'com_liferay_dynamic_data_mapping_form_report_web_portlet_DDMFormReportPortlet',4,'com_liferay_dynamic_data_mapping_form_report_web_portlet_DDMFormReportPortlet',0,20114,0,1,1),(0,0,1691,20097,'com_liferay_dynamic_data_mapping_form_report_web_portlet_DDMFormReportPortlet',1,'20097',20097,20106,0,2,0),(0,0,1692,20097,'com_liferay_dynamic_data_mapping_form_report_web_portlet_DDMFormReportPortlet',1,'20097',20097,20108,0,2,0),(0,0,1693,20097,'com_liferay_dynamic_data_mapping_form_report_web_portlet_DDMFormReportPortlet',1,'20097',20097,20109,0,2,0),(0,0,1694,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',0,20106,0,1,1),(0,0,1695,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',0,20107,0,63,1),(0,0,1696,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',0,20114,0,1,1),(0,0,1697,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',1,'20097',20097,20104,0,2,0),(0,0,1698,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',1,'20097',20097,20106,0,2,0),(0,0,1699,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',1,'20097',20097,20108,0,2,0),(0,0,1700,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormBrowserPortlet',1,'20097',20097,20109,0,2,0),(0,0,1701,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',0,20106,0,1,1),(0,0,1702,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',0,20107,0,31,1),(0,0,1703,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',0,20114,0,1,1),(0,0,1704,20097,'com.liferay.dynamic.data.mapping',4,'com.liferay.dynamic.data.mapping',0,20107,0,30,0),(0,0,1705,20097,'com.liferay.dynamic.data.mapping.model.DDMFormInstance',4,'com.liferay.dynamic.data.mapping.model.DDMFormInstance',0,20107,0,31,1),(0,0,1706,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',1,'20097',20097,20106,0,16,0),(0,0,1707,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',1,'20097',20097,20108,0,16,0),(0,0,1708,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet',1,'20097',20097,20109,0,16,0),(0,0,1709,20097,'com_liferay_journal_web_portlet_JournalPortlet',4,'com_liferay_journal_web_portlet_JournalPortlet',0,20106,0,1,1),(0,0,1710,20097,'com_liferay_journal_web_portlet_JournalPortlet',4,'com_liferay_journal_web_portlet_JournalPortlet',0,20107,0,63,1),(0,0,1711,20097,'com_liferay_journal_web_portlet_JournalPortlet',4,'com_liferay_journal_web_portlet_JournalPortlet',0,20114,0,1,1),(0,0,1712,20097,'com.liferay.journal.model.JournalFeed',4,'com.liferay.journal.model.JournalFeed',0,20106,0,1,1),(0,0,1713,20097,'com.liferay.journal.model.JournalFeed',4,'com.liferay.journal.model.JournalFeed',0,20107,0,15,1),(0,0,1714,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle',4,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle',0,20106,0,1,1),(0,0,1715,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle',4,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.journal.model.JournalArticle',0,20107,0,15,1),(0,0,1716,20097,'com.liferay.journal.model.JournalArticle',4,'com.liferay.journal.model.JournalArticle',0,20106,0,257,1),(0,0,1717,20097,'com.liferay.journal.model.JournalArticle',4,'com.liferay.journal.model.JournalArticle',0,20107,0,511,1),(0,0,1718,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle',4,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle',0,20106,0,1,1),(0,0,1719,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle',4,'com.liferay.dynamic.data.mapping.model.DDMTemplate-com.liferay.journal.model.JournalArticle',0,20107,0,15,1),(0,0,1720,20097,'com.liferay.journal',4,'com.liferay.journal',0,20106,0,1,1),(0,0,1721,20097,'com.liferay.journal',4,'com.liferay.journal',0,20107,0,511,1),(0,0,1722,20097,'com.liferay.journal',4,'com.liferay.journal',0,20114,0,1,1),(0,0,1723,20097,'com.liferay.journal.model.JournalFolder',4,'com.liferay.journal.model.JournalFolder',0,20106,0,1,1),(0,0,1724,20097,'com.liferay.journal.model.JournalFolder',4,'com.liferay.journal.model.JournalFolder',0,20107,0,255,1),(0,0,1725,20097,'com_liferay_journal_web_portlet_JournalPortlet',1,'20097',20097,20108,0,32,0),(0,0,1726,20097,'com_liferay_journal_web_portlet_JournalPortlet',1,'20097',20097,20109,0,32,0),(0,0,1727,20097,'com_liferay_journal_web_portlet_JournalPortlet',2,'20122',20122,20108,0,63,1),(0,0,1728,20097,'com.liferay.journal',2,'20122',20122,20108,0,511,1),(0,0,1729,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',0,20106,0,1,1),(0,0,1730,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',0,20107,0,63,1),(0,0,1731,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',4,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',0,20114,0,1,1),(0,0,1732,20097,'com.liferay.dynamic.data.mapping.model.DDMDataProviderInstance',4,'com.liferay.dynamic.data.mapping.model.DDMDataProviderInstance',0,20107,0,15,1),(0,0,1733,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',1,'20097',20097,20108,0,2,0),(0,0,1734,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',1,'20097',20097,20109,0,2,0),(0,0,1735,20097,'com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormAdminPortlet',2,'20122',20122,20108,0,63,1),(0,0,1736,20097,'com.liferay.dynamic.data.mapping',2,'20122',20122,20108,0,30,0),(0,0,1737,20097,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',4,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',0,20106,0,1,1),(0,0,1738,20097,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',4,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',0,20107,0,63,1),(0,0,1739,20097,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',4,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',0,20114,0,1,1),(0,0,1740,20097,'com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'com.liferay.dynamic.data.mapping.model.DDMTemplate',0,20107,0,15,1),(0,0,1741,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure',4,'com.liferay.dynamic.data.mapping.model.DDMStructure',0,20107,0,15,1),(0,0,1742,20097,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',1,'20097',20097,20108,0,32,0),(0,0,1743,20097,'com_liferay_dynamic_data_mapping_web_portlet_DDMPortlet',1,'20097',20097,20109,0,32,0),(0,0,1744,20097,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',4,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',0,20106,0,1,1),(0,0,1745,20097,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',4,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',0,20107,0,63,1),(0,0,1746,20097,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',4,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',0,20114,0,1,1),(0,0,1747,20097,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',1,'20097',20097,20104,0,2,0),(0,0,1748,20097,'com_liferay_dynamic_data_mapping_web_portlet_PortletDisplayTemplatePortlet',2,'20122',20122,20108,0,63,1),(0,0,1749,20097,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',4,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',0,20106,0,1,1),(0,0,1750,20097,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',4,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',0,20107,0,31,1),(0,0,1751,20097,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',4,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',0,20114,0,1,1),(0,0,1752,20097,'com.liferay.dynamic.data.lists',4,'com.liferay.dynamic.data.lists',0,20107,0,30,0),(0,0,1753,20097,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',4,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMStructure',0,20107,0,15,1),(0,0,1754,20097,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMTemplate',4,'com.liferay.dynamic.data.lists.model.DDLRecordSet-com.liferay.dynamic.data.mapping.model.DDMTemplate',0,20107,0,15,1),(0,0,1755,20097,'com.liferay.dynamic.data.lists.model.DDLRecordSet',4,'com.liferay.dynamic.data.lists.model.DDLRecordSet',0,20107,0,31,1),(0,0,1756,20097,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',1,'20097',20097,20106,0,16,0),(0,0,1757,20097,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',1,'20097',20097,20108,0,16,0),(0,0,1758,20097,'com_liferay_dynamic_data_lists_web_portlet_DDLDisplayPortlet',1,'20097',20097,20109,0,16,0),(0,0,1759,20097,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',4,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',0,20106,0,1,1),(0,0,1760,20097,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',4,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',0,20107,0,63,1),(0,0,1761,20097,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',4,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',0,20114,0,1,1),(0,0,1762,20097,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',1,'20097',20097,20108,0,32,0),(0,0,1763,20097,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',1,'20097',20097,20109,0,32,0),(0,0,1764,20097,'com_liferay_dynamic_data_lists_web_portlet_DDLPortlet',2,'20122',20122,20108,0,63,1),(0,0,1765,20097,'com.liferay.dynamic.data.lists',2,'20122',20122,20108,0,30,0),(0,0,1766,20097,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',4,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',0,20106,0,1,1),(0,0,1767,20097,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',4,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',0,20107,0,63,1),(0,0,1768,20097,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',4,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',0,20114,0,1,1),(0,0,1769,20097,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',1,'20097',20097,20104,0,2,0),(0,0,1770,20097,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',1,'20097',20097,20106,0,2,0),(0,0,1771,20097,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',1,'20097',20097,20108,0,2,0),(0,0,1772,20097,'com_liferay_portal_security_audit_web_portlet_AuditPortlet',1,'20097',20097,20109,0,2,0),(0,0,1801,20097,'com_liferay_polls_web_portlet_PollsPortlet',4,'com_liferay_polls_web_portlet_PollsPortlet',0,20106,0,1,1),(0,0,1802,20097,'com_liferay_polls_web_portlet_PollsPortlet',4,'com_liferay_polls_web_portlet_PollsPortlet',0,20107,0,63,1),(0,0,1803,20097,'com_liferay_polls_web_portlet_PollsPortlet',4,'com_liferay_polls_web_portlet_PollsPortlet',0,20114,0,1,1),(0,0,1804,20097,'com_liferay_polls_web_portlet_PollsPortlet',1,'20097',20097,20108,0,2,0),(0,0,1805,20097,'com_liferay_polls_web_portlet_PollsPortlet',1,'20097',20097,20109,0,2,0),(0,0,1806,20097,'com_liferay_polls_web_portlet_PollsPortlet',2,'20122',20122,20108,0,63,1),(0,0,1807,20097,'com.liferay.polls',2,'20122',20122,20108,0,6,0),(0,0,1808,20097,'com_liferay_dispatch_web_internal_portlet_DispatchPortlet',4,'com_liferay_dispatch_web_internal_portlet_DispatchPortlet',0,20107,0,63,1),(0,0,1809,20097,'com.liferay.dispatch',4,'com.liferay.dispatch',0,20107,0,6,0),(0,0,1810,20097,'com.liferay.dispatch.model.DispatchTrigger',4,'com.liferay.dispatch.model.DispatchTrigger',0,20107,0,15,1),(0,0,1811,20097,'com_liferay_dispatch_web_internal_portlet_DispatchPortlet',1,'20097',20097,20104,0,32,0),(0,0,1812,20097,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet',4,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet',0,20106,0,1,1),(0,0,1813,20097,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet',4,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet',0,20107,0,63,1),(0,0,1814,20097,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet',4,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet',0,20114,0,1,1),(0,0,1815,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.layout.seo.model.LayoutSEOEntry',4,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.layout.seo.model.LayoutSEOEntry',0,20106,0,1,1),(0,0,1816,20097,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.layout.seo.model.LayoutSEOEntry',4,'com.liferay.dynamic.data.mapping.model.DDMStructure-com.liferay.layout.seo.model.LayoutSEOEntry',0,20107,0,15,1),(0,0,1817,20097,'com.liferay.portal.kernel.model.LayoutSetBranch',4,'com.liferay.portal.kernel.model.LayoutSetBranch',0,20107,0,30,0),(0,0,1818,20097,'com.liferay.layout.seo',4,'com.liferay.layout.seo',0,20106,0,1,1),(0,0,1819,20097,'com.liferay.layout.seo',4,'com.liferay.layout.seo',0,20107,0,3,1),(0,0,1820,20097,'com.liferay.layout.seo',4,'com.liferay.layout.seo',0,20114,0,1,1),(0,0,1821,20097,'com.liferay.portal.kernel.model.Layout',4,'com.liferay.portal.kernel.model.Layout',0,20106,0,1,1),(0,0,1822,20097,'com.liferay.portal.kernel.model.Layout',4,'com.liferay.portal.kernel.model.Layout',0,20107,0,2047,1),(0,0,1823,20097,'com.liferay.portal.kernel.model.LayoutBranch',4,'com.liferay.portal.kernel.model.LayoutBranch',0,20107,0,14,0),(0,0,1824,20097,'com_liferay_layout_admin_web_portlet_GroupPagesPortlet',2,'20122',20122,20108,0,63,1),(0,0,1825,20097,'com.liferay.layout.seo',2,'20122',20122,20108,0,3,1),(0,0,1826,20097,'com.liferay.portal.kernel.model.Layout',4,'8',8,20107,20125,2047,1),(0,0,1827,20097,'com.liferay.portal.kernel.model.Layout',4,'8',8,20114,0,1057,1),(0,0,1828,20097,'com.liferay.portal.kernel.model.Layout',4,'8',8,20106,0,1,1),(0,0,1829,20097,'com.liferay.portal.kernel.model.Layout',4,'9',9,20107,20125,2047,1),(0,0,1830,20097,'com.liferay.portal.kernel.model.Layout',4,'9',9,20114,0,1057,1),(0,0,1831,20097,'com.liferay.portal.kernel.model.Layout',4,'9',9,20106,0,1,1),(0,0,1832,20097,'com.liferay.document.library.kernel.model.DLFolder',4,'38323',38323,20107,20102,511,1),(0,0,1833,20097,'com.liferay.document.library.kernel.model.DLFolder',4,'38323',38323,20114,0,217,1),(0,0,1834,20097,'com.liferay.document.library.kernel.model.DLFolder',4,'38323',38323,20106,0,1,1),(0,0,1835,20097,'com.liferay.document.library.kernel.model.DLFileEntry',4,'38324',38324,20107,20125,255,1),(0,0,1836,20097,'com.liferay.document.library.kernel.model.DLFileEntry',4,'38324',38324,20114,0,129,1),(0,0,1837,20097,'com.liferay.document.library.kernel.model.DLFileEntry',4,'38324',38324,20106,0,129,1),(0,0,1838,20097,'com_liferay_redirect_web_internal_portlet_RedirectPortlet',4,'com_liferay_redirect_web_internal_portlet_RedirectPortlet',0,20106,0,1,1),(0,0,1839,20097,'com_liferay_redirect_web_internal_portlet_RedirectPortlet',4,'com_liferay_redirect_web_internal_portlet_RedirectPortlet',0,20107,0,63,1),(0,0,1840,20097,'com_liferay_redirect_web_internal_portlet_RedirectPortlet',4,'com_liferay_redirect_web_internal_portlet_RedirectPortlet',0,20114,0,1,1),(0,0,1841,20097,'com.liferay.redirect.model.RedirectEntry',4,'com.liferay.redirect.model.RedirectEntry',0,20107,0,15,1),(0,0,1842,20097,'com.liferay.redirect',4,'com.liferay.redirect',0,20107,0,6,0),(0,0,1843,20097,'com_liferay_redirect_web_internal_portlet_RedirectPortlet',1,'20097',20097,20104,0,2,0),(0,0,1844,20097,'com_liferay_redirect_web_internal_portlet_RedirectPortlet',2,'20122',20122,20108,0,63,1),(0,0,1845,20097,'com.liferay.redirect',2,'20122',20122,20108,0,6,0),(0,0,1846,20097,'com.liferay.portal.kernel.model.Layout',4,'10',10,20107,20125,2047,1),(0,0,1847,20097,'com.liferay.portal.kernel.model.Layout',4,'11',11,20107,20125,2047,1),(0,0,1848,20097,'com.liferay.portal.kernel.model.Layout',4,'11',11,20109,0,1057,1),(0,0,1849,20097,'com.liferay.portal.kernel.model.Layout',4,'11',11,20106,0,1,1),(0,0,1850,20097,'com.liferay.journal.model.JournalArticle',4,'38369',38369,20107,20125,511,1),(0,0,1851,20097,'com.liferay.journal.model.JournalArticle',4,'38369',38369,20114,0,257,1),(0,0,1852,20097,'com.liferay.journal.model.JournalArticle',4,'38369',38369,20106,0,257,1),(0,0,1853,20097,'com.liferay.blogs.model.BlogsEntry',4,'38379',38379,20107,20125,127,1),(0,0,1854,20097,'com.liferay.blogs.model.BlogsEntry',4,'38379',38379,20114,0,65,1),(0,0,1855,20097,'com.liferay.blogs.model.BlogsEntry',4,'38379',38379,20106,0,65,1),(0,0,1856,20097,'com.liferay.document.library.kernel.model.DLFileEntry',4,'38388',38388,20107,20125,255,1),(0,0,1857,20097,'com.liferay.document.library.kernel.model.DLFileEntry',4,'38388',38388,20114,0,129,1),(0,0,1858,20097,'com.liferay.document.library.kernel.model.DLFileEntry',4,'38388',38388,20106,0,129,1);
/*!40000 ALTER TABLE `ResourcePermission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Role_`
--

DROP TABLE IF EXISTS `Role_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Role_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `roleId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `title` longtext,
  `description` longtext,
  `type_` int(11) DEFAULT NULL,
  `subtype` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`roleId`,`ctCollectionId`),
  UNIQUE KEY `IX_C0F6BCAC` (`companyId`,`classNameId`,`classPK`,`ctCollectionId`),
  UNIQUE KEY `IX_4CC99816` (`companyId`,`name`,`ctCollectionId`),
  KEY `IX_4EA65517` (`companyId`,`ctCollectionId`),
  KEY `IX_7037255A` (`companyId`,`type_`,`ctCollectionId`),
  KEY `IX_B482E6EC` (`name`,`ctCollectionId`),
  KEY `IX_18A86359` (`subtype`,`ctCollectionId`),
  KEY `IX_FFA7B144` (`type_`,`ctCollectionId`),
  KEY `IX_D8DA3062` (`type_`,`subtype`,`ctCollectionId`),
  KEY `IX_411F50A1` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_EFF1D323` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Role_`
--

LOCK TABLES `Role_` WRITE;
/*!40000 ALTER TABLE `Role_` DISABLE KEYS */;
INSERT INTO `Role_` VALUES (0,0,'55e19816-5505-8d91-916d-a2dc17176580',20104,20097,20102,NULL,'2022-08-22 15:20:43.879000','2022-08-22 15:20:43.879000',20007,20104,'Administrator',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Administrators are super users who can do anything.</Description></root>',1,NULL),(0,0,'20fd67da-064e-b965-0182-533442aa9983',20105,20097,20102,NULL,'2022-08-22 15:20:43.895000','2022-08-22 15:20:43.895000',20007,20105,'Analytics Administrator',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Analytics Administrators are users who can view data across the company but cannot make changes except to the company preferences.</Description></root>',1,NULL),(0,0,'732e237f-2a88-d76d-d580-e2abac721314',20106,20097,20102,NULL,'2022-08-22 15:20:43.950000','2022-08-22 15:20:43.950000',20007,20106,'Guest',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Unauthenticated users always have this role.</Description></root>',1,NULL),(0,0,'98be03c2-f6b8-4b5a-a7a3-bc129397b841',20107,20097,20102,NULL,'2022-08-22 15:20:43.954000','2022-08-22 15:20:43.954000',20007,20107,'Owner',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">This is an implied role with respect to the objects users create.</Description></root>',1,NULL),(0,0,'eb3b2352-13f4-a83d-1c61-1c709e7a188c',20108,20097,20102,NULL,'2022-08-22 15:20:43.959000','2022-08-22 15:20:43.959000',20007,20108,'Power User',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Power Users have their own personal site.</Description></root>',1,NULL),(0,0,'9472c7df-7d1e-fcc6-2aef-76de89498fd9',20109,20097,20102,NULL,'2022-08-22 15:20:43.964000','2022-08-22 15:20:43.964000',20007,20109,'User',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Authenticated users should be assigned this role.</Description></root>',1,NULL),(0,0,'3fa3475b-703b-63a2-ab24-2b136bfd65a7',20110,20097,20102,NULL,'2022-08-22 15:20:44.000000','2022-08-22 15:20:44.000000',20007,20110,'Organization Administrator',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Organization Administrators are super users of their organization but cannot make other users into Organization Administrators.</Description></root>',3,NULL),(0,0,'930e209a-e076-b781-0a6a-34798ade387a',20111,20097,20102,NULL,'2022-08-22 15:20:44.005000','2022-08-22 15:20:44.005000',20007,20111,'Organization Owner',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Organization Owners are super users of their organization and can assign organization roles to users.</Description></root>',3,NULL),(0,0,'576d84d2-a4a0-4ea6-5c3a-6927f53c86fe',20112,20097,20102,NULL,'2022-08-22 15:20:44.009000','2022-08-22 15:20:44.009000',20007,20112,'Organization User',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">All users who belong to an organization have this role within that organization.</Description></root>',3,NULL),(0,0,'353ffeb2-4454-72b9-9119-08b6f05c6073',20113,20097,20102,NULL,'2022-08-22 15:20:44.012000','2022-08-22 15:20:44.012000',20007,20113,'Site Administrator',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Site Administrators are super users of their site but cannot make other users into Site Administrators.</Description></root>',2,NULL),(0,0,'19dc85ee-a94d-6e67-9b8f-20407b105fc7',20114,20097,20102,NULL,'2022-08-22 15:20:44.015000','2022-08-22 15:20:44.015000',20007,20114,'Site Member',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">All users who belong to a site have this role within that site.</Description></root>',2,NULL),(0,0,'a42797fc-4e53-3082-e210-7023d46b2a4e',20115,20097,20102,NULL,'2022-08-22 15:20:44.019000','2022-08-22 15:20:44.019000',20007,20115,'Site Owner',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">Site Owners are super users of their site and can assign site roles to users.</Description></root>',2,NULL),(0,0,'a2a9cd63-0afc-e174-f8bc-75bc6e872d50',20806,20097,20102,NULL,'2022-08-22 15:20:46.472000','2022-08-22 15:20:46.472000',20007,20806,'Asset Library Administrator',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Administratörer av tillgångsbibliotek är superanvändare av sitt tillgångsbibliotek, men kan inte göra andra användare till administratörer i tillgångsbiblioteket.</Description><Description language-id=\"pt_BR\">Os Administradores da Biblioteca de Ativos são super usuários da biblioteca de ativos, mas não podem tornar outros usuários Administradores da Biblioteca de Ativos.</Description><Description language-id=\"ja_JP\">アセットライブラリの管理者はそれぞれのアセットライブラリのスーパーユーザーですが、他のユーザーをアセットライブラリの管理者にすることはできません。</Description><Description language-id=\"fr_FR\">Les administrateurs d\'un dépôt sont des super utilisateurs de leur dépôt, mais ne peuvent rendre administrateurs d\'autres utilisateurs.</Description><Description language-id=\"hu_HU\">Az adattár adminisztrátorai adattáruk magasabbrendű felhasználói, de nem nevezhetnek ki más felhasználókat az adattár adminisztrátoraivá.</Description><Description language-id=\"de_DE\">Assetbibliothek-Administratoren sind Administratoren ihrer Assetbibliothek, können aber andere Benutzer nicht zu Assetbibliothek-Administratoren machen.</Description><Description language-id=\"ca_ES\">Els administradors de la biblioteca de continguts són superusuaris de la seva biblioteca de continguts, però no poden assignar el rol d\'administrador de biblioteca de continguts a altres usuaris.</Description><Description language-id=\"ar_SA\">مسؤولو مكتبة الأصول هم مستخدمون متميزون لمكتبة الأصول الخاصة بهم ولكن لا يمكنهم تعيين مستخدمين آخرين كمسئولين لمكتبة الأصول.</Description><Description language-id=\"fi_FI\">Sisältökirjaston Pääkäyttäjät ovat sisältökirjastonsa superkäyttäjiä, mutta eivät voi tehdä muista käyttäjistä Sisältökirjaston Pääkäyttäjiä.</Description><Description language-id=\"en_US\">Asset Library Administrators are super users of their asset library but cannot make other users into Asset Library Administrators.</Description><Description language-id=\"zh_CN\">资产库管理员是其资产库的超级用户，但不能使其他用户成为资产库管理员。</Description><Description language-id=\"es_ES\">Los administradores del repositorio son superusuarios de su repositorio, pero no pueden convertir a otros usuarios en administradores del repositorio.</Description><Description language-id=\"nl_NL\">Assetbibliotheekbeheerders zijn supergebruikers van hun assetbibliotheek, maar kunnen geen assetbibliotheekbeheerders maken van andere gebruikers.</Description></root>',5,NULL),(0,0,'b1fe4dc6-a690-8f6e-e6bb-33b11dbf2f43',20807,20097,20102,NULL,'2022-08-22 15:20:46.496000','2022-08-22 15:20:46.496000',20007,20807,'Asset Library Connected Site Member',NULL,NULL,5,NULL),(0,0,'66f99602-d7be-a77e-7234-77bee489927e',20808,20097,20102,NULL,'2022-08-22 15:20:46.503000','2022-08-22 15:20:46.503000',20007,20808,'Asset Library Content Reviewer',NULL,NULL,5,NULL),(0,0,'97b60a13-612e-da8d-5053-80e1c6055939',20809,20097,20102,NULL,'2022-08-22 15:20:46.509000','2022-08-22 15:20:46.509000',20007,20809,'Asset Library Member',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Alla användare som tillhör ett tillgångsbibliotek har den här rollen i det tillgångsbiblioteket.</Description><Description language-id=\"pt_BR\">Todos os usuários que pertencem a uma biblioteca de ativos possuem esta função nessa biblioteca de ativos.</Description><Description language-id=\"ja_JP\">アセットライブラリに属している全ユーザーは、このアセットライブラリでこのロールを割り当てられています。</Description><Description language-id=\"fr_FR\">Tous les utilisateurs qui appartiennent à un dépôt ont ce rôle au sein de ce dépôt.</Description><Description language-id=\"hu_HU\">Egy adattárhoz tartozó összes felhasználó ezzel a szerepkörrel rendelkezik az adattáron belül.</Description><Description language-id=\"de_DE\">Alle Benutzer, die zu einer Assetbibliothek gehören, haben diese Rolle innerhalb dieser Assetbibliothek inne.</Description><Description language-id=\"ca_ES\">Tots els usuaris que pertanyin a una biblioteca de continguts tenen aquest rol en aquesta biblioteca de continguts.</Description><Description language-id=\"ar_SA\">جميع المستخدمين الذين ينتمون إلى مكتبة أصول ما لديهم هذا الدور داخل مكتبة الأصول تلك.</Description><Description language-id=\"fi_FI\">Kaikilla käyttäjillä, jotka kuuluvat sisältökirjastoon, on tämä rooli kyseisen sisältökirjaston sisällä.</Description><Description language-id=\"en_US\">All users who belong to an asset library have this role within that asset library.</Description><Description language-id=\"zh_CN\">属于资产库的所有用户都具有该资产库中的此角色。</Description><Description language-id=\"es_ES\">Todos los usuarios que pertenecen a un repositorio tienen este rol en ese repositorio.</Description><Description language-id=\"nl_NL\">Alle gebruikers die bij een assetbibliotheek horen, hebben deze rol in die assetbibliotheek.</Description></root>',5,NULL),(0,0,'bc488c0e-fc1b-dc45-3f66-dffe71365239',20810,20097,20102,NULL,'2022-08-22 15:20:46.515000','2022-08-22 15:20:46.515000',20007,20810,'Asset Library Owner',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Description language-id=\"sv_SE\">Administratörer av tillgångsbibliotek är superanvändare av sitt tillgångsbibliotek och kan tilldela roller i tillgångsbiblioteket till användare.</Description><Description language-id=\"pt_BR\">Os Proprietários de Bibliotecas de Ativo são super usuários de suas bibliotecas de ativo e podem atribuir papéis da biblioteca de ativos a outros usuários.</Description><Description language-id=\"ja_JP\">アセットライブラリの所有者は、それぞれのアセットライブラリのスーパーユーザーであり、ユーザーにアセットライブラリのロールを割り当てることができます。</Description><Description language-id=\"fr_FR\">Les propriétaires d\'un dépôt sont des super utilisateurs de ce dépôt et peuvent affecter des rôles à des utilisateurs.</Description><Description language-id=\"hu_HU\">Az adattár tulajdonosai adattáruk magasabbrendű felhasználói, és adattár szerepköröket rendelhetnek hozzá más felhasználókhoz.</Description><Description language-id=\"de_DE\">Besitzer von Assetbibliotheken sind Administratoren ihrer Assetbibliothek und können Benutzern Assetbibliothek-Rollen zuweisen.</Description><Description language-id=\"ca_ES\">Els propietaris de la biblioteca de continguts són superusuaris de la seva biblioteca de continguts, i poden assignar rols de la biblioteca de continguts als usuaris.</Description><Description language-id=\"ar_SA\">مالكو مكتبة الأصول هم مستخدمون متميزون لمكتبة الأصول الخاصة بهم ويمكنهم تعيين أدوار مكتبة الأصول إلى المستخدمين.</Description><Description language-id=\"fi_FI\">Sisältökirjaston Omistajat ovat sisältökirjastonsa superkäyttäjiä, ja voivat liittää sisältökirjaston rooleja käyttäjille.</Description><Description language-id=\"en_US\">Asset Library Owners are super users of their asset library and can assign asset library roles to users.</Description><Description language-id=\"zh_CN\">资产库所有者是其资产库的超级用户，且可以将资产库角色分配给用户。</Description><Description language-id=\"es_ES\">Los propietarios de repositorio son superusuarios de su repositorio y pueden asignar roles de repositorio a otros usuarios.</Description><Description language-id=\"nl_NL\">Assetbibliotheekeigenaars zijn supergebruikers van hun assetbibliotheek en kunnen assetbibliotheekrollen toewijzen aan gebruikers.</Description></root>',5,NULL),(0,0,'9146b909-0afc-e3a8-85ab-a5f599057a56',38115,20097,20102,NULL,'2022-08-22 15:21:55.445000','2022-08-22 15:21:55.445000',20007,38115,'Portal Content Reviewer',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">This is an autogenerated role from the workflow definition.</Description></root>',1,NULL),(0,0,'4e885922-44fd-fb34-aa48-03b7fe759c66',38119,20097,20102,NULL,'2022-08-22 15:21:55.449000','2022-08-22 15:21:55.449000',20007,38119,'Organization Content Reviewer',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">This is an autogenerated role from the workflow definition.</Description></root>',3,NULL),(0,0,'77d30135-cfc3-cfd6-1580-d47ed45e0cab',38122,20097,20102,NULL,'2022-08-22 15:21:55.453000','2022-08-22 15:21:55.453000',20007,38122,'Site Content Reviewer',NULL,'<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Description language-id=\"en_US\">This is an autogenerated role from the workflow definition.</Description></root>',2,NULL);
/*!40000 ALTER TABLE `Role_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SAPEntry`
--

DROP TABLE IF EXISTS `SAPEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SAPEntry` (
  `uuid_` varchar(75) DEFAULT NULL,
  `sapEntryId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `allowedServiceSignatures` longtext,
  `defaultSAPEntry` tinyint(4) DEFAULT NULL,
  `enabled` tinyint(4) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `title` longtext,
  PRIMARY KEY (`sapEntryId`),
  KEY `IX_6D669D6F` (`companyId`,`defaultSAPEntry`),
  KEY `IX_90740311` (`companyId`,`name`),
  KEY `IX_AAAEBA0A` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SAPEntry`
--

LOCK TABLES `SAPEntry` WRITE;
/*!40000 ALTER TABLE `SAPEntry` DISABLE KEYS */;
INSERT INTO `SAPEntry` VALUES ('9f5d17bc-73e2-bc80-8a9b-307a22adcd42',33506,20097,20102,NULL,'2022-08-22 15:21:17.752000','2022-08-22 15:21:17.752000','com.liferay.calendar.service.CalendarBookingService#search\ncom.liferay.calendar.service.CalendarBookingService#searchCount',1,1,'CALENDAR_DEFAULT','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Title language-id=\"sv_SE\">Offentlig åtkomst till API för kalendersökning</Title><Title language-id=\"pt_BR\">Acesso público para o API de busca do calendário</Title><Title language-id=\"ja_JP\">カレンダー検索APIを一般公開</Title><Title language-id=\"fr_FR\">Accès public à l\'API de recherche de calendrier</Title><Title language-id=\"hu_HU\">Nyilvános hozzáférés a Naptári keresés API-hoz</Title><Title language-id=\"de_DE\">Öffentlicher Zugriff auf Such-API des Kalenders</Title><Title language-id=\"ca_ES\">Accés públic a l\'API de cerca de calendari</Title><Title language-id=\"ar_SA\">الوصول العام إلى واجهة برمجة تطبيقات بحث التقويم</Title><Title language-id=\"fi_FI\">Julkinen Käyttöoikeus Kalenterihaun Rajapintaan</Title><Title language-id=\"en_US\">Public Access to the Calendar Search API</Title><Title language-id=\"zh_CN\">日历搜索 API 的公共访问权限</Title><Title language-id=\"es_ES\">Acceso público al API de búsqueda en calendarios</Title><Title language-id=\"nl_NL\">Publieke toegang tot de zoek-API voor de kalender</Title></root>'),('3cb869b9-60cd-e164-f315-e070e38838ab',33507,20097,20102,NULL,'2022-08-22 15:21:17.775000','2022-08-22 15:21:17.775000','*',0,1,'OAUTH2_everything','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Title language-id=\"sv_SE\">personifiera dig</Title><Title language-id=\"pt_BR\">personificar você</Title><Title language-id=\"ja_JP\">代理ログイン</Title><Title language-id=\"fr_FR\">usurper votre identité</Title><Title language-id=\"hu_HU\">az ön megszemélyesítése</Title><Title language-id=\"de_DE\">sich als Sie ausgeben</Title><Title language-id=\"ca_ES\">suplanteu-vos</Title><Title language-id=\"ar_SA\">انتحال شخصيتك</Title><Title language-id=\"fi_FI\">tekeydy itseksesi</Title><Title language-id=\"en_US\">impersonate you</Title><Title language-id=\"zh_CN\">模拟您</Title><Title language-id=\"es_ES\">suplantar a su usuario</Title><Title language-id=\"nl_NL\">zich uitgeven voor u</Title></root>'),('3412bd53-8f42-8907-8b27-9fd9051816ef',33508,20097,20102,NULL,'2022-08-22 15:21:17.816000','2022-08-22 15:21:17.816000','#fetch*\n#get*\n#has*\n#is*\n#search*',0,1,'OAUTH2_everything.read','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Title language-id=\"sv_SE\">läsa data åt dig</Title><Title language-id=\"pt_BR\">ler dados em seu nome</Title><Title language-id=\"ja_JP\">データ読み込みを許可</Title><Title language-id=\"fr_FR\">lire les données de votre part</Title><Title language-id=\"hu_HU\">adatok olvasása az ön nevében</Title><Title language-id=\"de_DE\">Daten in Ihrem Namen lesen</Title><Title language-id=\"ca_ES\">llegiu dades en el vostre nom</Title><Title language-id=\"ar_SA\">قراءة البيانات نيابة عنك</Title><Title language-id=\"fi_FI\">lue tiedot puolestasi</Title><Title language-id=\"en_US\">read data on your behalf</Title><Title language-id=\"zh_CN\">代表您读取数据</Title><Title language-id=\"es_ES\">leer datos en su nombre</Title><Title language-id=\"nl_NL\">gegevens lezen in uw naam</Title></root>'),('22ea4ea3-e418-77bb-0964-2e98f819fc70',33509,20097,20102,NULL,'2022-08-22 15:21:17.820000','2022-08-22 15:21:17.820000','com.liferay.document.library.kernel.service.DLAppService#get*\ncom.liferay.portal.kernel.service.ImageService#get*',0,1,'OAUTH2_everything.read.documents.download','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Title language-id=\"sv_SE\">ladda ned dokument och bilder</Title><Title language-id=\"pt_BR\">transferir documentos e imagens</Title><Title language-id=\"ja_JP\">ドキュメントや画像のダウンロード</Title><Title language-id=\"fr_FR\">télécharger des documents et des images</Title><Title language-id=\"hu_HU\">dokumentumok és képek letöltése</Title><Title language-id=\"de_DE\">Dokumente und Bilder herunterladen</Title><Title language-id=\"ca_ES\">descarrega documents i imatges</Title><Title language-id=\"ar_SA\">تنزيل المستندات والصور</Title><Title language-id=\"fi_FI\">lataa asiakirjat ja kuvat</Title><Title language-id=\"en_US\">download documents and images</Title><Title language-id=\"zh_CN\">下载文档和图像</Title><Title language-id=\"es_ES\">descargar documentos e imágenes</Title><Title language-id=\"nl_NL\">documenten en afbeeldingen downloaden</Title></root>'),('9c0126f7-fd4c-d111-ff75-c6a2b5655bd7',33510,20097,20102,NULL,'2022-08-22 15:21:17.858000','2022-08-22 15:21:17.858000','com.liferay.portal.kernel.service.UserService#getCurrentUser',0,1,'OAUTH2_everything.read.userprofile','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Title language-id=\"sv_SE\">läs dina personliga användardata</Title><Title language-id=\"pt_BR\">ler seus dados pessoais de usuário</Title><Title language-id=\"ja_JP\">個人ユーザーデータを読み取りを許可</Title><Title language-id=\"fr_FR\">lire vos données utilisateur personnelles</Title><Title language-id=\"hu_HU\">személyes felhasználói adatai olvasása</Title><Title language-id=\"de_DE\">lesen Sie Ihre persönlichen Benutzerdaten</Title><Title language-id=\"ca_ES\">llegiu les vostres dades personals d\'usuari</Title><Title language-id=\"ar_SA\">قراءة بيانات المستخدم الشخصية الخاصة بك</Title><Title language-id=\"fi_FI\">lue henkilökohtaiset käyttäjätietosi</Title><Title language-id=\"en_US\">read your personal user data</Title><Title language-id=\"zh_CN\">读取您的个人用户数据</Title><Title language-id=\"es_ES\">leer sus datos de usuario personales</Title><Title language-id=\"nl_NL\">uw persoonlijke gebruikersgegevens lezen</Title></root>'),('055e68f9-beb1-2bb1-f684-93b9cedb2348',33511,20097,20102,NULL,'2022-08-22 15:21:17.896000','2022-08-22 15:21:17.896000','#add*\n#create*\n#delete*\n#update*',0,1,'OAUTH2_everything.write','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Title language-id=\"sv_SE\">skapa/uppdatera/ta bort data åt dig</Title><Title language-id=\"pt_BR\">criar/atualizar/excluir dados em seu nome</Title><Title language-id=\"ja_JP\">データの作成/更新/削除を許可</Title><Title language-id=\"fr_FR\">créer/mettre à jour/supprimer les données en votre nom</Title><Title language-id=\"hu_HU\">adatok létrehozása/frissítése/törlése az ön nevében</Title><Title language-id=\"de_DE\">Daten in Ihrem Namen erstellen/aktualisieren/löschen</Title><Title language-id=\"ca_ES\">creeu/actualitzeu/suprimiu dades en el vostre nom</Title><Title language-id=\"ar_SA\">إنشاء/تحديث/حذف البيانات نيابة عنك</Title><Title language-id=\"fi_FI\">luo/päivitä/poista tietoja omasta puolestasi</Title><Title language-id=\"en_US\">create/update/delete data on your behalf</Title><Title language-id=\"zh_CN\">代表您创建/更新/删除数据</Title><Title language-id=\"es_ES\">crear, actualizar y eliminar datos en su nombre</Title><Title language-id=\"nl_NL\">gegevens maken/bijwerken/verwijderen in uw naam</Title></root>'),('39336c04-a4e1-6c52-59d8-65085405d39c',33512,20097,20102,NULL,'2022-08-22 15:21:17.949000','2022-08-22 15:21:17.949000','com.liferay.asset.kernel.service.AssetEntryService#incrementViewCounter',1,1,'ASSET_ENTRY_DEFAULT','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Title language-id=\"sv_SE\">Offentlig åtkomst till API för tillgångspost</Title><Title language-id=\"pt_BR\">Acesso público para o API de Entrada de conteúdo</Title><Title language-id=\"ja_JP\">アセットエントリーAPIを一般公開</Title><Title language-id=\"fr_FR\">Accès public à l\'API des entrées d\'actifs</Title><Title language-id=\"hu_HU\">Nyilvános hozzáférés a Tartalom bejegyzés API-hoz</Title><Title language-id=\"de_DE\">Öffentlicher Zugriff auf das Asset-Eintrag-API</Title><Title language-id=\"ca_ES\">Accés públic a l\'API de l\'entrada de contingut</Title><Title language-id=\"ar_SA\">الوصول العام إلى واجهة برمجة التطبيقات لإدخال الأصل</Title><Title language-id=\"fi_FI\">Julkinen Käyttöoikeus Sisältömerkinnän Rajapintaan</Title><Title language-id=\"en_US\">Public Access to the Asset Entry API</Title><Title language-id=\"zh_CN\">资产条目 API 的公共访问权限</Title><Title language-id=\"es_ES\">Acceso público a la API de entrada de activos</Title><Title language-id=\"nl_NL\">Publieke toegang tot de API voor assetinvoer</Title></root>'),('2c313ca3-3b63-8a7e-53a2-becd41f690bc',33513,20097,20102,NULL,'2022-08-22 15:21:17.996000','2022-08-22 15:21:17.996000','*',0,1,'AUTHORIZED_OAUTH2_SAP','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Title language-id=\"sv_SE\">Tjänståtkomstpolicy för REST-begäranden som är auktoriserade av OAuth2</Title><Title language-id=\"pt_BR\">Política de Acesso do Serviço para Solicitações REST autorizadas pelo OAuth2</Title><Title language-id=\"ja_JP\">OAuth2で認証されたRESTリクエストに対するサービスアクセスポリシー</Title><Title language-id=\"fr_FR\">Politique d\'accès au service pour requêtes REST autorisée par OAuth2</Title><Title language-id=\"hu_HU\">Szolgáltatáshasználati irányelvek az OAuth2 által jóváhagyott REST kérelmekhez</Title><Title language-id=\"de_DE\">Service Access Policy für REST-Anfragen autorisiert durch OAuth2</Title><Title language-id=\"ca_ES\">Política d\'accés del servei per a sol·licituds REST autoritzades per OAuth2</Title><Title language-id=\"ar_SA\">سياسة الوصول للخدمة لطلبات REST المخولة من OAuth2</Title><Title language-id=\"fi_FI\">Palvelimen Käyttökäytännöt OAuth2:n Valtuuttamille REST-pyynnöille</Title><Title language-id=\"en_US\">Service Access Policy for REST Requests Authorized by OAuth2</Title><Title language-id=\"zh_CN\">OAuth2 授权的 REST 请求的服务访问策略</Title><Title language-id=\"es_ES\">Política de acceso al servicio para peticiones de REST autorizadas por OAuth2</Title><Title language-id=\"nl_NL\">Service toegangsbeleid voor REST-aanvragen toegestaan door OAuth2</Title></root>'),('7e32496a-3639-f2de-4026-5377439ca49f',37023,20097,20102,NULL,'2022-08-22 15:21:39.671000','2022-08-22 15:21:39.671000','com.liferay.portal.kernel.service.CountryService#getCountries\ncom.liferay.portal.kernel.service.RegionService#getRegions',1,1,'SYSTEM_DEFAULT','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Title language-id=\"en_US\">System Service Access Policy Applied on Every Request</Title></root>'),('867453fc-af51-df39-b9ec-148056e897c1',37027,20097,20102,NULL,'2022-08-22 15:21:39.694000','2022-08-22 15:21:39.694000','*',0,1,'SYSTEM_USER_PASSWORD','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US\" default-locale=\"en_US\"><Title language-id=\"en_US\">System Service Access Policy for Requests Authenticated Using User Password</Title></root>'),('f14c84e1-1495-5b4e-1102-2e0152f7581f',37633,20097,20102,NULL,'2022-08-22 15:21:44.799000','2022-08-22 15:21:44.799000','com.liferay.portal.kernel.service.ContactService#getContact\ncom.liferay.portal.kernel.service.GroupService#getGroup\ncom.liferay.portal.kernel.service.GroupService#getGroups\ncom.liferay.portal.kernel.service.GroupService#getGroupsCount\ncom.liferay.portal.kernel.service.GroupService#getGtGroups\ncom.liferay.portal.kernel.service.OrganizationService#fetchOrganization\ncom.liferay.portal.kernel.service.OrganizationService#getGtOrganizations\ncom.liferay.portal.kernel.service.OrganizationService#getOrganization\ncom.liferay.portal.kernel.service.OrganizationService#getOrganizations\ncom.liferay.portal.kernel.service.OrganizationService#getOrganizationsCount\ncom.liferay.portal.kernel.service.OrganizationService#getUserOrganizations\ncom.liferay.portal.kernel.service.PortalService#getBuildNumber\ncom.liferay.portal.kernel.service.UserGroupService#fetchUserGroup\ncom.liferay.portal.kernel.service.UserGroupService#getGtUserGroups\ncom.liferay.portal.kernel.service.UserGroupService#getUserGroup\ncom.liferay.portal.kernel.service.UserGroupService#getUserGroups\ncom.liferay.portal.kernel.service.UserGroupService#getUserGroupsCount\ncom.liferay.portal.kernel.service.UserGroupService#getUserUserGroups\ncom.liferay.portal.kernel.service.UserService#getCompanyUsers\ncom.liferay.portal.kernel.service.UserService#getCompanyUsersCount\ncom.liferay.portal.kernel.service.UserService#getCurrentUser\ncom.liferay.portal.kernel.service.UserService#getGtCompanyUsers\ncom.liferay.portal.kernel.service.UserService#getGtOrganizationUsers\ncom.liferay.portal.kernel.service.UserService#getGtUserGroupUsers\ncom.liferay.portal.kernel.service.UserService#getOrganizationUsers\ncom.liferay.portal.kernel.service.UserService#getOrganizationUsersCount\ncom.liferay.portal.kernel.service.UserService#getOrganizationsAndUserGroupsUsersCount\ncom.liferay.portal.kernel.service.UserService#getUserById\ncom.liferay.portal.kernel.service.UserService#getUserGroupUsers\ncom.liferay.portal.security.audit.storage.service.AuditEventService#getAuditEvents',0,1,'OAUTH2_analytics.read','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Title language-id=\"sv_SE\">läsa data åt dig</Title><Title language-id=\"pt_BR\">ler dados de análise em seu nome</Title><Title language-id=\"ja_JP\">解析データの読み込みを許可</Title><Title language-id=\"fr_FR\">lire les données analytiques de votre part</Title><Title language-id=\"hu_HU\">elemzési adatok olvasása az ön nevében</Title><Title language-id=\"de_DE\">lesen von Analysedaten in Ihrem Auftrag</Title><Title language-id=\"ca_ES\">llegeix les dades d\'analítica en nom vostre</Title><Title language-id=\"ar_SA\">قراءة البيانات نيابة عنك</Title><Title language-id=\"fi_FI\">lue analytiikkatiedot puolestasi</Title><Title language-id=\"en_US\">read analytics data on your behalf</Title><Title language-id=\"zh_CN\">代表您读取分析数据</Title><Title language-id=\"es_ES\">leer datos de análisis en su nombre</Title><Title language-id=\"nl_NL\">analysegegevens lezen in uw naam</Title></root>'),('e33ebf04-64e9-44a6-3e09-f96ba3692c26',37634,20097,20102,NULL,'2022-08-22 15:21:44.806000','2022-08-22 15:21:44.806000','com.liferay.portal.kernel.service.CompanyService#updatePreferences',0,1,'OAUTH2_analytics.write','<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\"en_US,sv_SE,pt_BR,ja_JP,fr_FR,hu_HU,de_DE,ca_ES,ar_SA,fi_FI,zh_CN,es_ES,nl_NL\" default-locale=\"en_US\"><Title language-id=\"sv_SE\">skapa/uppdatera/ta bort inställningar åt dig</Title><Title language-id=\"pt_BR\">criar/atualizar/excluir preferências em seu nome</Title><Title language-id=\"ja_JP\">表示設定の作成/更新/削除を許可</Title><Title language-id=\"fr_FR\">créer/mettre à jour/supprimer les préférences en votre nom</Title><Title language-id=\"hu_HU\">preferenciák létrehozása/frissítése/törlése az ön nevében</Title><Title language-id=\"de_DE\">Einstellungen in Ihrem Namen erstellen/aktualisieren/löschen</Title><Title language-id=\"ca_ES\">creeu/actualitzeu/suprimiu dades en el vostre nom</Title><Title language-id=\"ar_SA\">إنشاء/تحديث/حذف التفضيلات نيابة عنك</Title><Title language-id=\"fi_FI\">luo/päivitä/poista määrityksiä omasta puolestasi</Title><Title language-id=\"en_US\">create/update/delete preferences on your behalf</Title><Title language-id=\"zh_CN\">代表您创建/更新/删除首选项</Title><Title language-id=\"es_ES\">crear, actualizar y eliminar preferencias en su nombre</Title><Title language-id=\"nl_NL\">gegevens maken/bijwerken/verwijderen in uw naam</Title></root>');
/*!40000 ALTER TABLE `SAPEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SamlIdpSpConnection`
--

DROP TABLE IF EXISTS `SamlIdpSpConnection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SamlIdpSpConnection` (
  `samlIdpSpConnectionId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `samlSpEntityId` varchar(1024) DEFAULT NULL,
  `assertionLifetime` int(11) DEFAULT NULL,
  `attributeNames` longtext,
  `attributesEnabled` tinyint(4) DEFAULT NULL,
  `attributesNamespaceEnabled` tinyint(4) DEFAULT NULL,
  `enabled` tinyint(4) DEFAULT NULL,
  `encryptionForced` tinyint(4) DEFAULT NULL,
  `metadataUrl` varchar(1024) DEFAULT NULL,
  `metadataXml` longtext,
  `metadataUpdatedDate` datetime(6) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `nameIdAttribute` varchar(1024) DEFAULT NULL,
  `nameIdFormat` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`samlIdpSpConnectionId`),
  KEY `IX_87463CFB` (`companyId`,`samlSpEntityId`(255))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SamlIdpSpConnection`
--

LOCK TABLES `SamlIdpSpConnection` WRITE;
/*!40000 ALTER TABLE `SamlIdpSpConnection` DISABLE KEYS */;
/*!40000 ALTER TABLE `SamlIdpSpConnection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SamlIdpSpSession`
--

DROP TABLE IF EXISTS `SamlIdpSpSession`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SamlIdpSpSession` (
  `samlIdpSpSessionId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `samlIdpSsoSessionId` bigint(20) DEFAULT NULL,
  `samlSpEntityId` varchar(1024) DEFAULT NULL,
  `nameIdFormat` varchar(1024) DEFAULT NULL,
  `nameIdValue` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`samlIdpSpSessionId`),
  KEY `IX_545F7B35` (`createDate`),
  KEY `IX_F2B40CDF` (`samlIdpSsoSessionId`,`samlSpEntityId`(255))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SamlIdpSpSession`
--

LOCK TABLES `SamlIdpSpSession` WRITE;
/*!40000 ALTER TABLE `SamlIdpSpSession` DISABLE KEYS */;
/*!40000 ALTER TABLE `SamlIdpSpSession` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SamlIdpSsoSession`
--

DROP TABLE IF EXISTS `SamlIdpSsoSession`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SamlIdpSsoSession` (
  `samlIdpSsoSessionId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `samlIdpSsoSessionKey` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`samlIdpSsoSessionId`),
  KEY `IX_E5D1CDD3` (`createDate`),
  KEY `IX_5E8BFDF9` (`samlIdpSsoSessionKey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SamlIdpSsoSession`
--

LOCK TABLES `SamlIdpSsoSession` WRITE;
/*!40000 ALTER TABLE `SamlIdpSsoSession` DISABLE KEYS */;
/*!40000 ALTER TABLE `SamlIdpSsoSession` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SamlSpAuthRequest`
--

DROP TABLE IF EXISTS `SamlSpAuthRequest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SamlSpAuthRequest` (
  `samlSpAuthnRequestId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `samlIdpEntityId` varchar(1024) DEFAULT NULL,
  `samlSpAuthRequestKey` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`samlSpAuthnRequestId`),
  KEY `IX_49073861` (`createDate`),
  KEY `IX_10D77E09` (`samlIdpEntityId`(255),`samlSpAuthRequestKey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SamlSpAuthRequest`
--

LOCK TABLES `SamlSpAuthRequest` WRITE;
/*!40000 ALTER TABLE `SamlSpAuthRequest` DISABLE KEYS */;
/*!40000 ALTER TABLE `SamlSpAuthRequest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SamlSpIdpConnection`
--

DROP TABLE IF EXISTS `SamlSpIdpConnection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SamlSpIdpConnection` (
  `samlSpIdpConnectionId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `samlIdpEntityId` varchar(1024) DEFAULT NULL,
  `assertionSignatureRequired` tinyint(4) DEFAULT NULL,
  `clockSkew` bigint(20) DEFAULT NULL,
  `enabled` tinyint(4) DEFAULT NULL,
  `forceAuthn` tinyint(4) DEFAULT NULL,
  `ldapImportEnabled` tinyint(4) DEFAULT NULL,
  `metadataUpdatedDate` datetime(6) DEFAULT NULL,
  `metadataUrl` varchar(1024) DEFAULT NULL,
  `metadataXml` longtext,
  `name` varchar(75) DEFAULT NULL,
  `nameIdFormat` varchar(1024) DEFAULT NULL,
  `signAuthnRequest` tinyint(4) DEFAULT NULL,
  `unknownUsersAreStrangers` tinyint(4) DEFAULT NULL,
  `userAttributeMappings` longtext,
  PRIMARY KEY (`samlSpIdpConnectionId`),
  KEY `IX_61204DD` (`companyId`,`samlIdpEntityId`(255))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SamlSpIdpConnection`
--

LOCK TABLES `SamlSpIdpConnection` WRITE;
/*!40000 ALTER TABLE `SamlSpIdpConnection` DISABLE KEYS */;
/*!40000 ALTER TABLE `SamlSpIdpConnection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SamlSpMessage`
--

DROP TABLE IF EXISTS `SamlSpMessage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SamlSpMessage` (
  `samlSpMessageId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `samlIdpEntityId` varchar(1024) DEFAULT NULL,
  `samlIdpResponseKey` varchar(75) DEFAULT NULL,
  `expirationDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`samlSpMessageId`),
  KEY `IX_31762094` (`expirationDate`),
  KEY `IX_5615F9DD` (`samlIdpEntityId`(255),`samlIdpResponseKey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SamlSpMessage`
--

LOCK TABLES `SamlSpMessage` WRITE;
/*!40000 ALTER TABLE `SamlSpMessage` DISABLE KEYS */;
/*!40000 ALTER TABLE `SamlSpMessage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SamlSpSession`
--

DROP TABLE IF EXISTS `SamlSpSession`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SamlSpSession` (
  `samlSpSessionId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `samlIdpEntityId` varchar(1024) DEFAULT NULL,
  `samlSpSessionKey` varchar(75) DEFAULT NULL,
  `assertionXml` longtext,
  `jSessionId` varchar(200) DEFAULT NULL,
  `nameIdFormat` varchar(1024) DEFAULT NULL,
  `nameIdNameQualifier` varchar(1024) DEFAULT NULL,
  `nameIdSPNameQualifier` varchar(1024) DEFAULT NULL,
  `nameIdValue` varchar(1024) DEFAULT NULL,
  `sessionIndex` varchar(75) DEFAULT NULL,
  `terminated_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`samlSpSessionId`),
  UNIQUE KEY `IX_C66E4319` (`samlSpSessionKey`),
  KEY `IX_C052F506` (`companyId`,`sessionIndex`),
  KEY `IX_85F532ED` (`jSessionId`),
  KEY `IX_1040A689` (`nameIdValue`(255)),
  KEY `IX_2001B382` (`sessionIndex`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SamlSpSession`
--

LOCK TABLES `SamlSpSession` WRITE;
/*!40000 ALTER TABLE `SamlSpSession` DISABLE KEYS */;
/*!40000 ALTER TABLE `SamlSpSession` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SegmentsEntry`
--

DROP TABLE IF EXISTS `SegmentsEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SegmentsEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `segmentsEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `segmentsEntryKey` varchar(75) DEFAULT NULL,
  `name` longtext,
  `description` longtext,
  `active_` tinyint(4) DEFAULT NULL,
  `criteria` longtext,
  `source` varchar(75) DEFAULT NULL,
  `type_` varchar(75) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`segmentsEntryId`,`ctCollectionId`),
  UNIQUE KEY `IX_DB53F1B1` (`groupId`,`segmentsEntryKey`,`ctCollectionId`),
  UNIQUE KEY `IX_CEF7ABAC` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_11EC38E2` (`active_`,`type_`,`ctCollectionId`),
  KEY `IX_780F47D5` (`groupId`,`active_`,`ctCollectionId`),
  KEY `IX_5A459E2D` (`groupId`,`active_`,`source`,`type_`,`ctCollectionId`),
  KEY `IX_575940DC` (`groupId`,`active_`,`type_`,`ctCollectionId`),
  KEY `IX_A4354E30` (`groupId`,`ctCollectionId`),
  KEY `IX_B65DAD05` (`source`,`ctCollectionId`),
  KEY `IX_96AE375B` (`type_`,`ctCollectionId`),
  KEY `IX_D7DEE62A` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_86F8593A` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SegmentsEntry`
--

LOCK TABLES `SegmentsEntry` WRITE;
/*!40000 ALTER TABLE `SegmentsEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `SegmentsEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SegmentsEntryRel`
--

DROP TABLE IF EXISTS `SegmentsEntryRel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SegmentsEntryRel` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `segmentsEntryRelId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `segmentsEntryId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`segmentsEntryRelId`,`ctCollectionId`),
  UNIQUE KEY `IX_AAD22503` (`segmentsEntryId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_694665A0` (`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_42A8B790` (`groupId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_2CA498AE` (`segmentsEntryId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SegmentsEntryRel`
--

LOCK TABLES `SegmentsEntryRel` WRITE;
/*!40000 ALTER TABLE `SegmentsEntryRel` DISABLE KEYS */;
/*!40000 ALTER TABLE `SegmentsEntryRel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SegmentsEntryRole`
--

DROP TABLE IF EXISTS `SegmentsEntryRole`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SegmentsEntryRole` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `segmentsEntryRoleId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `segmentsEntryId` bigint(20) DEFAULT NULL,
  `roleId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`segmentsEntryRoleId`,`ctCollectionId`),
  UNIQUE KEY `IX_2876B1F2` (`segmentsEntryId`,`roleId`,`ctCollectionId`),
  KEY `IX_156C5BB1` (`roleId`,`ctCollectionId`),
  KEY `IX_A4591B8D` (`segmentsEntryId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SegmentsEntryRole`
--

LOCK TABLES `SegmentsEntryRole` WRITE;
/*!40000 ALTER TABLE `SegmentsEntryRole` DISABLE KEYS */;
/*!40000 ALTER TABLE `SegmentsEntryRole` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SegmentsExperience`
--

DROP TABLE IF EXISTS `SegmentsExperience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SegmentsExperience` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `segmentsExperienceId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `segmentsEntryId` bigint(20) DEFAULT NULL,
  `segmentsExperienceKey` varchar(75) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `name` longtext,
  `priority` int(11) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`segmentsExperienceId`,`ctCollectionId`),
  UNIQUE KEY `IX_8AD425` (`groupId`,`classNameId`,`classPK`,`priority`,`ctCollectionId`),
  UNIQUE KEY `IX_789CF949` (`groupId`,`segmentsExperienceKey`,`ctCollectionId`),
  UNIQUE KEY `IX_3C28EA64` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_99B31F58` (`groupId`,`classNameId`,`classPK`,`active_`,`ctCollectionId`),
  KEY `IX_B42F674D` (`groupId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_874CAE78` (`groupId`,`ctCollectionId`),
  KEY `IX_F48D81CF` (`groupId`,`segmentsEntryId`,`classNameId`,`classPK`,`active_`,`ctCollectionId`),
  KEY `IX_D78112F6` (`groupId`,`segmentsEntryId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_BAA8E72B` (`segmentsEntryId`,`ctCollectionId`),
  KEY `IX_BDBB56E2` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_7F7B2B82` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SegmentsExperience`
--

LOCK TABLES `SegmentsExperience` WRITE;
/*!40000 ALTER TABLE `SegmentsExperience` DISABLE KEYS */;
/*!40000 ALTER TABLE `SegmentsExperience` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SegmentsExperiment`
--

DROP TABLE IF EXISTS `SegmentsExperiment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SegmentsExperiment` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `segmentsExperimentId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `segmentsEntryId` bigint(20) DEFAULT NULL,
  `segmentsExperienceId` bigint(20) DEFAULT NULL,
  `segmentsExperimentKey` varchar(75) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `typeSettings` longtext,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`segmentsExperimentId`,`ctCollectionId`),
  UNIQUE KEY `IX_9749F869` (`groupId`,`segmentsExperimentKey`,`ctCollectionId`),
  UNIQUE KEY `IX_9B420837` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_C7EDCF7` (`classNameId`,`classPK`,`segmentsExperienceId`,`status`),
  KEY `IX_9152891A` (`groupId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_FE51B455` (`groupId`,`classNameId`,`classPK`,`segmentsExperienceId`),
  KEY `IX_B2F2805` (`groupId`,`ctCollectionId`),
  KEY `IX_8D0D6955` (`groupId`,`segmentsExperienceId`,`classNameId`,`classPK`),
  KEY `IX_C16A886F` (`segmentsExperienceId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_A8C39A55` (`segmentsExperienceId`,`classNameId`,`classPK`,`status`,`ctCollectionId`),
  KEY `IX_2FF139A2` (`segmentsExperienceId`,`status`),
  KEY `IX_F6C2A82D` (`segmentsExperimentKey`,`ctCollectionId`),
  KEY `IX_BB044BF5` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_E4D8A44F` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SegmentsExperiment`
--

LOCK TABLES `SegmentsExperiment` WRITE;
/*!40000 ALTER TABLE `SegmentsExperiment` DISABLE KEYS */;
/*!40000 ALTER TABLE `SegmentsExperiment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SegmentsExperimentRel`
--

DROP TABLE IF EXISTS `SegmentsExperimentRel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SegmentsExperimentRel` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `segmentsExperimentRelId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `segmentsExperimentId` bigint(20) DEFAULT NULL,
  `segmentsExperienceId` bigint(20) DEFAULT NULL,
  `split` double DEFAULT NULL,
  PRIMARY KEY (`segmentsExperimentRelId`,`ctCollectionId`),
  UNIQUE KEY `IX_9EDCFAE5` (`segmentsExperimentId`,`segmentsExperienceId`,`ctCollectionId`),
  KEY `IX_3FA9F4CC` (`segmentsExperimentId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SegmentsExperimentRel`
--

LOCK TABLES `SegmentsExperimentRel` WRITE;
/*!40000 ALTER TABLE `SegmentsExperimentRel` DISABLE KEYS */;
/*!40000 ALTER TABLE `SegmentsExperimentRel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ServiceComponent`
--

DROP TABLE IF EXISTS `ServiceComponent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ServiceComponent` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `serviceComponentId` bigint(20) NOT NULL,
  `buildNamespace` varchar(75) DEFAULT NULL,
  `buildNumber` bigint(20) DEFAULT NULL,
  `buildDate` bigint(20) DEFAULT NULL,
  `data_` longtext,
  PRIMARY KEY (`serviceComponentId`),
  UNIQUE KEY `IX_4F0315B8` (`buildNamespace`,`buildNumber`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ServiceComponent`
--

LOCK TABLES `ServiceComponent` WRITE;
/*!40000 ALTER TABLE `ServiceComponent` DISABLE KEYS */;
INSERT INTO `ServiceComponent` VALUES (0,29102,'ViewCount',1,1567015368074,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table ViewCountEntry (\n	companyId LONG not null,\n	classNameId LONG not null,\n	classPK LONG not null,\n	viewCount LONG,\n	primary key (companyId, classNameId, classPK)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[]]></indexes-sql>\n</data>'),(0,29205,'OAuthTwo',1,1511982781730,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table OA2Auths_OA2ScopeGrants (\n	companyId LONG not null,\n	oAuth2AuthorizationId LONG not null,\n	oAuth2ScopeGrantId LONG not null,\n	primary key (oAuth2AuthorizationId, oAuth2ScopeGrantId)\n);\n\ncreate table OAuth2Application (\n	oAuth2ApplicationId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	oA2AScopeAliasesId LONG,\n	allowedGrantTypes VARCHAR(75) null,\n	clientCredentialUserId LONG,\n	clientCredentialUserName VARCHAR(75) null,\n	clientId VARCHAR(75) null,\n	clientProfile INTEGER,\n	clientSecret VARCHAR(75) null,\n	description STRING null,\n	features STRING null,\n	homePageURL STRING null,\n	iconFileEntryId LONG,\n	name VARCHAR(75) null,\n	privacyPolicyURL STRING null,\n	redirectURIs STRING null\n);\n\ncreate table OAuth2ApplicationScopeAliases (\n	oA2AScopeAliasesId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	oAuth2ApplicationId LONG\n);\n\ncreate table OAuth2Authorization (\n	oAuth2AuthorizationId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	oAuth2ApplicationId LONG,\n	oA2AScopeAliasesId LONG,\n	accessTokenContent TEXT null,\n	accessTokenContentHash LONG,\n	accessTokenCreateDate DATE null,\n	accessTokenExpirationDate DATE null,\n	remoteHostInfo VARCHAR(255) null,\n	remoteIPInfo VARCHAR(75) null,\n	refreshTokenContent TEXT null,\n	refreshTokenContentHash LONG,\n	refreshTokenCreateDate DATE null,\n	refreshTokenExpirationDate DATE null\n);\n\ncreate table OAuth2ScopeGrant (\n	oAuth2ScopeGrantId LONG not null primary key,\n	companyId LONG,\n	oA2AScopeAliasesId LONG,\n	applicationName VARCHAR(255) null,\n	bundleSymbolicName VARCHAR(255) null,\n	scope VARCHAR(240) null,\n	scopeAliases TEXT null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_87DAF9C3 on OA2Auths_OA2ScopeGrants (companyId);\ncreate index IX_2F541817 on OA2Auths_OA2ScopeGrants (oAuth2ScopeGrantId);\n\ncreate index IX_523E5C67 on OAuth2Application (companyId, clientId[$COLUMN_LENGTH:75$]);\n\ncreate index IX_282ECE83 on OAuth2ApplicationScopeAliases (companyId);\ncreate index IX_2F9EBCBB on OAuth2ApplicationScopeAliases (oAuth2ApplicationId);\n\ncreate index IX_77D3B9EA on OAuth2Authorization (accessTokenContentHash);\ncreate index IX_FB9F7B8A on OAuth2Authorization (companyId, accessTokenContentHash);\ncreate index IX_673EE35 on OAuth2Authorization (companyId, refreshTokenContentHash);\ncreate index IX_70DD169C on OAuth2Authorization (oAuth2ApplicationId);\ncreate index IX_10C77BD5 on OAuth2Authorization (refreshTokenContentHash);\ncreate index IX_719D503E on OAuth2Authorization (userId);\n\ncreate index IX_88938BF on OAuth2ScopeGrant (companyId, oA2AScopeAliasesId, applicationName[$COLUMN_LENGTH:255$], bundleSymbolicName[$COLUMN_LENGTH:255$], scope[$COLUMN_LENGTH:240$]);\ncreate index IX_80FCAC23 on OAuth2ScopeGrant (oA2AScopeAliasesId);]]></indexes-sql>\n</data>'),(0,29302,'MFATimeBasedOTP',1,1551971032381,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table MFATimeBasedOTPEntry (\n	mvccVersion LONG default 0 not null,\n	mfaTimeBasedOTPEntryId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	failedAttempts INTEGER,\n	lastFailDate DATE null,\n	lastFailIP VARCHAR(75) null,\n	lastSuccessDate DATE null,\n	lastSuccessIP VARCHAR(75) null,\n	sharedSecret VARCHAR(75) null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_CEAB81E5 on MFATimeBasedOTPEntry (userId);]]></indexes-sql>\n</data>'),(0,29406,'Journal',3,1470642961397,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table JournalArticle (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	id_ LONG not null,\n	resourcePrimKey LONG,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	folderId LONG,\n	classNameId LONG,\n	classPK LONG,\n	treePath STRING null,\n	articleId VARCHAR(75) null,\n	version DOUBLE,\n	urlTitle VARCHAR(255) null,\n	content TEXT null,\n	DDMStructureKey VARCHAR(75) null,\n	DDMTemplateKey VARCHAR(75) null,\n	defaultLanguageId VARCHAR(75) null,\n	layoutUuid VARCHAR(75) null,\n	displayDate DATE null,\n	expirationDate DATE null,\n	reviewDate DATE null,\n	indexable BOOLEAN,\n	smallImage BOOLEAN,\n	smallImageId LONG,\n	smallImageURL STRING null,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null,\n	primary key (id_, ctCollectionId)\n);\n\ncreate table JournalArticleLocalization (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	articleLocalizationId LONG not null,\n	companyId LONG,\n	articlePK LONG,\n	title VARCHAR(400) null,\n	description STRING null,\n	languageId VARCHAR(75) null,\n	primary key (articleLocalizationId, ctCollectionId)\n);\n\ncreate table JournalArticleResource (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	resourcePrimKey LONG not null,\n	groupId LONG,\n	companyId LONG,\n	articleId VARCHAR(75) null,\n	primary key (resourcePrimKey, ctCollectionId)\n);\n\ncreate table JournalContentSearch (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	contentSearchId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	privateLayout BOOLEAN,\n	layoutId LONG,\n	portletId VARCHAR(200) null,\n	articleId VARCHAR(75) null,\n	primary key (contentSearchId, ctCollectionId)\n);\n\ncreate table JournalFeed (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	id_ LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	feedId VARCHAR(75) null,\n	name VARCHAR(75) null,\n	description STRING null,\n	DDMStructureKey VARCHAR(75) null,\n	DDMTemplateKey VARCHAR(75) null,\n	DDMRendererTemplateKey VARCHAR(75) null,\n	delta INTEGER,\n	orderByCol VARCHAR(75) null,\n	orderByType VARCHAR(75) null,\n	targetLayoutFriendlyUrl VARCHAR(255) null,\n	targetPortletId VARCHAR(200) null,\n	contentField VARCHAR(75) null,\n	feedFormat VARCHAR(75) null,\n	feedVersion DOUBLE,\n	lastPublishDate DATE null,\n	primary key (id_, ctCollectionId)\n);\n\ncreate table JournalFolder (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	folderId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	parentFolderId LONG,\n	treePath STRING null,\n	name VARCHAR(100) null,\n	description STRING null,\n	restrictionType INTEGER,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null,\n	primary key (folderId, ctCollectionId)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_F1C2B662 on JournalArticle (DDMStructureKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_A01DB92F on JournalArticle (DDMTemplateKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_AAF3B581 on JournalArticle (companyId, ctCollectionId);\ncreate index IX_6D9F9567 on JournalArticle (companyId, status, ctCollectionId);\ncreate index IX_F12AB4A3 on JournalArticle (companyId, version, ctCollectionId);\ncreate index IX_F97E5289 on JournalArticle (companyId, version, status, ctCollectionId);\ncreate index IX_62EBBA43 on JournalArticle (ctCollectionId);\ncreate index IX_55CADE3F on JournalArticle (displayDate, status, ctCollectionId);\ncreate index IX_70325BE2 on JournalArticle (groupId, DDMStructureKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_6A6363AF on JournalArticle (groupId, DDMTemplateKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_E10314FA on JournalArticle (groupId, articleId[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_9E386BE0 on JournalArticle (groupId, articleId[$COLUMN_LENGTH:75$], status, ctCollectionId);\ncreate unique index IX_D3ACAD4A on JournalArticle (groupId, articleId[$COLUMN_LENGTH:75$], version, ctCollectionId);\ncreate index IX_8A0FEBBE on JournalArticle (groupId, classNameId, DDMStructureKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_20E66853 on JournalArticle (groupId, classNameId, DDMTemplateKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_E748358 on JournalArticle (groupId, classNameId, classPK, ctCollectionId);\ncreate index IX_6CA45D20 on JournalArticle (groupId, classNameId, layoutUuid[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_1ED664C3 on JournalArticle (groupId, ctCollectionId);\ncreate index IX_8868DCD0 on JournalArticle (groupId, folderId, classNameId, status, ctCollectionId);\ncreate index IX_74060760 on JournalArticle (groupId, folderId, ctCollectionId);\ncreate index IX_D36D9846 on JournalArticle (groupId, folderId, status, ctCollectionId);\ncreate index IX_E6BD667C on JournalArticle (groupId, layoutUuid[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_E107E2A9 on JournalArticle (groupId, status, ctCollectionId);\ncreate index IX_254CBF60 on JournalArticle (groupId, urlTitle[$COLUMN_LENGTH:255$], ctCollectionId);\ncreate index IX_E7C5046 on JournalArticle (groupId, urlTitle[$COLUMN_LENGTH:255$], status, ctCollectionId);\ncreate index IX_E20FD06D on JournalArticle (groupId, userId, classNameId, ctCollectionId);\ncreate index IX_B2F1D3FD on JournalArticle (groupId, userId, ctCollectionId);\ncreate index IX_75FE7BFC on JournalArticle (layoutUuid[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_7D1E8774 on JournalArticle (resourcePrimKey, ctCollectionId);\ncreate index IX_60EF9564 on JournalArticle (resourcePrimKey, indexable, ctCollectionId);\ncreate index IX_DFAE24A on JournalArticle (resourcePrimKey, indexable, status, ctCollectionId);\ncreate index IX_115EC45A on JournalArticle (resourcePrimKey, status, ctCollectionId);\ncreate index IX_DAB0F686 on JournalArticle (smallImageId, ctCollectionId);\ncreate index IX_584284F7 on JournalArticle (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_9603F88D on JournalArticle (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_4D5E99B9 on JournalArticle (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_E69312A1 on JournalArticleLocalization (articlePK, ctCollectionId);\ncreate unique index IX_5593D868 on JournalArticleLocalization (articlePK, languageId[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_F1F3A975 on JournalArticleLocalization (companyId, articlePK, ctCollectionId);\ncreate index IX_429AC23C on JournalArticleLocalization (ctCollectionId);\n\ncreate index IX_B332E3F1 on JournalArticleResource (ctCollectionId);\ncreate unique index IX_57129BA8 on JournalArticleResource (groupId, articleId[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_FB783ED5 on JournalArticleResource (groupId, ctCollectionId);\ncreate index IX_D83FDF25 on JournalArticleResource (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_63192F1F on JournalArticleResource (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_37A8A767 on JournalArticleResource (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_5D001F8F on JournalContentSearch (articleId[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_856A8596 on JournalContentSearch (companyId, ctCollectionId);\ncreate index IX_213C8C85 on JournalContentSearch (groupId, articleId[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_D6C8719C on JournalContentSearch (groupId, privateLayout, articleId[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_F08C9961 on JournalContentSearch (groupId, privateLayout, ctCollectionId);\ncreate index IX_C1E8B73A on JournalContentSearch (groupId, privateLayout, layoutId, ctCollectionId);\ncreate unique index IX_49A6FA16 on JournalContentSearch (groupId, privateLayout, layoutId, portletId[$COLUMN_LENGTH:200$], articleId[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_462E9927 on JournalContentSearch (groupId, privateLayout, layoutId, portletId[$COLUMN_LENGTH:200$], ctCollectionId);\ncreate index IX_29F15693 on JournalContentSearch (portletId[$COLUMN_LENGTH:200$], ctCollectionId);\n\ncreate index IX_6727738D on JournalFeed (groupId, ctCollectionId);\ncreate unique index IX_53294B1A on JournalFeed (groupId, feedId[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_A134796D on JournalFeed (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_73FE31D7 on JournalFeed (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_800F33AF on JournalFeed (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_6ADEEEBB on JournalFolder (companyId, ctCollectionId);\ncreate index IX_E6C2F4A1 on JournalFolder (companyId, status, ctCollectionId);\ncreate index IX_3C880149 on JournalFolder (ctCollectionId);\ncreate index IX_6CD2A47D on JournalFolder (groupId, ctCollectionId);\ncreate index IX_39FA42FC on JournalFolder (groupId, name[$COLUMN_LENGTH:100$], ctCollectionId);\ncreate index IX_766B0E24 on JournalFolder (groupId, parentFolderId, ctCollectionId);\ncreate unique index IX_A2109363 on JournalFolder (groupId, parentFolderId, name[$COLUMN_LENGTH:100$], ctCollectionId);\ncreate index IX_BFD19B0A on JournalFolder (groupId, parentFolderId, status, ctCollectionId);\ncreate index IX_95F9567D on JournalFolder (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_D7A0DEC7 on JournalFolder (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_6F8814BF on JournalFolder (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);]]></indexes-sql>\n</data>'),(0,29503,'DE',1,1563319018369,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table DEDataDefinitionFieldLink (\n	uuid_ VARCHAR(75) null,\n	deDataDefinitionFieldLinkId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	ddmStructureId LONG,\n	fieldName VARCHAR(75) null,\n	lastPublishDate DATE null\n);\n\ncreate table DEDataListView (\n	uuid_ VARCHAR(75) null,\n	deDataListViewId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	appliedFilters TEXT null,\n	ddmStructureId LONG,\n	fieldNames TEXT null,\n	name STRING null,\n	sortField VARCHAR(75) null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_2CEE588F on DEDataDefinitionFieldLink (classNameId, classPK, ddmStructureId, fieldName[$COLUMN_LENGTH:75$]);\ncreate index IX_7BAE5B6E on DEDataDefinitionFieldLink (classNameId, ddmStructureId, fieldName[$COLUMN_LENGTH:75$]);\ncreate index IX_E931B304 on DEDataDefinitionFieldLink (ddmStructureId, fieldName[$COLUMN_LENGTH:75$]);\ncreate index IX_5145BB70 on DEDataDefinitionFieldLink (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_AAE65DF2 on DEDataDefinitionFieldLink (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_1C932689 on DEDataListView (ddmStructureId);\ncreate index IX_FA1639C7 on DEDataListView (groupId, companyId, ddmStructureId);\ncreate index IX_7113A88 on DEDataListView (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_3336C30A on DEDataListView (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,29703,'AssetList',1,1535360103787,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table AssetListEntry (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	assetListEntryId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	assetListEntryKey VARCHAR(75) null,\n	title VARCHAR(75) null,\n	type_ INTEGER,\n	assetEntrySubtype VARCHAR(255) null,\n	assetEntryType VARCHAR(255) null,\n	lastPublishDate DATE null,\n	primary key (assetListEntryId, ctCollectionId)\n);\n\ncreate table AssetListEntryAssetEntryRel (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	assetListEntryAssetEntryRelId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	assetListEntryId LONG,\n	assetEntryId LONG,\n	segmentsEntryId LONG,\n	position INTEGER,\n	lastPublishDate DATE null,\n	primary key (assetListEntryAssetEntryRelId, ctCollectionId)\n);\n\ncreate table AssetListEntrySegmentsEntryRel (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	alEntrySegmentsEntryRelId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	assetListEntryId LONG,\n	segmentsEntryId LONG,\n	typeSettings TEXT null,\n	lastPublishDate DATE null,\n	primary key (alEntrySegmentsEntryRelId, ctCollectionId)\n);\n\ncreate table AssetListEntryUsage (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	assetListEntryUsageId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	assetListEntryId LONG,\n	classNameId LONG,\n	classPK LONG,\n	portletId VARCHAR(200) null,\n	lastPublishDate DATE null,\n	primary key (assetListEntryUsageId, ctCollectionId)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_6BEBFA56 on AssetListEntry (groupId, assetEntrySubtype[$COLUMN_LENGTH:255$], assetEntryType[$COLUMN_LENGTH:255$], ctCollectionId);\ncreate index IX_D604A2E on AssetListEntry (groupId, assetEntryType[$COLUMN_LENGTH:255$], ctCollectionId);\ncreate unique index IX_366FAE09 on AssetListEntry (groupId, assetListEntryKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_E5ED21FE on AssetListEntry (groupId, ctCollectionId);\ncreate index IX_FD621D8E on AssetListEntry (groupId, title[$COLUMN_LENGTH:75$], assetEntrySubtype[$COLUMN_LENGTH:255$], assetEntryType[$COLUMN_LENGTH:255$], ctCollectionId);\ncreate index IX_CBD041F6 on AssetListEntry (groupId, title[$COLUMN_LENGTH:75$], assetEntryType[$COLUMN_LENGTH:255$], ctCollectionId);\ncreate unique index IX_5B95A9C6 on AssetListEntry (groupId, title[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_6A225693 on AssetListEntry (groupId, type_, ctCollectionId);\ncreate index IX_AF5D7A1C on AssetListEntry (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_D48EC888 on AssetListEntry (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_B08E941E on AssetListEntry (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_AB0636AA on AssetListEntryAssetEntryRel (assetListEntryId, ctCollectionId);\ncreate index IX_3F8820EF on AssetListEntryAssetEntryRel (assetListEntryId, segmentsEntryId, ctCollectionId);\ncreate unique index IX_FAAE938C on AssetListEntryAssetEntryRel (assetListEntryId, segmentsEntryId, position, ctCollectionId);\ncreate index IX_881E2BCB on AssetListEntryAssetEntryRel (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_FC6C4E39 on AssetListEntryAssetEntryRel (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_1FDDE58D on AssetListEntryAssetEntryRel (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_8BB55022 on AssetListEntrySegmentsEntryRel (assetListEntryId, ctCollectionId);\ncreate unique index IX_56302677 on AssetListEntrySegmentsEntryRel (assetListEntryId, segmentsEntryId, ctCollectionId);\ncreate index IX_865F28AA on AssetListEntrySegmentsEntryRel (segmentsEntryId, ctCollectionId);\ncreate index IX_68CD4543 on AssetListEntrySegmentsEntryRel (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_AB2E6FC1 on AssetListEntrySegmentsEntryRel (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_29F4FD05 on AssetListEntrySegmentsEntryRel (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_76643456 on AssetListEntryUsage (assetListEntryId, classNameId, ctCollectionId);\ncreate index IX_6E1C4974 on AssetListEntryUsage (assetListEntryId, ctCollectionId);\ncreate unique index IX_78341F6B on AssetListEntryUsage (classNameId, classPK, portletId[$COLUMN_LENGTH:200$], ctCollectionId);\ncreate index IX_4B343E95 on AssetListEntryUsage (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_1F2615AF on AssetListEntryUsage (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_AE0E22D7 on AssetListEntryUsage (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);]]></indexes-sql>\n</data>'),(0,29704,'Screens',2,1454719907378,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[]]></indexes-sql>\n</data>'),(0,29802,'Asset',1,1525692303028,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table AssetDisplayPageEntry (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	assetDisplayPageEntryId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	layoutPageTemplateEntryId LONG,\n	type_ INTEGER,\n	plid LONG,\n	primary key (assetDisplayPageEntryId, ctCollectionId)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_31FA120C on AssetDisplayPageEntry (classNameId, classPK);\ncreate unique index IX_68525006 on AssetDisplayPageEntry (groupId, classNameId, classPK, ctCollectionId);\ncreate index IX_185EE7F1 on AssetDisplayPageEntry (groupId, ctCollectionId);\ncreate index IX_54CF971 on AssetDisplayPageEntry (layoutPageTemplateEntryId, ctCollectionId);\ncreate index IX_11CFB589 on AssetDisplayPageEntry (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_48F6F3B on AssetDisplayPageEntry (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_EF42C6CB on AssetDisplayPageEntry (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);]]></indexes-sql>\n</data>'),(0,29902,'MFAEmailOTP',1,1573530039020,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table MFAEmailOTPEntry (\n	mvccVersion LONG default 0 not null,\n	mfaEmailOTPEntryId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	failedAttempts INTEGER,\n	lastFailDate DATE null,\n	lastFailIP VARCHAR(75) null,\n	lastSuccessDate DATE null,\n	lastSuccessIP VARCHAR(75) null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_E9D0CF1B on MFAEmailOTPEntry (userId);]]></indexes-sql>\n</data>'),(0,30002,'RemoteApp',1,1596733624180,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table RemoteAppEntry (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	remoteAppEntryId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name STRING null,\n	url VARCHAR(75) null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_A88F5614 on RemoteAppEntry (companyId, url[$COLUMN_LENGTH:75$]);\ncreate index IX_5F8F9C11 on RemoteAppEntry (uuid_[$COLUMN_LENGTH:75$], companyId);]]></indexes-sql>\n</data>'),(0,30104,'LayoutSEO',1,1566913168076,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table LayoutSEOEntry (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	layoutSEOEntryId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	privateLayout BOOLEAN,\n	layoutId LONG,\n	canonicalURL STRING null,\n	canonicalURLEnabled BOOLEAN,\n	DDMStorageId LONG,\n	openGraphDescription STRING null,\n	openGraphDescriptionEnabled BOOLEAN,\n	openGraphImageAlt STRING null,\n	openGraphImageFileEntryId LONG,\n	openGraphTitle STRING null,\n	openGraphTitleEnabled BOOLEAN,\n	lastPublishDate DATE null,\n	primary key (layoutSEOEntryId, ctCollectionId)\n);\n\ncreate table LayoutSEOSite (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	layoutSEOSiteId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	openGraphEnabled BOOLEAN,\n	openGraphImageAlt STRING null,\n	openGraphImageFileEntryId LONG,\n	primary key (layoutSEOSiteId, ctCollectionId)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_93D96C8F on LayoutSEOEntry (groupId, privateLayout, layoutId, ctCollectionId);\ncreate index IX_EA626297 on LayoutSEOEntry (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_45265EED on LayoutSEOEntry (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_63195F59 on LayoutSEOEntry (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate unique index IX_E4DFAF28 on LayoutSEOSite (groupId, ctCollectionId);\ncreate index IX_E8061C32 on LayoutSEOSite (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_9E369832 on LayoutSEOSite (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);]]></indexes-sql>\n</data>'),(0,30201,'ER',1,1528256740410,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[]]></indexes-sql>\n</data>'),(0,30305,'AppBuilder',1,1563488755716,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table AppBuilderApp (\n	uuid_ VARCHAR(75) null,\n	appBuilderAppId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	active_ BOOLEAN,\n	ddlRecordSetId LONG,\n	ddmStructureId LONG,\n	ddmStructureLayoutId LONG,\n	deDataListViewId LONG,\n	name STRING null,\n	scope VARCHAR(75) null\n);\n\ncreate table AppBuilderAppDataRecordLink (\n	appBuilderAppDataRecordLinkId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	appBuilderAppId LONG,\n	appBuilderAppVersionId LONG,\n	ddlRecordId LONG\n);\n\ncreate table AppBuilderAppDeployment (\n	appBuilderAppDeploymentId LONG not null primary key,\n	companyId LONG,\n	appBuilderAppId LONG,\n	settings_ TEXT null,\n	type_ VARCHAR(75) null\n);\n\ncreate table AppBuilderAppVersion (\n	uuid_ VARCHAR(75) null,\n	appBuilderAppVersionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	appBuilderAppId LONG,\n	ddlRecordSetId LONG,\n	ddmStructureId LONG,\n	ddmStructureLayoutId LONG,\n	version VARCHAR(75) null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_F1A2CD76 on AppBuilderApp (companyId, active_, scope[$COLUMN_LENGTH:75$]);\ncreate index IX_EE2A6D09 on AppBuilderApp (companyId, scope[$COLUMN_LENGTH:75$]);\ncreate index IX_4F325E62 on AppBuilderApp (ddmStructureId);\ncreate index IX_EAB1C0E4 on AppBuilderApp (groupId, companyId, ddmStructureId, scope[$COLUMN_LENGTH:75$]);\ncreate index IX_AB656D87 on AppBuilderApp (groupId, scope[$COLUMN_LENGTH:75$]);\ncreate index IX_EC1E021 on AppBuilderApp (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_65D5FAE3 on AppBuilderApp (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_E17BD0D8 on AppBuilderAppDataRecordLink (appBuilderAppId, ddlRecordId);\ncreate index IX_CF7CED86 on AppBuilderAppDataRecordLink (ddlRecordId);\n\ncreate index IX_28C98E35 on AppBuilderAppDeployment (appBuilderAppId, type_[$COLUMN_LENGTH:75$]);\n\ncreate index IX_2AEAD6CD on AppBuilderAppVersion (appBuilderAppId, version[$COLUMN_LENGTH:75$]);\ncreate index IX_254A3ED1 on AppBuilderAppVersion (companyId);\ncreate index IX_17464593 on AppBuilderAppVersion (groupId);\ncreate index IX_E67BA72B on AppBuilderAppVersion (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_9A89FC6D on AppBuilderAppVersion (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,30404,'Wiki',2,1454719940880,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table WikiNode (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	nodeId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name VARCHAR(75) null,\n	description STRING null,\n	lastPostDate DATE null,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table WikiPage (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	pageId LONG not null primary key,\n	resourcePrimKey LONG,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	nodeId LONG,\n	title VARCHAR(255) null,\n	version DOUBLE,\n	minorEdit BOOLEAN,\n	content TEXT null,\n	summary STRING null,\n	format VARCHAR(75) null,\n	head BOOLEAN,\n	parentTitle VARCHAR(255) null,\n	redirectTitle VARCHAR(255) null,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table WikiPageResource (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	resourcePrimKey LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	nodeId LONG,\n	title VARCHAR(255) null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_B54332D6 on WikiNode (companyId, status);\ncreate unique index IX_920CD8B1 on WikiNode (groupId, name[$COLUMN_LENGTH:75$]);\ncreate index IX_23325358 on WikiNode (groupId, status);\ncreate index IX_E0E6D12C on WikiNode (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_7609B2AE on WikiNode (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_B65BBC83 on WikiPage (companyId);\ncreate index IX_A2001730 on WikiPage (format[$COLUMN_LENGTH:75$]);\ncreate index IX_BA72B89A on WikiPage (groupId, nodeId, head, parentTitle[$COLUMN_LENGTH:255$], status);\ncreate index IX_E0092FF0 on WikiPage (groupId, nodeId, head, status);\ncreate index IX_941E429C on WikiPage (groupId, nodeId, status);\ncreate index IX_5FF21CE6 on WikiPage (groupId, nodeId, title[$COLUMN_LENGTH:255$], head);\ncreate index IX_CAA451D6 on WikiPage (groupId, userId, nodeId, status);\ncreate index IX_9F7655DA on WikiPage (nodeId, head, parentTitle[$COLUMN_LENGTH:255$], status);\ncreate index IX_40F94F68 on WikiPage (nodeId, head, redirectTitle[$COLUMN_LENGTH:255$], status);\ncreate index IX_432F0AB0 on WikiPage (nodeId, head, status);\ncreate index IX_46EEF3C8 on WikiPage (nodeId, parentTitle[$COLUMN_LENGTH:255$]);\ncreate index IX_1ECC7656 on WikiPage (nodeId, redirectTitle[$COLUMN_LENGTH:255$]);\ncreate index IX_546F2D5C on WikiPage (nodeId, status);\ncreate index IX_E745EA26 on WikiPage (nodeId, title[$COLUMN_LENGTH:255$], head);\ncreate index IX_BEA33AB8 on WikiPage (nodeId, title[$COLUMN_LENGTH:255$], status);\ncreate unique index IX_3D4AF476 on WikiPage (nodeId, title[$COLUMN_LENGTH:255$], version);\ncreate index IX_E1F55FB on WikiPage (resourcePrimKey, nodeId, head);\ncreate index IX_94D1054D on WikiPage (resourcePrimKey, nodeId, status);\ncreate unique index IX_2CD67C81 on WikiPage (resourcePrimKey, nodeId, version);\ncreate index IX_1725355C on WikiPage (resourcePrimKey, status);\ncreate index IX_FBBE7C96 on WikiPage (userId, nodeId, status);\ncreate index IX_5DC4BD39 on WikiPage (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_899D3DFB on WikiPage (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_21277664 on WikiPageResource (nodeId, title[$COLUMN_LENGTH:255$]);\ncreate index IX_13319367 on WikiPageResource (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_F705C7A9 on WikiPageResource (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,30504,'Depot',1,1570784699702,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table DepotAppCustomization (\n	mvccVersion LONG default 0 not null,\n	depotAppCustomizationId LONG not null primary key,\n	companyId LONG,\n	depotEntryId LONG,\n	enabled BOOLEAN,\n	portletId VARCHAR(75) null\n);\n\ncreate table DepotEntry (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	depotEntryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null\n);\n\ncreate table DepotEntryGroupRel (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	depotEntryGroupRelId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	ddmStructuresAvailable BOOLEAN,\n	depotEntryId LONG,\n	searchable BOOLEAN,\n	toGroupId LONG,\n	lastPublishDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_5B76D798 on DepotAppCustomization (depotEntryId, enabled);\ncreate unique index IX_DA8D9ACC on DepotAppCustomization (depotEntryId, portletId[$COLUMN_LENGTH:75$]);\n\ncreate unique index IX_884D6226 on DepotEntry (groupId);\ncreate index IX_FBDFFFF8 on DepotEntry (uuid_[$COLUMN_LENGTH:75$], companyId);\n\ncreate index IX_F329B161 on DepotEntryGroupRel (ddmStructuresAvailable, toGroupId);\ncreate unique index IX_65D34444 on DepotEntryGroupRel (depotEntryId, toGroupId);\ncreate index IX_C61C803B on DepotEntryGroupRel (searchable, toGroupId);\ncreate index IX_DB75E9F1 on DepotEntryGroupRel (toGroupId);\ncreate index IX_7ED7EAB2 on DepotEntryGroupRel (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_D25F75B4 on DepotEntryGroupRel (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,30603,'StyleBook',1,1593168560998,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table StyleBookEntry (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	headId LONG,\n	head BOOLEAN,\n	styleBookEntryId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	defaultStyleBookEntry BOOLEAN,\n	frontendTokensValues TEXT null,\n	name VARCHAR(75) null,\n	previewFileEntryId LONG,\n	styleBookEntryKey VARCHAR(75) null,\n	primary key (styleBookEntryId, ctCollectionId)\n);\n\ncreate table StyleBookEntryVersion (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	styleBookEntryVersionId LONG not null,\n	version INTEGER,\n	uuid_ VARCHAR(75) null,\n	styleBookEntryId LONG,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	defaultStyleBookEntry BOOLEAN,\n	frontendTokensValues TEXT null,\n	name VARCHAR(75) null,\n	previewFileEntryId LONG,\n	styleBookEntryKey VARCHAR(75) null,\n	primary key (styleBookEntryVersionId, ctCollectionId)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_D648668A on StyleBookEntry (groupId, ctCollectionId);\ncreate index IX_7A2DA01B on StyleBookEntry (groupId, defaultStyleBookEntry, ctCollectionId);\ncreate index IX_2006982F on StyleBookEntry (groupId, defaultStyleBookEntry, head, ctCollectionId);\ncreate index IX_82488F5E on StyleBookEntry (groupId, head, ctCollectionId);\ncreate index IX_20478749 on StyleBookEntry (groupId, name[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_5035E4DD on StyleBookEntry (groupId, name[$COLUMN_LENGTH:75$], head, ctCollectionId);\ncreate index IX_38C3C389 on StyleBookEntry (groupId, styleBookEntryKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_4B23F11D on StyleBookEntry (groupId, styleBookEntryKey[$COLUMN_LENGTH:75$], head, ctCollectionId);\ncreate unique index IX_6ECDD86B on StyleBookEntry (headId, ctCollectionId);\ncreate index IX_F989310 on StyleBookEntry (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_C24ABF64 on StyleBookEntry (uuid_[$COLUMN_LENGTH:75$], companyId, head, ctCollectionId);\ncreate index IX_A7C9C014 on StyleBookEntry (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_52E35A12 on StyleBookEntry (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\ncreate unique index IX_47F0BCE6 on StyleBookEntry (uuid_[$COLUMN_LENGTH:75$], groupId, head, ctCollectionId);\ncreate index IX_FDBF1968 on StyleBookEntry (uuid_[$COLUMN_LENGTH:75$], head, ctCollectionId);\n\ncreate index IX_B34844C2 on StyleBookEntryVersion (groupId, ctCollectionId);\ncreate index IX_E88B42E3 on StyleBookEntryVersion (groupId, defaultStyleBookEntry, ctCollectionId);\ncreate index IX_4DF1581 on StyleBookEntryVersion (groupId, defaultStyleBookEntry, version, ctCollectionId);\ncreate index IX_3BC5DB81 on StyleBookEntryVersion (groupId, name[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_13634EA3 on StyleBookEntryVersion (groupId, name[$COLUMN_LENGTH:75$], version, ctCollectionId);\ncreate index IX_68B20A51 on StyleBookEntryVersion (groupId, styleBookEntryKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_5DF6C9D3 on StyleBookEntryVersion (groupId, styleBookEntryKey[$COLUMN_LENGTH:75$], version, ctCollectionId);\ncreate index IX_142CBE82 on StyleBookEntryVersion (groupId, version, ctCollectionId);\ncreate index IX_39DEBFAB on StyleBookEntryVersion (styleBookEntryId, ctCollectionId);\ncreate unique index IX_ED1779B9 on StyleBookEntryVersion (styleBookEntryId, version, ctCollectionId);\ncreate index IX_81A333D8 on StyleBookEntryVersion (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_59FE682C on StyleBookEntryVersion (uuid_[$COLUMN_LENGTH:75$], companyId, version, ctCollectionId);\ncreate index IX_911BCC4C on StyleBookEntryVersion (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_A72F8CDA on StyleBookEntryVersion (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\ncreate unique index IX_22D9116A on StyleBookEntryVersion (uuid_[$COLUMN_LENGTH:75$], groupId, version, ctCollectionId);\ncreate index IX_7DF81238 on StyleBookEntryVersion (uuid_[$COLUMN_LENGTH:75$], version, ctCollectionId);]]></indexes-sql>\n</data>'),(0,30702,'OpenIdConnect',1,1627285077421,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table OpenIdConnectSession (\n	mvccVersion LONG default 0 not null,\n	openIdConnectSessionId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	modifiedDate DATE null,\n	accessToken VARCHAR(3000) null,\n	configurationPid VARCHAR(256) null,\n	idToken VARCHAR(3999) null,\n	providerName VARCHAR(75) null,\n	refreshToken VARCHAR(2000) null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_C2F20300 on OpenIdConnectSession (configurationPid[$COLUMN_LENGTH:256$]);\ncreate unique index IX_E356F9BA on OpenIdConnectSession (userId, configurationPid[$COLUMN_LENGTH:256$]);]]></indexes-sql>\n</data>'),(0,30803,'AppBuilderWorkflow',1,1590680276034,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table AppBuilderWorkflowTaskLink (\n	mvccVersion LONG default 0 not null,\n	appBuilderWorkflowTaskLinkId LONG not null primary key,\n	companyId LONG,\n	appBuilderAppId LONG,\n	appBuilderAppVersionId LONG,\n	ddmStructureLayoutId LONG,\n	readOnly BOOLEAN,\n	workflowTaskName VARCHAR(75) null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_5404B36 on AppBuilderWorkflowTaskLink (appBuilderAppId, appBuilderAppVersionId, ddmStructureLayoutId, workflowTaskName[$COLUMN_LENGTH:75$]);\ncreate index IX_89076B7 on AppBuilderWorkflowTaskLink (appBuilderAppId, appBuilderAppVersionId, workflowTaskName[$COLUMN_LENGTH:75$]);\ncreate index IX_C32BC76 on AppBuilderWorkflowTaskLink (appBuilderAppId, ddmStructureLayoutId, workflowTaskName[$COLUMN_LENGTH:75$]);\ncreate index IX_8AEB57F7 on AppBuilderWorkflowTaskLink (appBuilderAppId, workflowTaskName[$COLUMN_LENGTH:75$]);]]></indexes-sql>\n</data>'),(0,30901,'Flags',2,1454719855705,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[]]></indexes-sql>\n</data>'),(0,31002,'Translation',1,1595324509200,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table TranslationEntry (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	translationEntryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	content TEXT null,\n	contentType VARCHAR(75) null,\n	languageId VARCHAR(75) null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_3EF04143 on TranslationEntry (classNameId, classPK, languageId[$COLUMN_LENGTH:75$]);\ncreate index IX_581ACBC7 on TranslationEntry (companyId, status);\ncreate index IX_A04D7489 on TranslationEntry (groupId, status);\ncreate index IX_72FD61B on TranslationEntry (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_A35D275D on TranslationEntry (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,31203,'WorkflowMetrics',1,1549907953581,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table WMSLADefinition (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	wmSLADefinitionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	active_ BOOLEAN,\n	calendarKey VARCHAR(75) null,\n	description TEXT null,\n	duration LONG,\n	name VARCHAR(75) null,\n	pauseNodeKeys VARCHAR(75) null,\n	processId LONG,\n	processVersion VARCHAR(75) null,\n	startNodeKeys VARCHAR(75) null,\n	stopNodeKeys VARCHAR(75) null,\n	version VARCHAR(75) null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table WMSLADefinitionVersion (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	wmSLADefinitionVersionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	active_ BOOLEAN,\n	calendarKey VARCHAR(75) null,\n	description TEXT null,\n	duration LONG,\n	name VARCHAR(75) null,\n	pauseNodeKeys VARCHAR(75) null,\n	processId LONG,\n	processVersion VARCHAR(75) null,\n	startNodeKeys VARCHAR(75) null,\n	stopNodeKeys VARCHAR(75) null,\n	version VARCHAR(75) null,\n	wmSLADefinitionId LONG,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_8872D52F on WMSLADefinition (companyId, active_, name[$COLUMN_LENGTH:75$], processId);\ncreate index IX_764B37D1 on WMSLADefinition (companyId, active_, processId, processVersion[$COLUMN_LENGTH:75$], status);\ncreate index IX_11F22A34 on WMSLADefinition (companyId, active_, processId, status);\ncreate index IX_73175D43 on WMSLADefinition (companyId, status);\ncreate index IX_41DD251F on WMSLADefinition (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_285A6761 on WMSLADefinition (uuid_[$COLUMN_LENGTH:75$], groupId);\ncreate index IX_F68F2F64 on WMSLADefinition (wmSLADefinitionId, active_);\n\ncreate index IX_F056686D on WMSLADefinitionVersion (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_DB48262F on WMSLADefinitionVersion (uuid_[$COLUMN_LENGTH:75$], groupId);\ncreate index IX_A59DFB41 on WMSLADefinitionVersion (version[$COLUMN_LENGTH:75$], wmSLADefinitionId);\ncreate index IX_89A383B7 on WMSLADefinitionVersion (wmSLADefinitionId);]]></indexes-sql>\n</data>'),(0,31307,'ChangeTracking',1,1544650990000,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table CTAutoResolutionInfo (\n	mvccVersion LONG default 0 not null,\n	ctAutoResolutionInfoId LONG not null primary key,\n	companyId LONG,\n	createDate DATE null,\n	ctCollectionId LONG,\n	modelClassNameId LONG,\n	sourceModelClassPK LONG,\n	targetModelClassPK LONG,\n	conflictIdentifier VARCHAR(500) null\n);\n\ncreate table CTCollection (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name VARCHAR(75) null,\n	description VARCHAR(200) null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusDate DATE null\n);\n\ncreate table CTEntry (\n	mvccVersion LONG default 0 not null,\n	ctEntryId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	createDate DATE null,\n	modifiedDate DATE null,\n	ctCollectionId LONG,\n	modelClassNameId LONG,\n	modelClassPK LONG,\n	modelMvccVersion LONG,\n	changeType INTEGER\n);\n\ncreate table CTMessage (\n	mvccVersion LONG default 0 not null,\n	ctMessageId LONG not null primary key,\n	companyId LONG,\n	ctCollectionId LONG,\n	messageContent TEXT null\n);\n\ncreate table CTPreferences (\n	mvccVersion LONG default 0 not null,\n	ctPreferencesId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	ctCollectionId LONG,\n	previousCtCollectionId LONG,\n	confirmationEnabled BOOLEAN\n);\n\ncreate table CTProcess (\n	mvccVersion LONG default 0 not null,\n	ctProcessId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	createDate DATE null,\n	ctCollectionId LONG,\n	backgroundTaskId LONG\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_F925260 on CTAutoResolutionInfo (ctCollectionId, modelClassNameId, sourceModelClassPK);\n\ncreate index IX_8D52E6F9 on CTCollection (companyId, status);\n\ncreate unique index IX_295C418C on CTEntry (ctCollectionId, modelClassNameId, modelClassPK);\n\ncreate index IX_9FB742FA on CTMessage (ctCollectionId);\n\ncreate unique index IX_516E5375 on CTPreferences (companyId, userId);\ncreate index IX_3FECC82B on CTPreferences (ctCollectionId);\ncreate index IX_D9EA7A42 on CTPreferences (previousCtCollectionId);\n\ncreate index IX_7523B0A4 on CTProcess (companyId);\ncreate index IX_B4859762 on CTProcess (ctCollectionId);\ncreate index IX_5F9B5D3E on CTProcess (userId);]]></indexes-sql>\n</data>'),(0,31407,'DLSync',1,1506613159990,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table DLSyncEvent (\n	syncEventId LONG not null primary key,\n	companyId LONG,\n	modifiedTime LONG,\n	event VARCHAR(75) null,\n	type_ VARCHAR(75) null,\n	typePK LONG\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_3D8E1607 on DLSyncEvent (modifiedTime);\ncreate unique index IX_57D82B06 on DLSyncEvent (typePK);]]></indexes-sql>\n</data>'),(0,31501,'Subscription',1,1483356778593,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table Subscription (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	subscriptionId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	frequency VARCHAR(75) null,\n	primary key (subscriptionId, ctCollectionId)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_80A7978 on Subscription (companyId, classNameId, classPK, ctCollectionId);\ncreate unique index IX_FCCD4132 on Subscription (companyId, userId, classNameId, classPK, ctCollectionId);\ncreate index IX_CA6E52A5 on Subscription (groupId, ctCollectionId);\ncreate index IX_16B6BFDF on Subscription (groupId, userId, ctCollectionId);\ncreate index IX_F4B715CF on Subscription (userId, classNameId, ctCollectionId);\ncreate index IX_55BB775B on Subscription (userId, ctCollectionId);]]></indexes-sql>\n</data>'),(0,31607,'Segments',1,1538130358960,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table SegmentsEntry (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	segmentsEntryId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	segmentsEntryKey VARCHAR(75) null,\n	name STRING null,\n	description STRING null,\n	active_ BOOLEAN,\n	criteria TEXT null,\n	source VARCHAR(75) null,\n	type_ VARCHAR(75) null,\n	lastPublishDate DATE null,\n	primary key (segmentsEntryId, ctCollectionId)\n);\n\ncreate table SegmentsEntryRel (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	segmentsEntryRelId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	segmentsEntryId LONG,\n	classNameId LONG,\n	classPK LONG,\n	primary key (segmentsEntryRelId, ctCollectionId)\n);\n\ncreate table SegmentsEntryRole (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	segmentsEntryRoleId LONG not null,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	segmentsEntryId LONG,\n	roleId LONG,\n	primary key (segmentsEntryRoleId, ctCollectionId)\n);\n\ncreate table SegmentsExperience (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	segmentsExperienceId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	segmentsEntryId LONG,\n	segmentsExperienceKey VARCHAR(75) null,\n	classNameId LONG,\n	classPK LONG,\n	name STRING null,\n	priority INTEGER,\n	active_ BOOLEAN,\n	lastPublishDate DATE null,\n	primary key (segmentsExperienceId, ctCollectionId)\n);\n\ncreate table SegmentsExperiment (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	segmentsExperimentId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	segmentsEntryId LONG,\n	segmentsExperienceId LONG,\n	segmentsExperimentKey VARCHAR(75) null,\n	classNameId LONG,\n	classPK LONG,\n	name VARCHAR(75) null,\n	description STRING null,\n	typeSettings TEXT null,\n	status INTEGER,\n	primary key (segmentsExperimentId, ctCollectionId)\n);\n\ncreate table SegmentsExperimentRel (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	segmentsExperimentRelId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	segmentsExperimentId LONG,\n	segmentsExperienceId LONG,\n	split DOUBLE,\n	primary key (segmentsExperimentRelId, ctCollectionId)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_11EC38E2 on SegmentsEntry (active_, type_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_780F47D5 on SegmentsEntry (groupId, active_, ctCollectionId);\ncreate index IX_5A459E2D on SegmentsEntry (groupId, active_, source[$COLUMN_LENGTH:75$], type_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_575940DC on SegmentsEntry (groupId, active_, type_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_A4354E30 on SegmentsEntry (groupId, ctCollectionId);\ncreate unique index IX_DB53F1B1 on SegmentsEntry (groupId, segmentsEntryKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_B65DAD05 on SegmentsEntry (source[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_96AE375B on SegmentsEntry (type_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_D7DEE62A on SegmentsEntry (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_86F8593A on SegmentsEntry (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_CEF7ABAC on SegmentsEntry (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_694665A0 on SegmentsEntryRel (classNameId, classPK, ctCollectionId);\ncreate index IX_42A8B790 on SegmentsEntryRel (groupId, classNameId, classPK, ctCollectionId);\ncreate unique index IX_AAD22503 on SegmentsEntryRel (segmentsEntryId, classNameId, classPK, ctCollectionId);\ncreate index IX_2CA498AE on SegmentsEntryRel (segmentsEntryId, ctCollectionId);\n\ncreate index IX_156C5BB1 on SegmentsEntryRole (roleId, ctCollectionId);\ncreate index IX_A4591B8D on SegmentsEntryRole (segmentsEntryId, ctCollectionId);\ncreate unique index IX_2876B1F2 on SegmentsEntryRole (segmentsEntryId, roleId, ctCollectionId);\n\ncreate index IX_99B31F58 on SegmentsExperience (groupId, classNameId, classPK, active_, ctCollectionId);\ncreate index IX_B42F674D on SegmentsExperience (groupId, classNameId, classPK, ctCollectionId);\ncreate unique index IX_8AD425 on SegmentsExperience (groupId, classNameId, classPK, priority, ctCollectionId);\ncreate index IX_874CAE78 on SegmentsExperience (groupId, ctCollectionId);\ncreate index IX_F48D81CF on SegmentsExperience (groupId, segmentsEntryId, classNameId, classPK, active_, ctCollectionId);\ncreate index IX_D78112F6 on SegmentsExperience (groupId, segmentsEntryId, classNameId, classPK, ctCollectionId);\ncreate unique index IX_789CF949 on SegmentsExperience (groupId, segmentsExperienceKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_BAA8E72B on SegmentsExperience (segmentsEntryId, ctCollectionId);\ncreate index IX_BDBB56E2 on SegmentsExperience (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_7F7B2B82 on SegmentsExperience (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_3C28EA64 on SegmentsExperience (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_C7EDCF7 on SegmentsExperiment (classNameId, classPK, segmentsExperienceId, status);\ncreate index IX_9152891A on SegmentsExperiment (groupId, classNameId, classPK, ctCollectionId);\ncreate index IX_FE51B455 on SegmentsExperiment (groupId, classNameId, classPK, segmentsExperienceId);\ncreate index IX_B2F2805 on SegmentsExperiment (groupId, ctCollectionId);\ncreate index IX_8D0D6955 on SegmentsExperiment (groupId, segmentsExperienceId, classNameId, classPK);\ncreate unique index IX_9749F869 on SegmentsExperiment (groupId, segmentsExperimentKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_C16A886F on SegmentsExperiment (segmentsExperienceId, classNameId, classPK, ctCollectionId);\ncreate index IX_A8C39A55 on SegmentsExperiment (segmentsExperienceId, classNameId, classPK, status, ctCollectionId);\ncreate index IX_2FF139A2 on SegmentsExperiment (segmentsExperienceId, status);\ncreate index IX_F6C2A82D on SegmentsExperiment (segmentsExperimentKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_BB044BF5 on SegmentsExperiment (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_E4D8A44F on SegmentsExperiment (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_9B420837 on SegmentsExperiment (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_3FA9F4CC on SegmentsExperimentRel (segmentsExperimentId, ctCollectionId);\ncreate unique index IX_9EDCFAE5 on SegmentsExperimentRel (segmentsExperimentId, segmentsExperienceId, ctCollectionId);]]></indexes-sql>\n</data>'),(0,31803,'MDR',3,1454719897533,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table MDRAction (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	actionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	ruleGroupInstanceId LONG,\n	name STRING null,\n	description STRING null,\n	type_ VARCHAR(255) null,\n	typeSettings TEXT null,\n	lastPublishDate DATE null\n);\n\ncreate table MDRRule (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	ruleId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	ruleGroupId LONG,\n	name STRING null,\n	description STRING null,\n	type_ VARCHAR(255) null,\n	typeSettings TEXT null,\n	lastPublishDate DATE null\n);\n\ncreate table MDRRuleGroup (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	ruleGroupId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name STRING null,\n	description STRING null,\n	lastPublishDate DATE null\n);\n\ncreate table MDRRuleGroupInstance (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	ruleGroupInstanceId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	ruleGroupId LONG,\n	priority INTEGER,\n	lastPublishDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_FD90786C on MDRAction (ruleGroupInstanceId);\ncreate index IX_C58A516B on MDRAction (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_75BE36AD on MDRAction (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_4F4293F1 on MDRRule (ruleGroupId);\ncreate index IX_7DEA8DF1 on MDRRule (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_F3EFDCB3 on MDRRule (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_5849891C on MDRRuleGroup (groupId);\ncreate index IX_CC14DC2 on MDRRuleGroup (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_46665CC4 on MDRRuleGroup (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_808A0036 on MDRRuleGroupInstance (classNameId, classPK, ruleGroupId);\ncreate index IX_22DAB85C on MDRRuleGroupInstance (groupId, classNameId, classPK);\ncreate index IX_BF3E642B on MDRRuleGroupInstance (ruleGroupId);\ncreate index IX_25C9D1F7 on MDRRuleGroupInstance (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_9CBC6A39 on MDRRuleGroupInstance (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,31902,'Sharing',1,1531235274538,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table SharingEntry (\n	uuid_ VARCHAR(75) null,\n	sharingEntryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	toUserId LONG,\n	classNameId LONG,\n	classPK LONG,\n	shareable BOOLEAN,\n	actionIds LONG,\n	expirationDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_1ED300B1 on SharingEntry (classNameId, classPK);\ncreate index IX_1E35B88D on SharingEntry (expirationDate);\ncreate index IX_F066C0CE on SharingEntry (groupId);\ncreate unique index IX_3062F746 on SharingEntry (toUserId, classNameId, classPK);\ncreate index IX_9A668578 on SharingEntry (userId, classNameId);\ncreate index IX_E7A29E50 on SharingEntry (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_5EDE78D2 on SharingEntry (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,32005,'KB',15,1423136031621,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table KBArticle (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	kbArticleId LONG not null primary key,\n	resourcePrimKey LONG,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	rootResourcePrimKey LONG,\n	parentResourceClassNameId LONG,\n	parentResourcePrimKey LONG,\n	kbFolderId LONG,\n	version INTEGER,\n	title STRING null,\n	urlTitle VARCHAR(75) null,\n	content TEXT null,\n	description STRING null,\n	priority DOUBLE,\n	sections STRING null,\n	latest BOOLEAN,\n	main BOOLEAN,\n	sourceURL STRING null,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table KBComment (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	kbCommentId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	content STRING null,\n	userRating INTEGER,\n	lastPublishDate DATE null,\n	status INTEGER\n);\n\ncreate table KBFolder (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	kbFolderId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	parentKBFolderId LONG,\n	name VARCHAR(75) null,\n	urlTitle VARCHAR(75) null,\n	description STRING null,\n	lastPublishDate DATE null\n);\n\ncreate table KBTemplate (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	kbTemplateId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	title STRING null,\n	content TEXT null,\n	lastPublishDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_571C019E on KBArticle (companyId, latest);\ncreate index IX_5A381890 on KBArticle (companyId, main);\ncreate index IX_FBC2D349 on KBArticle (companyId, status);\ncreate index IX_2B11F674 on KBArticle (groupId, kbFolderId, latest);\ncreate index IX_CFB8C81F on KBArticle (groupId, kbFolderId, status);\ncreate index IX_379FD6BC on KBArticle (groupId, kbFolderId, urlTitle[$COLUMN_LENGTH:75$], status);\ncreate index IX_694EA2E0 on KBArticle (groupId, latest);\ncreate index IX_97C62252 on KBArticle (groupId, main);\ncreate index IX_994AC32D on KBArticle (groupId, parentResourcePrimKey, latest, status);\ncreate index IX_D91D2879 on KBArticle (groupId, parentResourcePrimKey, main);\ncreate index IX_55A38CF2 on KBArticle (groupId, parentResourcePrimKey, status);\ncreate index IX_DF5748B on KBArticle (groupId, status);\ncreate index IX_86BA3247 on KBArticle (parentResourcePrimKey, latest);\ncreate index IX_1DCC5F79 on KBArticle (parentResourcePrimKey, main);\ncreate index IX_2B6103F2 on KBArticle (parentResourcePrimKey, status);\ncreate index IX_5FEF5F4F on KBArticle (resourcePrimKey, groupId, latest);\ncreate index IX_8EF92E81 on KBArticle (resourcePrimKey, groupId, main);\ncreate index IX_49630FA on KBArticle (resourcePrimKey, groupId, status);\ncreate index IX_A9E2C691 on KBArticle (resourcePrimKey, latest);\ncreate index IX_69C17E43 on KBArticle (resourcePrimKey, main);\ncreate index IX_4E89983C on KBArticle (resourcePrimKey, status);\ncreate unique index IX_AA304772 on KBArticle (resourcePrimKey, version);\ncreate index IX_4E87D659 on KBArticle (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_5C941F1B on KBArticle (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_47D3AE89 on KBComment (classNameId, classPK, status);\ncreate index IX_E8D43932 on KBComment (groupId, classNameId);\ncreate index IX_828BA082 on KBComment (groupId, status);\ncreate index IX_FD56A55D on KBComment (userId, classNameId, classPK);\ncreate index IX_6CB72942 on KBComment (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_791D1844 on KBComment (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_F32A081D on KBFolder (companyId);\ncreate index IX_3FA4415C on KBFolder (groupId, parentKBFolderId, name[$COLUMN_LENGTH:75$]);\ncreate index IX_729A89FA on KBFolder (groupId, parentKBFolderId, urlTitle[$COLUMN_LENGTH:75$]);\ncreate index IX_32D1105F on KBFolder (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_1FD022A1 on KBFolder (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_83D9CC13 on KBTemplate (groupId);\ncreate index IX_853770AB on KBTemplate (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_40AA25ED on KBTemplate (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,32102,'DLOpener',1,1531216816914,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table DLOpenerFileEntryReference (\n	dlOpenerFileEntryReferenceId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	referenceKey VARCHAR(75) null,\n	referenceType VARCHAR(75) null,\n	fileEntryId LONG,\n	type_ INTEGER\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_54148667 on DLOpenerFileEntryReference (fileEntryId);]]></indexes-sql>\n</data>'),(0,32203,'SiteNavigation',1,1506004262924,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table SiteNavigationMenu (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	siteNavigationMenuId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name VARCHAR(75) null,\n	type_ INTEGER,\n	auto_ BOOLEAN,\n	lastPublishDate DATE null,\n	primary key (siteNavigationMenuId, ctCollectionId)\n);\n\ncreate table SiteNavigationMenuItem (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	siteNavigationMenuItemId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	siteNavigationMenuId LONG,\n	parentSiteNavigationMenuItemId LONG,\n	name VARCHAR(255) null,\n	type_ VARCHAR(75) null,\n	typeSettings TEXT null,\n	order_ INTEGER,\n	lastPublishDate DATE null,\n	primary key (siteNavigationMenuItemId, ctCollectionId)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_9BF87866 on SiteNavigationMenu (companyId, ctCollectionId);\ncreate index IX_4E4D8BD4 on SiteNavigationMenu (groupId, auto_, ctCollectionId);\ncreate index IX_73889CE8 on SiteNavigationMenu (groupId, ctCollectionId);\ncreate unique index IX_CA90FF27 on SiteNavigationMenu (groupId, name[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_AB5CA069 on SiteNavigationMenu (groupId, type_, ctCollectionId);\ncreate index IX_8B2CA672 on SiteNavigationMenu (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_E9BFF5F2 on SiteNavigationMenu (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_F1C8DDF4 on SiteNavigationMenu (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_9C7CF713 on SiteNavigationMenuItem (companyId, ctCollectionId);\ncreate index IX_5A4EA097 on SiteNavigationMenuItem (parentSiteNavigationMenuItemId, ctCollectionId);\ncreate index IX_CB221BDA on SiteNavigationMenuItem (siteNavigationMenuId, ctCollectionId);\ncreate index IX_9E380099 on SiteNavigationMenuItem (siteNavigationMenuId, name[$COLUMN_LENGTH:255$], ctCollectionId);\ncreate index IX_28431880 on SiteNavigationMenuItem (siteNavigationMenuId, parentSiteNavigationMenuItemId, ctCollectionId);\ncreate index IX_B569BB25 on SiteNavigationMenuItem (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_9D80D31F on SiteNavigationMenuItem (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_CD998367 on SiteNavigationMenuItem (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);]]></indexes-sql>\n</data>'),(0,32302,'Lock',2,1454719810794,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table Lock_ (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	lockId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	className VARCHAR(75) null,\n	key_ VARCHAR(255) null,\n	owner VARCHAR(1024) null,\n	inheritable BOOLEAN,\n	expirationDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_228562AD on Lock_ (className[$COLUMN_LENGTH:75$], key_[$COLUMN_LENGTH:255$]);\ncreate index IX_E3F1286B on Lock_ (expirationDate);\ncreate index IX_2C418EAE on Lock_ (uuid_[$COLUMN_LENGTH:75$], companyId);]]></indexes-sql>\n</data>'),(0,32403,'Blogs',1,1467883579789,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table BlogsEntry (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	entryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	title VARCHAR(255) null,\n	subtitle STRING null,\n	urlTitle VARCHAR(255) null,\n	description STRING null,\n	content TEXT null,\n	displayDate DATE null,\n	allowPingbacks BOOLEAN,\n	allowTrackbacks BOOLEAN,\n	trackbacks TEXT null,\n	coverImageCaption STRING null,\n	coverImageFileEntryId LONG,\n	coverImageURL STRING null,\n	smallImage BOOLEAN,\n	smallImageFileEntryId LONG,\n	smallImageId LONG,\n	smallImageURL STRING null,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table BlogsStatsUser (\n	mvccVersion LONG default 0 not null,\n	statsUserId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	entryCount INTEGER,\n	lastPostDate DATE null,\n	ratingsTotalEntries INTEGER,\n	ratingsTotalScore DOUBLE,\n	ratingsAverageScore DOUBLE\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_BB0C2905 on BlogsEntry (companyId, displayDate, status);\ncreate index IX_EB2DCE27 on BlogsEntry (companyId, status);\ncreate index IX_A5F57B61 on BlogsEntry (companyId, userId, status);\ncreate index IX_2672F77F on BlogsEntry (displayDate, status);\ncreate index IX_F0E73383 on BlogsEntry (groupId, displayDate, status);\ncreate index IX_1EFD8EE9 on BlogsEntry (groupId, status);\ncreate unique index IX_DB780A20 on BlogsEntry (groupId, urlTitle[$COLUMN_LENGTH:255$]);\ncreate index IX_DA04F689 on BlogsEntry (groupId, userId, displayDate, status);\ncreate index IX_49E15A23 on BlogsEntry (groupId, userId, status);\ncreate index IX_5E8307BB on BlogsEntry (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_1B1040FD on BlogsEntry (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_90CDA39A on BlogsStatsUser (companyId, entryCount);\ncreate index IX_28C78D5C on BlogsStatsUser (groupId, entryCount);\ncreate unique index IX_82254C25 on BlogsStatsUser (groupId, userId);\ncreate index IX_507BA031 on BlogsStatsUser (userId, lastPostDate);]]></indexes-sql>\n</data>'),(0,32503,'BackgroundTask',2,1454719807550,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table BackgroundTask (\n	mvccVersion LONG default 0 not null,\n	backgroundTaskId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name VARCHAR(255) null,\n	servletContextNames VARCHAR(255) null,\n	taskExecutorClassName VARCHAR(200) null,\n	taskContextMap TEXT null,\n	completed BOOLEAN,\n	completionDate DATE null,\n	status INTEGER,\n	statusMessage TEXT null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_C5A6C78F on BackgroundTask (companyId);\ncreate index IX_FBF5FAA2 on BackgroundTask (completed);\ncreate index IX_579C63B0 on BackgroundTask (groupId, name[$COLUMN_LENGTH:255$], taskExecutorClassName[$COLUMN_LENGTH:200$], completed);\ncreate index IX_C71C3B7 on BackgroundTask (groupId, status);\ncreate index IX_7A9FF471 on BackgroundTask (groupId, taskExecutorClassName[$COLUMN_LENGTH:200$], completed);\ncreate index IX_7E757D70 on BackgroundTask (groupId, taskExecutorClassName[$COLUMN_LENGTH:200$], status);\ncreate index IX_75638CDF on BackgroundTask (status);\ncreate index IX_2FCFE748 on BackgroundTask (taskExecutorClassName[$COLUMN_LENGTH:200$], status);]]></indexes-sql>\n</data>'),(0,33402,'Site',1,1490949819656,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table SiteFriendlyURL (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	siteFriendlyURLId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	friendlyURL VARCHAR(75) null,\n	languageId VARCHAR(75) null,\n	lastPublishDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_FF899B2F on SiteFriendlyURL (companyId, friendlyURL[$COLUMN_LENGTH:75$]);\ncreate unique index IX_7A3B7A2C on SiteFriendlyURL (companyId, groupId, languageId[$COLUMN_LENGTH:75$]);\ncreate index IX_383E2D21 on SiteFriendlyURL (groupId, companyId);\ncreate index IX_E6D46A97 on SiteFriendlyURL (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_82D4AAD9 on SiteFriendlyURL (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,33503,'KaleoForms',3,1425751448273,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table KaleoProcess (\n	uuid_ VARCHAR(75) null,\n	kaleoProcessId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	DDLRecordSetId LONG,\n	DDMTemplateId LONG,\n	workflowDefinitionName VARCHAR(75) null,\n	workflowDefinitionVersion INTEGER\n);\n\ncreate table KaleoProcessLink (\n	kaleoProcessLinkId LONG not null primary key,\n	companyId LONG,\n	kaleoProcessId LONG,\n	workflowTaskName VARCHAR(75) null,\n	DDMTemplateId LONG\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_65CA6CC9 on KaleoProcess (DDLRecordSetId);\ncreate index IX_A29A06D5 on KaleoProcess (groupId);\ncreate index IX_C1C03029 on KaleoProcess (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_C6B8ACEB on KaleoProcess (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_10E0E9D0 on KaleoProcessLink (kaleoProcessId, workflowTaskName[$COLUMN_LENGTH:75$]);]]></indexes-sql>\n</data>'),(0,33505,'SAP',3,1454719911670,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table SAPEntry (\n	uuid_ VARCHAR(75) null,\n	sapEntryId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	allowedServiceSignatures STRING null,\n	defaultSAPEntry BOOLEAN,\n	enabled BOOLEAN,\n	name VARCHAR(75) null,\n	title STRING null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_6D669D6F on SAPEntry (companyId, defaultSAPEntry);\ncreate index IX_90740311 on SAPEntry (companyId, name[$COLUMN_LENGTH:75$]);\ncreate index IX_AAAEBA0A on SAPEntry (uuid_[$COLUMN_LENGTH:75$], companyId);]]></indexes-sql>\n</data>'),(0,33515,'DL',1,1506434629011,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table DLContent (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	contentId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	repositoryId LONG,\n	path_ VARCHAR(255) null,\n	version VARCHAR(75) null,\n	data_ BLOB,\n	size_ LONG,\n	primary key (contentId, ctCollectionId)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_263868C8 on DLContent (companyId, repositoryId, ctCollectionId);\ncreate index IX_FD632DBE on DLContent (companyId, repositoryId, path_[$COLUMN_LENGTH:255$], ctCollectionId);\ncreate unique index IX_8E223106 on DLContent (companyId, repositoryId, path_[$COLUMN_LENGTH:255$], version[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_20C476B5 on DLContent (ctCollectionId);]]></indexes-sql>\n</data>'),(0,33520,'Calendar',6,1467385007967,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table Calendar (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	calendarId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	calendarResourceId LONG,\n	name STRING null,\n	description STRING null,\n	timeZoneId VARCHAR(75) null,\n	color INTEGER,\n	defaultCalendar BOOLEAN,\n	enableComments BOOLEAN,\n	enableRatings BOOLEAN,\n	lastPublishDate DATE null\n);\n\ncreate table CalendarBooking (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	calendarBookingId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	calendarId LONG,\n	calendarResourceId LONG,\n	parentCalendarBookingId LONG,\n	recurringCalendarBookingId LONG,\n	vEventUid VARCHAR(255) null,\n	title STRING null,\n	description TEXT null,\n	location STRING null,\n	startTime LONG,\n	endTime LONG,\n	allDay BOOLEAN,\n	recurrence STRING null,\n	firstReminder LONG,\n	firstReminderType VARCHAR(75) null,\n	secondReminder LONG,\n	secondReminderType VARCHAR(75) null,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table CalendarNotificationTemplate (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	calendarNotificationTemplateId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	calendarId LONG,\n	notificationType VARCHAR(75) null,\n	notificationTypeSettings VARCHAR(200) null,\n	notificationTemplateType VARCHAR(75) null,\n	subject VARCHAR(75) null,\n	body TEXT null,\n	lastPublishDate DATE null\n);\n\ncreate table CalendarResource (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	calendarResourceId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	classUuid VARCHAR(75) null,\n	code_ VARCHAR(75) null,\n	name STRING null,\n	description STRING null,\n	active_ BOOLEAN,\n	lastPublishDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_97FC174E on Calendar (groupId, calendarResourceId, defaultCalendar);\ncreate index IX_97656498 on Calendar (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_3AE311A on Calendar (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_113A264E on CalendarBooking (calendarId, parentCalendarBookingId);\ncreate index IX_470170B4 on CalendarBooking (calendarId, status);\ncreate unique index IX_8B23DA0E on CalendarBooking (calendarId, vEventUid[$COLUMN_LENGTH:255$]);\ncreate index IX_B198FFC on CalendarBooking (calendarResourceId);\ncreate index IX_F7B8A941 on CalendarBooking (parentCalendarBookingId, status);\ncreate index IX_14ADC52E on CalendarBooking (recurringCalendarBookingId);\ncreate index IX_A21D9FD5 on CalendarBooking (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_F4C61797 on CalendarBooking (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_7727A482 on CalendarNotificationTemplate (calendarId, notificationType[$COLUMN_LENGTH:75$], notificationTemplateType[$COLUMN_LENGTH:75$]);\ncreate index IX_4D7D97BD on CalendarNotificationTemplate (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_4012E97F on CalendarNotificationTemplate (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_76DDD0F7 on CalendarResource (active_);\ncreate unique index IX_16A12327 on CalendarResource (classNameId, classPK);\ncreate index IX_4470A59D on CalendarResource (companyId, code_[$COLUMN_LENGTH:75$], active_);\ncreate index IX_40678371 on CalendarResource (groupId, active_);\ncreate index IX_55C2F8AA on CalendarResource (groupId, code_[$COLUMN_LENGTH:75$]);\ncreate index IX_56A06BC6 on CalendarResource (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_4ABD2BC8 on CalendarResource (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,33620,'Kaleo',10,1468446017884,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table KaleoAction (\n	mvccVersion LONG default 0 not null,\n	kaleoActionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoClassName VARCHAR(200) null,\n	kaleoClassPK LONG,\n	kaleoDefinitionId LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoNodeName VARCHAR(200) null,\n	name VARCHAR(200) null,\n	description STRING null,\n	executionType VARCHAR(20) null,\n	script TEXT null,\n	scriptLanguage VARCHAR(75) null,\n	scriptRequiredContexts STRING null,\n	priority INTEGER\n);\n\ncreate table KaleoCondition (\n	mvccVersion LONG default 0 not null,\n	kaleoConditionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionId LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoNodeId LONG,\n	script TEXT null,\n	scriptLanguage VARCHAR(75) null,\n	scriptRequiredContexts STRING null\n);\n\ncreate table KaleoDefinition (\n	mvccVersion LONG default 0 not null,\n	kaleoDefinitionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name VARCHAR(200) null,\n	title STRING null,\n	description STRING null,\n	content TEXT null,\n	scope VARCHAR(75) null,\n	version INTEGER,\n	active_ BOOLEAN\n);\n\ncreate table KaleoDefinitionVersion (\n	mvccVersion LONG default 0 not null,\n	kaleoDefinitionVersionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionId LONG,\n	name VARCHAR(200) null,\n	title STRING null,\n	description STRING null,\n	content TEXT null,\n	version VARCHAR(75) null,\n	startKaleoNodeId LONG,\n	status INTEGER\n);\n\ncreate table KaleoInstance (\n	mvccVersion LONG default 0 not null,\n	kaleoInstanceId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionId LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoDefinitionName VARCHAR(200) null,\n	kaleoDefinitionVersion INTEGER,\n	rootKaleoInstanceTokenId LONG,\n	className VARCHAR(200) null,\n	classPK LONG,\n	completed BOOLEAN,\n	completionDate DATE null,\n	workflowContext TEXT null\n);\n\ncreate table KaleoInstanceToken (\n	mvccVersion LONG default 0 not null,\n	kaleoInstanceTokenId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionId LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoInstanceId LONG,\n	parentKaleoInstanceTokenId LONG,\n	currentKaleoNodeId LONG,\n	currentKaleoNodeName VARCHAR(200) null,\n	className VARCHAR(200) null,\n	classPK LONG,\n	completed BOOLEAN,\n	completionDate DATE null\n);\n\ncreate table KaleoLog (\n	mvccVersion LONG default 0 not null,\n	kaleoLogId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoClassName VARCHAR(200) null,\n	kaleoClassPK LONG,\n	kaleoDefinitionId LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoInstanceId LONG,\n	kaleoInstanceTokenId LONG,\n	kaleoTaskInstanceTokenId LONG,\n	kaleoNodeName VARCHAR(200) null,\n	terminalKaleoNode BOOLEAN,\n	kaleoActionId LONG,\n	kaleoActionName VARCHAR(200) null,\n	kaleoActionDescription STRING null,\n	previousKaleoNodeId LONG,\n	previousKaleoNodeName VARCHAR(200) null,\n	previousAssigneeClassName VARCHAR(200) null,\n	previousAssigneeClassPK LONG,\n	currentAssigneeClassName VARCHAR(200) null,\n	currentAssigneeClassPK LONG,\n	type_ VARCHAR(50) null,\n	comment_ TEXT null,\n	startDate DATE null,\n	endDate DATE null,\n	duration LONG,\n	workflowContext TEXT null\n);\n\ncreate table KaleoNode (\n	mvccVersion LONG default 0 not null,\n	kaleoNodeId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionId LONG,\n	kaleoDefinitionVersionId LONG,\n	name VARCHAR(200) null,\n	metadata STRING null,\n	description STRING null,\n	type_ VARCHAR(20) null,\n	initial_ BOOLEAN,\n	terminal BOOLEAN\n);\n\ncreate table KaleoNotification (\n	mvccVersion LONG default 0 not null,\n	kaleoNotificationId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoClassName VARCHAR(200) null,\n	kaleoClassPK LONG,\n	kaleoDefinitionId LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoNodeName VARCHAR(200) null,\n	name VARCHAR(200) null,\n	description STRING null,\n	executionType VARCHAR(20) null,\n	template TEXT null,\n	templateLanguage VARCHAR(75) null,\n	notificationTypes VARCHAR(255) null\n);\n\ncreate table KaleoNotificationRecipient (\n	mvccVersion LONG default 0 not null,\n	kaleoNotificationRecipientId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionId LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoNotificationId LONG,\n	recipientClassName VARCHAR(200) null,\n	recipientClassPK LONG,\n	recipientRoleType INTEGER,\n	recipientScript TEXT null,\n	recipientScriptLanguage VARCHAR(75) null,\n	recipientScriptContexts STRING null,\n	address VARCHAR(255) null,\n	notificationReceptionType VARCHAR(3) null\n);\n\ncreate table KaleoTask (\n	mvccVersion LONG default 0 not null,\n	kaleoTaskId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionId LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoNodeId LONG,\n	name VARCHAR(200) null,\n	description STRING null\n);\n\ncreate table KaleoTaskAssignment (\n	mvccVersion LONG default 0 not null,\n	kaleoTaskAssignmentId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoClassName VARCHAR(200) null,\n	kaleoClassPK LONG,\n	kaleoDefinitionId LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoNodeId LONG,\n	assigneeClassName VARCHAR(200) null,\n	assigneeClassPK LONG,\n	assigneeActionId VARCHAR(75) null,\n	assigneeScript TEXT null,\n	assigneeScriptLanguage VARCHAR(75) null,\n	assigneeScriptRequiredContexts STRING null\n);\n\ncreate table KaleoTaskAssignmentInstance (\n	mvccVersion LONG default 0 not null,\n	kaleoTaskAssignmentInstanceId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionId LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoInstanceId LONG,\n	kaleoInstanceTokenId LONG,\n	kaleoTaskInstanceTokenId LONG,\n	kaleoTaskId LONG,\n	kaleoTaskName VARCHAR(200) null,\n	assigneeClassName VARCHAR(200) null,\n	assigneeClassPK LONG,\n	completed BOOLEAN,\n	completionDate DATE null\n);\n\ncreate table KaleoTaskForm (\n	mvccVersion LONG default 0 not null,\n	kaleoTaskFormId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionId LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoNodeId LONG,\n	kaleoTaskId LONG,\n	kaleoTaskName VARCHAR(200) null,\n	name VARCHAR(200) null,\n	description STRING null,\n	formCompanyId LONG,\n	formDefinition STRING null,\n	formGroupId LONG,\n	formId LONG,\n	formUuid VARCHAR(75) null,\n	metadata STRING null,\n	priority INTEGER\n);\n\ncreate table KaleoTaskFormInstance (\n	mvccVersion LONG default 0 not null,\n	kaleoTaskFormInstanceId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionId LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoInstanceId LONG,\n	kaleoTaskId LONG,\n	kaleoTaskInstanceTokenId LONG,\n	kaleoTaskFormId LONG,\n	formValues STRING null,\n	formValueEntryGroupId LONG,\n	formValueEntryId LONG,\n	formValueEntryUuid VARCHAR(75) null,\n	metadata STRING null\n);\n\ncreate table KaleoTaskInstanceToken (\n	mvccVersion LONG default 0 not null,\n	kaleoTaskInstanceTokenId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionId LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoInstanceId LONG,\n	kaleoInstanceTokenId LONG,\n	kaleoTaskId LONG,\n	kaleoTaskName VARCHAR(200) null,\n	className VARCHAR(200) null,\n	classPK LONG,\n	completionUserId LONG,\n	completed BOOLEAN,\n	completionDate DATE null,\n	dueDate DATE null,\n	workflowContext TEXT null\n);\n\ncreate table KaleoTimer (\n	mvccVersion LONG default 0 not null,\n	kaleoTimerId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoClassName VARCHAR(200) null,\n	kaleoClassPK LONG,\n	kaleoDefinitionId LONG,\n	kaleoDefinitionVersionId LONG,\n	name VARCHAR(75) null,\n	blocking BOOLEAN,\n	description STRING null,\n	duration DOUBLE,\n	scale VARCHAR(75) null,\n	recurrenceDuration DOUBLE,\n	recurrenceScale VARCHAR(75) null\n);\n\ncreate table KaleoTimerInstanceToken (\n	mvccVersion LONG default 0 not null,\n	kaleoTimerInstanceTokenId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoClassName VARCHAR(200) null,\n	kaleoClassPK LONG,\n	kaleoDefinitionId LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoInstanceId LONG,\n	kaleoInstanceTokenId LONG,\n	kaleoTaskInstanceTokenId LONG,\n	kaleoTimerId LONG,\n	kaleoTimerName VARCHAR(200) null,\n	blocking BOOLEAN,\n	completionUserId LONG,\n	completed BOOLEAN,\n	completionDate DATE null,\n	workflowContext TEXT null\n);\n\ncreate table KaleoTransition (\n	mvccVersion LONG default 0 not null,\n	kaleoTransitionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	kaleoDefinitionId LONG,\n	kaleoDefinitionVersionId LONG,\n	kaleoNodeId LONG,\n	name VARCHAR(200) null,\n	description STRING null,\n	sourceKaleoNodeId LONG,\n	sourceKaleoNodeName VARCHAR(200) null,\n	targetKaleoNodeId LONG,\n	targetKaleoNodeName VARCHAR(200) null,\n	defaultTransition BOOLEAN\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_3D016038 on KaleoAction (companyId, kaleoClassName[$COLUMN_LENGTH:200$], kaleoClassPK, executionType[$COLUMN_LENGTH:20$]);\ncreate index IX_4B2545E8 on KaleoAction (kaleoClassName[$COLUMN_LENGTH:200$], kaleoClassPK, executionType[$COLUMN_LENGTH:20$]);\ncreate index IX_F8808C50 on KaleoAction (kaleoDefinitionVersionId);\n\ncreate index IX_FEE46067 on KaleoCondition (companyId);\ncreate index IX_353B7FB5 on KaleoCondition (kaleoDefinitionVersionId);\ncreate index IX_86CBD4C on KaleoCondition (kaleoNodeId);\n\ncreate index IX_408542BA on KaleoDefinition (companyId, active_);\ncreate index IX_4C23F11B on KaleoDefinition (companyId, name[$COLUMN_LENGTH:200$], active_);\ncreate index IX_EC14F81A on KaleoDefinition (companyId, name[$COLUMN_LENGTH:200$], version);\ncreate index IX_241376B4 on KaleoDefinition (companyId, scope[$COLUMN_LENGTH:75$], active_);\n\ncreate unique index IX_AE02DCC on KaleoDefinitionVersion (companyId, name[$COLUMN_LENGTH:200$], version[$COLUMN_LENGTH:75$]);\n\ncreate index IX_58D85ECB on KaleoInstance (className[$COLUMN_LENGTH:200$], classPK);\ncreate index IX_BF5839F8 on KaleoInstance (companyId, kaleoDefinitionName[$COLUMN_LENGTH:200$], kaleoDefinitionVersion, completionDate);\ncreate index IX_C6D7A867 on KaleoInstance (companyId, userId);\ncreate index IX_ACF16238 on KaleoInstance (kaleoDefinitionId, completed);\ncreate index IX_3DA1A5AC on KaleoInstance (kaleoDefinitionVersionId, completed);\ncreate index IX_6D12641D on KaleoInstance (kaleoInstanceId, companyId, userId);\n\ncreate index IX_360D34D9 on KaleoInstanceToken (companyId, parentKaleoInstanceTokenId, completionDate);\ncreate index IX_1181057E on KaleoInstanceToken (kaleoDefinitionVersionId);\ncreate index IX_F42AAFF6 on KaleoInstanceToken (kaleoInstanceId);\n\ncreate index IX_73B5F4DE on KaleoLog (companyId);\ncreate index IX_E66A153A on KaleoLog (kaleoClassName[$COLUMN_LENGTH:200$], kaleoClassPK, kaleoInstanceTokenId, type_[$COLUMN_LENGTH:50$]);\ncreate index IX_935D8E5E on KaleoLog (kaleoDefinitionVersionId);\ncreate index IX_5BC6AB16 on KaleoLog (kaleoInstanceId);\ncreate index IX_470B9FF8 on KaleoLog (kaleoInstanceTokenId, type_[$COLUMN_LENGTH:50$]);\ncreate index IX_B0CDCA38 on KaleoLog (kaleoTaskInstanceTokenId);\n\ncreate index IX_4B1D16B4 on KaleoNode (companyId, kaleoDefinitionVersionId);\ncreate index IX_F066921C on KaleoNode (kaleoDefinitionVersionId);\n\ncreate index IX_38829497 on KaleoNotification (companyId);\ncreate index IX_F3362E93 on KaleoNotification (kaleoClassName[$COLUMN_LENGTH:200$], kaleoClassPK, executionType[$COLUMN_LENGTH:20$]);\ncreate index IX_B8486585 on KaleoNotification (kaleoDefinitionVersionId);\n\ncreate index IX_2C8C4AF4 on KaleoNotificationRecipient (companyId);\ncreate index IX_B6D98988 on KaleoNotificationRecipient (kaleoDefinitionVersionId);\ncreate index IX_7F4FED02 on KaleoNotificationRecipient (kaleoNotificationId);\n\ncreate index IX_E1F8B23D on KaleoTask (companyId);\ncreate index IX_FECA871F on KaleoTask (kaleoDefinitionVersionId);\ncreate index IX_77B3F1A2 on KaleoTask (kaleoNodeId);\n\ncreate index IX_611732B0 on KaleoTaskAssignment (companyId);\ncreate index IX_1087068E on KaleoTaskAssignment (kaleoClassName[$COLUMN_LENGTH:200$], kaleoClassPK, assigneeClassName[$COLUMN_LENGTH:200$]);\ncreate index IX_E362B24C on KaleoTaskAssignment (kaleoDefinitionVersionId);\n\ncreate index IX_3BD436FD on KaleoTaskAssignmentInstance (assigneeClassName[$COLUMN_LENGTH:200$], assigneeClassPK);\ncreate index IX_6E3CDA1B on KaleoTaskAssignmentInstance (companyId);\ncreate index IX_38A47B17 on KaleoTaskAssignmentInstance (groupId, assigneeClassPK);\ncreate index IX_B751E781 on KaleoTaskAssignmentInstance (kaleoDefinitionVersionId);\ncreate index IX_67A9EE93 on KaleoTaskAssignmentInstance (kaleoInstanceId);\ncreate index IX_CF204C89 on KaleoTaskAssignmentInstance (kaleoTaskInstanceTokenId, assigneeClassName[$COLUMN_LENGTH:200$]);\n\ncreate index IX_EFDA7E59 on KaleoTaskForm (companyId);\ncreate index IX_3B8B7F83 on KaleoTaskForm (kaleoDefinitionVersionId);\ncreate index IX_945326BE on KaleoTaskForm (kaleoNodeId);\ncreate index IX_E38A5954 on KaleoTaskForm (kaleoTaskId, formUuid[$COLUMN_LENGTH:75$]);\n\ncreate index IX_77B26CC4 on KaleoTaskFormInstance (companyId);\ncreate index IX_F118DB8 on KaleoTaskFormInstance (kaleoDefinitionVersionId);\ncreate index IX_FF271E7C on KaleoTaskFormInstance (kaleoInstanceId);\ncreate index IX_E7F42BD0 on KaleoTaskFormInstance (kaleoTaskFormId);\ncreate index IX_2A86346C on KaleoTaskFormInstance (kaleoTaskId);\ncreate index IX_2C81C992 on KaleoTaskFormInstance (kaleoTaskInstanceTokenId);\n\ncreate index IX_A3271995 on KaleoTaskInstanceToken (className[$COLUMN_LENGTH:200$], classPK);\ncreate index IX_997FE723 on KaleoTaskInstanceToken (companyId);\ncreate index IX_B2822979 on KaleoTaskInstanceToken (kaleoDefinitionVersionId);\ncreate index IX_B857A115 on KaleoTaskInstanceToken (kaleoInstanceId, kaleoTaskId);\n\ncreate index IX_1A479F32 on KaleoTimer (kaleoClassName[$COLUMN_LENGTH:200$], kaleoClassPK, blocking);\n\ncreate index IX_DB96C55B on KaleoTimerInstanceToken (kaleoInstanceId);\ncreate index IX_F904A89A on KaleoTimerInstanceToken (kaleoInstanceTokenId, blocking, completed);\ncreate index IX_DB279423 on KaleoTimerInstanceToken (kaleoInstanceTokenId, completed);\ncreate index IX_13A5BA2C on KaleoTimerInstanceToken (kaleoInstanceTokenId, kaleoTimerId);\n\ncreate index IX_41D6C6D on KaleoTransition (companyId);\ncreate index IX_16B426EF on KaleoTransition (kaleoDefinitionVersionId);\ncreate index IX_A38E2194 on KaleoTransition (kaleoNodeId, defaultTransition);\ncreate index IX_85268A11 on KaleoTransition (kaleoNodeId, name[$COLUMN_LENGTH:200$]);]]></indexes-sql>\n</data>'),(0,33803,'Changeset',1,1525361743173,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table ChangesetCollection (\n	changesetCollectionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name VARCHAR(75) null,\n	description VARCHAR(75) null\n);\n\ncreate table ChangesetEntry (\n	changesetEntryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	changesetCollectionId LONG,\n	classNameId LONG,\n	classPK LONG\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_9AC55E11 on ChangesetCollection (companyId, name[$COLUMN_LENGTH:75$]);\ncreate unique index IX_ABEEE793 on ChangesetCollection (groupId, name[$COLUMN_LENGTH:75$]);\ncreate index IX_EE4B4B0E on ChangesetCollection (groupId, userId);\n\ncreate unique index IX_EF48912A on ChangesetEntry (changesetCollectionId, classNameId, classPK);\ncreate index IX_CEB6AFA2 on ChangesetEntry (companyId);\ncreate index IX_4A5B2D2A on ChangesetEntry (groupId, classNameId);]]></indexes-sql>\n</data>'),(0,33805,'Contacts',2,1343264272450,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table Contacts_Entry (\n	entryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	fullName VARCHAR(75) null,\n	emailAddress VARCHAR(254) null,\n	comments STRING null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_C257DE32 on Contacts_Entry (userId, emailAddress[$COLUMN_LENGTH:254$]);]]></indexes-sql>\n</data>'),(0,33905,'Layout',1,1506337823035,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table LayoutPageTemplateCollection (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	layoutPageTemplateCollectionId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	lptCollectionKey VARCHAR(75) null,\n	name VARCHAR(75) null,\n	description STRING null,\n	lastPublishDate DATE null,\n	primary key (layoutPageTemplateCollectionId, ctCollectionId)\n);\n\ncreate table LayoutPageTemplateEntry (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	layoutPageTemplateEntryId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	layoutPageTemplateCollectionId LONG,\n	layoutPageTemplateEntryKey VARCHAR(75) null,\n	classNameId LONG,\n	classTypeId LONG,\n	name VARCHAR(75) null,\n	type_ INTEGER,\n	previewFileEntryId LONG,\n	defaultTemplate BOOLEAN,\n	layoutPrototypeId LONG,\n	plid LONG,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null,\n	primary key (layoutPageTemplateEntryId, ctCollectionId)\n);\n\ncreate table LayoutPageTemplateStructure (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	layoutPageTemplateStructureId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	primary key (layoutPageTemplateStructureId, ctCollectionId)\n);\n\ncreate table LayoutPageTemplateStructureRel (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	lPageTemplateStructureRelId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	layoutPageTemplateStructureId LONG,\n	segmentsExperienceId LONG,\n	data_ TEXT null,\n	primary key (lPageTemplateStructureRelId, ctCollectionId)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_E7DECBD1 on LayoutPageTemplateCollection (groupId, ctCollectionId);\ncreate unique index IX_8AA52116 on LayoutPageTemplateCollection (groupId, lptCollectionKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_AA989B50 on LayoutPageTemplateCollection (groupId, name[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_20C22DA9 on LayoutPageTemplateCollection (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_3076CB1B on LayoutPageTemplateCollection (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_12B4C6EB on LayoutPageTemplateCollection (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_C4FE9CD5 on LayoutPageTemplateEntry (groupId, classNameId, classTypeId, defaultTemplate, ctCollectionId);\ncreate index IX_4447E8BB on LayoutPageTemplateEntry (groupId, classNameId, classTypeId, defaultTemplate, status, ctCollectionId);\ncreate index IX_67D695C0 on LayoutPageTemplateEntry (groupId, classNameId, classTypeId, name[$COLUMN_LENGTH:75$], type_, ctCollectionId);\ncreate index IX_8679C6A6 on LayoutPageTemplateEntry (groupId, classNameId, classTypeId, name[$COLUMN_LENGTH:75$], type_, status, ctCollectionId);\ncreate index IX_E86F3D5F on LayoutPageTemplateEntry (groupId, classNameId, classTypeId, type_, ctCollectionId);\ncreate index IX_A9FC5F45 on LayoutPageTemplateEntry (groupId, classNameId, classTypeId, type_, status, ctCollectionId);\ncreate index IX_807E573D on LayoutPageTemplateEntry (groupId, classNameId, type_, defaultTemplate, ctCollectionId);\ncreate index IX_7475C703 on LayoutPageTemplateEntry (groupId, ctCollectionId);\ncreate index IX_B42D81E3 on LayoutPageTemplateEntry (groupId, layoutPageTemplateCollectionId, ctCollectionId);\ncreate index IX_EAB6FBE2 on LayoutPageTemplateEntry (groupId, layoutPageTemplateCollectionId, name[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_1EAAEAC8 on LayoutPageTemplateEntry (groupId, layoutPageTemplateCollectionId, name[$COLUMN_LENGTH:75$], status, ctCollectionId);\ncreate index IX_787FDFC9 on LayoutPageTemplateEntry (groupId, layoutPageTemplateCollectionId, status, ctCollectionId);\ncreate index IX_8FF63B0E on LayoutPageTemplateEntry (groupId, layoutPageTemplateCollectionId, type_, ctCollectionId);\ncreate unique index IX_ECAFF217 on LayoutPageTemplateEntry (groupId, layoutPageTemplateEntryKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_FFBEE902 on LayoutPageTemplateEntry (groupId, name[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_7C97630F on LayoutPageTemplateEntry (groupId, name[$COLUMN_LENGTH:75$], type_, ctCollectionId);\ncreate index IX_693BD4F5 on LayoutPageTemplateEntry (groupId, name[$COLUMN_LENGTH:75$], type_, status, ctCollectionId);\ncreate index IX_1BEBF1EE on LayoutPageTemplateEntry (groupId, type_, ctCollectionId);\ncreate index IX_A3189AFF on LayoutPageTemplateEntry (groupId, type_, defaultTemplate, status, ctCollectionId);\ncreate index IX_91BF14D4 on LayoutPageTemplateEntry (groupId, type_, status, ctCollectionId);\ncreate index IX_9615FDC on LayoutPageTemplateEntry (layoutPrototypeId, ctCollectionId);\ncreate unique index IX_87D3788E on LayoutPageTemplateEntry (plid, ctCollectionId);\ncreate index IX_152DAAB7 on LayoutPageTemplateEntry (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_4496EACD on LayoutPageTemplateEntry (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_62582F79 on LayoutPageTemplateEntry (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate unique index IX_5B236537 on LayoutPageTemplateStructure (groupId, classNameId, classPK, ctCollectionId);\ncreate index IX_7443F7E2 on LayoutPageTemplateStructure (groupId, ctCollectionId);\ncreate index IX_8E4F04B8 on LayoutPageTemplateStructure (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_3DA9C76C on LayoutPageTemplateStructure (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_545A15BA on LayoutPageTemplateStructure (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_CC9B240A on LayoutPageTemplateStructureRel (layoutPageTemplateStructureId, ctCollectionId);\ncreate unique index IX_843407A3 on LayoutPageTemplateStructureRel (layoutPageTemplateStructureId, segmentsExperienceId, ctCollectionId);\ncreate index IX_34E1EF96 on LayoutPageTemplateStructureRel (segmentsExperienceId, ctCollectionId);\ncreate index IX_CA98471 on LayoutPageTemplateStructureRel (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_6AC1E153 on LayoutPageTemplateStructureRel (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_FC932FB3 on LayoutPageTemplateStructureRel (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);]]></indexes-sql>\n</data>'),(0,34002,'IM',1,1455550401806,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table IM_MemberRequest (\n	memberRequestId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	key_ VARCHAR(75) null,\n	receiverUserId LONG,\n	invitedRoleId LONG,\n	invitedTeamId LONG,\n	status INTEGER\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_4C831DF9 on IM_MemberRequest (groupId, receiverUserId, status);\ncreate index IX_B4BCD9B4 on IM_MemberRequest (key_[$COLUMN_LENGTH:75$]);\ncreate index IX_B312EB0F on IM_MemberRequest (receiverUserId, status);]]></indexes-sql>\n</data>'),(0,34106,'Fragment',1,1505731263383,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table FragmentCollection (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	fragmentCollectionId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	fragmentCollectionKey VARCHAR(75) null,\n	name VARCHAR(75) null,\n	description STRING null,\n	lastPublishDate DATE null,\n	primary key (fragmentCollectionId, ctCollectionId)\n);\n\ncreate table FragmentComposition (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	fragmentCompositionId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	fragmentCollectionId LONG,\n	fragmentCompositionKey VARCHAR(75) null,\n	name VARCHAR(75) null,\n	description VARCHAR(75) null,\n	data_ TEXT null,\n	previewFileEntryId LONG,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null,\n	primary key (fragmentCompositionId, ctCollectionId)\n);\n\ncreate table FragmentEntry (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	headId LONG,\n	head BOOLEAN,\n	fragmentEntryId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	fragmentCollectionId LONG,\n	fragmentEntryKey VARCHAR(75) null,\n	name VARCHAR(75) null,\n	css TEXT null,\n	html TEXT null,\n	js TEXT null,\n	cacheable BOOLEAN,\n	configuration TEXT null,\n	previewFileEntryId LONG,\n	readOnly BOOLEAN,\n	type_ INTEGER,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null,\n	primary key (fragmentEntryId, ctCollectionId)\n);\n\ncreate table FragmentEntryLink (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	fragmentEntryLinkId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	originalFragmentEntryLinkId LONG,\n	fragmentEntryId LONG,\n	segmentsExperienceId LONG,\n	classNameId LONG,\n	classPK LONG,\n	plid LONG,\n	css TEXT null,\n	html TEXT null,\n	js TEXT null,\n	configuration TEXT null,\n	editableValues TEXT null,\n	namespace VARCHAR(75) null,\n	position INTEGER,\n	rendererKey VARCHAR(200) null,\n	lastPropagationDate DATE null,\n	lastPublishDate DATE null,\n	primary key (fragmentEntryLinkId, ctCollectionId)\n);\n\ncreate table FragmentEntryVersion (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	fragmentEntryVersionId LONG not null,\n	version INTEGER,\n	uuid_ VARCHAR(75) null,\n	fragmentEntryId LONG,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	fragmentCollectionId LONG,\n	fragmentEntryKey VARCHAR(75) null,\n	name VARCHAR(75) null,\n	css TEXT null,\n	html TEXT null,\n	js TEXT null,\n	cacheable BOOLEAN,\n	configuration TEXT null,\n	previewFileEntryId LONG,\n	readOnly BOOLEAN,\n	type_ INTEGER,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null,\n	primary key (fragmentEntryVersionId, ctCollectionId)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_E2B60C14 on FragmentCollection (groupId, ctCollectionId);\ncreate unique index IX_7FA4CEC9 on FragmentCollection (groupId, fragmentCollectionKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_4F415D53 on FragmentCollection (groupId, name[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_B34B88C6 on FragmentCollection (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_F197401E on FragmentCollection (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_3244548 on FragmentCollection (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_A86D5F3B on FragmentComposition (fragmentCollectionId, ctCollectionId);\ncreate index IX_6588F8A8 on FragmentComposition (groupId, ctCollectionId);\ncreate index IX_5F3FEBA5 on FragmentComposition (groupId, fragmentCollectionId, ctCollectionId);\ncreate index IX_50F8C24 on FragmentComposition (groupId, fragmentCollectionId, name[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_1918190A on FragmentComposition (groupId, fragmentCollectionId, name[$COLUMN_LENGTH:75$], status, ctCollectionId);\ncreate index IX_5EF5678B on FragmentComposition (groupId, fragmentCollectionId, status, ctCollectionId);\ncreate unique index IX_3F7591A1 on FragmentComposition (groupId, fragmentCompositionKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_2B7782B2 on FragmentComposition (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_C3A441B2 on FragmentComposition (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_B39DCA34 on FragmentComposition (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_18964A03 on FragmentEntry (fragmentCollectionId, ctCollectionId);\ncreate index IX_3E323417 on FragmentEntry (fragmentCollectionId, head, ctCollectionId);\ncreate index IX_C25228E0 on FragmentEntry (groupId, ctCollectionId);\ncreate index IX_96DEA1DD on FragmentEntry (groupId, fragmentCollectionId, ctCollectionId);\ncreate index IX_30ABC071 on FragmentEntry (groupId, fragmentCollectionId, head, ctCollectionId);\ncreate index IX_CEAAB85C on FragmentEntry (groupId, fragmentCollectionId, name[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_66C6BBB0 on FragmentEntry (groupId, fragmentCollectionId, name[$COLUMN_LENGTH:75$], head, ctCollectionId);\ncreate index IX_49BF8D42 on FragmentEntry (groupId, fragmentCollectionId, name[$COLUMN_LENGTH:75$], status, ctCollectionId);\ncreate index IX_72C5CC16 on FragmentEntry (groupId, fragmentCollectionId, name[$COLUMN_LENGTH:75$], status, head, ctCollectionId);\ncreate index IX_2E7665C3 on FragmentEntry (groupId, fragmentCollectionId, status, ctCollectionId);\ncreate index IX_60FE7FD7 on FragmentEntry (groupId, fragmentCollectionId, status, head, ctCollectionId);\ncreate index IX_2A7A0DD4 on FragmentEntry (groupId, fragmentCollectionId, type_, ctCollectionId);\ncreate index IX_A8EE1728 on FragmentEntry (groupId, fragmentCollectionId, type_, head, ctCollectionId);\ncreate index IX_9F7DEABA on FragmentEntry (groupId, fragmentCollectionId, type_, status, ctCollectionId);\ncreate index IX_71762F8E on FragmentEntry (groupId, fragmentCollectionId, type_, status, head, ctCollectionId);\ncreate index IX_67941F11 on FragmentEntry (groupId, fragmentEntryKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_F5386A5 on FragmentEntry (groupId, fragmentEntryKey[$COLUMN_LENGTH:75$], head, ctCollectionId);\ncreate index IX_C1D0B934 on FragmentEntry (groupId, head, ctCollectionId);\ncreate unique index IX_A7F77355 on FragmentEntry (headId, ctCollectionId);\ncreate index IX_5615117A on FragmentEntry (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_7445464E on FragmentEntry (uuid_[$COLUMN_LENGTH:75$], companyId, head, ctCollectionId);\ncreate index IX_D2EC1FEA on FragmentEntry (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_4606AFC on FragmentEntry (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\ncreate unique index IX_E5D3F650 on FragmentEntry (uuid_[$COLUMN_LENGTH:75$], groupId, head, ctCollectionId);\ncreate index IX_6FD3C0BE on FragmentEntry (uuid_[$COLUMN_LENGTH:75$], head, ctCollectionId);\n\ncreate index IX_6AFFBB89 on FragmentEntryLink (fragmentEntryId, ctCollectionId);\ncreate index IX_932B7FDB on FragmentEntryLink (groupId, classNameId, classPK, ctCollectionId);\ncreate index IX_7AB5A586 on FragmentEntryLink (groupId, ctCollectionId);\ncreate index IX_B7BFD778 on FragmentEntryLink (groupId, fragmentEntryId, classNameId, classPK, ctCollectionId);\ncreate index IX_4C1EB947 on FragmentEntryLink (groupId, fragmentEntryId, classNameId, ctCollectionId);\ncreate index IX_25790E3 on FragmentEntryLink (groupId, fragmentEntryId, ctCollectionId);\ncreate index IX_1A46116E on FragmentEntryLink (groupId, fragmentEntryId, plid, ctCollectionId);\ncreate index IX_7D730C77 on FragmentEntryLink (groupId, originalFragmentEntryLinkId, plid, ctCollectionId);\ncreate index IX_FF5CDFD1 on FragmentEntryLink (groupId, plid, ctCollectionId);\ncreate index IX_56DF5B4 on FragmentEntryLink (groupId, segmentsExperienceId, classNameId, classPK, ctCollectionId);\ncreate index IX_BB1027AA on FragmentEntryLink (groupId, segmentsExperienceId, plid, ctCollectionId);\ncreate index IX_28F091A8 on FragmentEntryLink (rendererKey[$COLUMN_LENGTH:200$], ctCollectionId);\ncreate index IX_577C6F94 on FragmentEntryLink (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_83328E10 on FragmentEntryLink (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_145C8796 on FragmentEntryLink (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_646748B7 on FragmentEntryVersion (fragmentCollectionId, ctCollectionId);\ncreate index IX_DC8A5E2D on FragmentEntryVersion (fragmentCollectionId, version, ctCollectionId);\ncreate index IX_E487E5AF on FragmentEntryVersion (fragmentEntryId, ctCollectionId);\ncreate unique index IX_E87ED835 on FragmentEntryVersion (fragmentEntryId, version, ctCollectionId);\ncreate index IX_64C555AC on FragmentEntryVersion (groupId, ctCollectionId);\ncreate index IX_36EEEDA9 on FragmentEntryVersion (groupId, fragmentCollectionId, ctCollectionId);\ncreate index IX_BD8DFB28 on FragmentEntryVersion (groupId, fragmentCollectionId, name[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_70C9440E on FragmentEntryVersion (groupId, fragmentCollectionId, name[$COLUMN_LENGTH:75$], status, ctCollectionId);\ncreate index IX_342834B6 on FragmentEntryVersion (groupId, fragmentCollectionId, name[$COLUMN_LENGTH:75$], status, version, ctCollectionId);\ncreate index IX_5336DADC on FragmentEntryVersion (groupId, fragmentCollectionId, name[$COLUMN_LENGTH:75$], version, ctCollectionId);\ncreate index IX_F194258F on FragmentEntryVersion (groupId, fragmentCollectionId, status, ctCollectionId);\ncreate index IX_9C0C7455 on FragmentEntryVersion (groupId, fragmentCollectionId, status, version, ctCollectionId);\ncreate index IX_17FF2488 on FragmentEntryVersion (groupId, fragmentCollectionId, type_, ctCollectionId);\ncreate index IX_59AB0D6E on FragmentEntryVersion (groupId, fragmentCollectionId, type_, status, ctCollectionId);\ncreate index IX_FDC2F756 on FragmentEntryVersion (groupId, fragmentCollectionId, type_, status, version, ctCollectionId);\ncreate index IX_868E3D7C on FragmentEntryVersion (groupId, fragmentCollectionId, type_, version, ctCollectionId);\ncreate index IX_EBC8297B on FragmentEntryVersion (groupId, fragmentCollectionId, version, ctCollectionId);\ncreate index IX_9FDA30DD on FragmentEntryVersion (groupId, fragmentEntryKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_32C340C7 on FragmentEntryVersion (groupId, fragmentEntryKey[$COLUMN_LENGTH:75$], version, ctCollectionId);\ncreate index IX_A18314D8 on FragmentEntryVersion (groupId, version, ctCollectionId);\ncreate index IX_EF98A2E on FragmentEntryVersion (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_2A14D296 on FragmentEntryVersion (uuid_[$COLUMN_LENGTH:75$], companyId, version, ctCollectionId);\ncreate index IX_619C0FB6 on FragmentEntryVersion (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_C5B380B0 on FragmentEntryVersion (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\ncreate unique index IX_937B0E54 on FragmentEntryVersion (uuid_[$COLUMN_LENGTH:75$], groupId, version, ctCollectionId);\ncreate index IX_9C7C060E on FragmentEntryVersion (uuid_[$COLUMN_LENGTH:75$], version, ctCollectionId);]]></indexes-sql>\n</data>'),(0,34201,'FURL',1,1475068021017,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table FriendlyURLEntry (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	defaultLanguageId VARCHAR(75) null,\n	friendlyURLEntryId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	primary key (friendlyURLEntryId, ctCollectionId)\n);\n\ncreate table FriendlyURLEntryLocalization (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	friendlyURLEntryLocalizationId LONG not null,\n	companyId LONG,\n	friendlyURLEntryId LONG,\n	languageId VARCHAR(75) null,\n	urlTitle VARCHAR(255) null,\n	groupId LONG,\n	classNameId LONG,\n	classPK LONG,\n	primary key (friendlyURLEntryLocalizationId, ctCollectionId)\n);\n\ncreate table FriendlyURLEntryMapping (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	friendlyURLEntryMappingId LONG not null,\n	companyId LONG,\n	classNameId LONG,\n	classPK LONG,\n	friendlyURLEntryId LONG,\n	primary key (friendlyURLEntryMappingId, ctCollectionId)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_FE1EF2E9 on FriendlyURLEntry (groupId, classNameId, classPK, ctCollectionId);\ncreate index IX_F1E51DC6 on FriendlyURLEntry (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_3328CB1E on FriendlyURLEntry (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_D51F1A48 on FriendlyURLEntry (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_4F41A5C8 on FriendlyURLEntryLocalization (friendlyURLEntryId, ctCollectionId);\ncreate unique index IX_BBF3E90F on FriendlyURLEntryLocalization (friendlyURLEntryId, languageId[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_40A51197 on FriendlyURLEntryLocalization (groupId, classNameId, classPK, languageId[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_C753170C on FriendlyURLEntryLocalization (groupId, classNameId, urlTitle[$COLUMN_LENGTH:255$], ctCollectionId);\n\ncreate unique index IX_5BE324B9 on FriendlyURLEntryMapping (classNameId, classPK, ctCollectionId);]]></indexes-sql>\n</data>'),(0,34303,'ReadingTime',1,1508406352137,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table ReadingTimeEntry (\n	uuid_ VARCHAR(75) null,\n	readingTimeEntryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	readingTime LONG\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_73B13580 on ReadingTimeEntry (groupId, classNameId, classPK);\ncreate index IX_29FACA53 on ReadingTimeEntry (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_D647C995 on ReadingTimeEntry (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,34401,'PortalInstances',1,1477512433639,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[]]></indexes-sql>\n</data>'),(0,34502,'CTS',1,1571891177226,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table CTSContent (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	ctsContentId LONG not null,\n	companyId LONG,\n	repositoryId LONG,\n	path_ VARCHAR(75) null,\n	version VARCHAR(75) null,\n	data_ BLOB,\n	size_ LONG,\n	storeType VARCHAR(75) null,\n	primary key (ctsContentId, ctCollectionId)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_D2EC53C2 on CTSContent (companyId, repositoryId, ctCollectionId);\ncreate index IX_7639D584 on CTSContent (companyId, repositoryId, path_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_A89623 on CTSContent (companyId, repositoryId, path_[$COLUMN_LENGTH:75$], storeType[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_AE0A5E27 on CTSContent (companyId, repositoryId, path_[$COLUMN_LENGTH:75$], version[$COLUMN_LENGTH:75$], storeType[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_6D216525 on CTSContent (companyId, repositoryId, storeType[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_C97BB67B on CTSContent (ctCollectionId);\ncreate index IX_A205D291 on CTSContent (storeType[$COLUMN_LENGTH:75$], companyId, repositoryId, ctCollectionId);\ncreate index IX_FC29DFD5 on CTSContent (storeType[$COLUMN_LENGTH:75$], companyId, repositoryId, path_[$COLUMN_LENGTH:75$], ctCollectionId);]]></indexes-sql>\n</data>'),(0,34706,'Saml',8,1472247519261,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table SamlIdpSpConnection (\n	samlIdpSpConnectionId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	samlSpEntityId VARCHAR(1024) null,\n	assertionLifetime INTEGER,\n	attributeNames STRING null,\n	attributesEnabled BOOLEAN,\n	attributesNamespaceEnabled BOOLEAN,\n	enabled BOOLEAN,\n	encryptionForced BOOLEAN,\n	metadataUrl VARCHAR(1024) null,\n	metadataXml TEXT null,\n	metadataUpdatedDate DATE null,\n	name VARCHAR(75) null,\n	nameIdAttribute VARCHAR(1024) null,\n	nameIdFormat VARCHAR(1024) null\n);\n\ncreate table SamlIdpSpSession (\n	samlIdpSpSessionId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	samlIdpSsoSessionId LONG,\n	samlSpEntityId VARCHAR(1024) null,\n	nameIdFormat VARCHAR(1024) null,\n	nameIdValue VARCHAR(1024) null\n);\n\ncreate table SamlIdpSsoSession (\n	samlIdpSsoSessionId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	samlIdpSsoSessionKey VARCHAR(75) null\n);\n\ncreate table SamlSpAuthRequest (\n	samlSpAuthnRequestId LONG not null primary key,\n	companyId LONG,\n	createDate DATE null,\n	samlIdpEntityId VARCHAR(1024) null,\n	samlSpAuthRequestKey VARCHAR(75) null\n);\n\ncreate table SamlSpIdpConnection (\n	samlSpIdpConnectionId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	samlIdpEntityId VARCHAR(1024) null,\n	assertionSignatureRequired BOOLEAN,\n	clockSkew LONG,\n	enabled BOOLEAN,\n	forceAuthn BOOLEAN,\n	ldapImportEnabled BOOLEAN,\n	metadataUpdatedDate DATE null,\n	metadataUrl VARCHAR(1024) null,\n	metadataXml TEXT null,\n	name VARCHAR(75) null,\n	nameIdFormat VARCHAR(1024) null,\n	signAuthnRequest BOOLEAN,\n	unknownUsersAreStrangers BOOLEAN,\n	userAttributeMappings STRING null\n);\n\ncreate table SamlSpMessage (\n	samlSpMessageId LONG not null primary key,\n	companyId LONG,\n	createDate DATE null,\n	samlIdpEntityId VARCHAR(1024) null,\n	samlIdpResponseKey VARCHAR(75) null,\n	expirationDate DATE null\n);\n\ncreate table SamlSpSession (\n	samlSpSessionId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	samlIdpEntityId VARCHAR(1024) null,\n	samlSpSessionKey VARCHAR(75) null,\n	assertionXml TEXT null,\n	jSessionId VARCHAR(200) null,\n	nameIdFormat VARCHAR(1024) null,\n	nameIdNameQualifier VARCHAR(1024) null,\n	nameIdSPNameQualifier VARCHAR(1024) null,\n	nameIdValue VARCHAR(1024) null,\n	sessionIndex VARCHAR(75) null,\n	terminated_ BOOLEAN\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_87463CFB on SamlIdpSpConnection (companyId, samlSpEntityId[$COLUMN_LENGTH:1024$]);\n\ncreate index IX_545F7B35 on SamlIdpSpSession (createDate);\ncreate index IX_F2B40CDF on SamlIdpSpSession (samlIdpSsoSessionId, samlSpEntityId[$COLUMN_LENGTH:1024$]);\n\ncreate index IX_E5D1CDD3 on SamlIdpSsoSession (createDate);\ncreate index IX_5E8BFDF9 on SamlIdpSsoSession (samlIdpSsoSessionKey[$COLUMN_LENGTH:75$]);\n\ncreate index IX_49073861 on SamlSpAuthRequest (createDate);\ncreate index IX_10D77E09 on SamlSpAuthRequest (samlIdpEntityId[$COLUMN_LENGTH:1024$], samlSpAuthRequestKey[$COLUMN_LENGTH:75$]);\n\ncreate index IX_61204DD on SamlSpIdpConnection (companyId, samlIdpEntityId[$COLUMN_LENGTH:1024$]);\n\ncreate index IX_31762094 on SamlSpMessage (expirationDate);\ncreate index IX_5615F9DD on SamlSpMessage (samlIdpEntityId[$COLUMN_LENGTH:1024$], samlIdpResponseKey[$COLUMN_LENGTH:75$]);\n\ncreate index IX_C052F506 on SamlSpSession (companyId, sessionIndex[$COLUMN_LENGTH:75$]);\ncreate index IX_85F532ED on SamlSpSession (jSessionId[$COLUMN_LENGTH:200$]);\ncreate index IX_1040A689 on SamlSpSession (nameIdValue[$COLUMN_LENGTH:1024$]);\ncreate unique index IX_C66E4319 on SamlSpSession (samlSpSessionKey[$COLUMN_LENGTH:75$]);\ncreate index IX_2001B382 on SamlSpSession (sessionIndex[$COLUMN_LENGTH:75$]);]]></indexes-sql>\n</data>'),(0,35003,'Marketplace',6,1459893726893,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table Marketplace_App (\n	uuid_ VARCHAR(75) null,\n	appId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	remoteAppId LONG,\n	title VARCHAR(75) null,\n	description STRING null,\n	category VARCHAR(75) null,\n	iconURL STRING null,\n	version VARCHAR(75) null,\n	required BOOLEAN\n);\n\ncreate table Marketplace_Module (\n	uuid_ VARCHAR(75) null,\n	moduleId LONG not null primary key,\n	companyId LONG,\n	appId LONG,\n	bundleSymbolicName VARCHAR(500) null,\n	bundleVersion VARCHAR(75) null,\n	contextName VARCHAR(75) null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_94A7EF25 on Marketplace_App (category[$COLUMN_LENGTH:75$]);\ncreate index IX_865B7BD5 on Marketplace_App (companyId);\ncreate index IX_20F14D93 on Marketplace_App (remoteAppId);\ncreate index IX_A7807DA7 on Marketplace_App (uuid_[$COLUMN_LENGTH:75$], companyId);\n\ncreate index IX_5848F52D on Marketplace_Module (appId, bundleSymbolicName[$COLUMN_LENGTH:500$], bundleVersion[$COLUMN_LENGTH:75$]);\ncreate index IX_C6938724 on Marketplace_Module (appId, contextName[$COLUMN_LENGTH:75$]);\ncreate index IX_DD03D499 on Marketplace_Module (bundleSymbolicName[$COLUMN_LENGTH:500$]);\ncreate index IX_F2F1E964 on Marketplace_Module (contextName[$COLUMN_LENGTH:75$]);\ncreate index IX_896A375A on Marketplace_Module (uuid_[$COLUMN_LENGTH:75$], companyId);]]></indexes-sql>\n</data>'),(0,37563,'AssetAutoTagger',1,1531464299736,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table AssetAutoTaggerEntry (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	assetAutoTaggerEntryId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	createDate DATE null,\n	modifiedDate DATE null,\n	assetEntryId LONG,\n	assetTagId LONG,\n	primary key (assetAutoTaggerEntryId, ctCollectionId)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_50FDB5E7 on AssetAutoTaggerEntry (assetEntryId, assetTagId, ctCollectionId);\ncreate index IX_BDBCA56E on AssetAutoTaggerEntry (assetEntryId, ctCollectionId);\ncreate index IX_501A00D6 on AssetAutoTaggerEntry (assetTagId, ctCollectionId);]]></indexes-sql>\n</data>'),(0,37570,'DDL',1,1455828666350,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table DDLRecord (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	recordId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	versionUserId LONG,\n	versionUserName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	DDMStorageId LONG,\n	recordSetId LONG,\n	recordSetVersion VARCHAR(75) null,\n	className VARCHAR(300) null,\n	classPK LONG,\n	version VARCHAR(75) null,\n	displayIndex INTEGER,\n	lastPublishDate DATE null\n);\n\ncreate table DDLRecordSet (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	recordSetId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	versionUserId LONG,\n	versionUserName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	DDMStructureId LONG,\n	recordSetKey VARCHAR(75) null,\n	version VARCHAR(75) null,\n	name STRING null,\n	description STRING null,\n	minDisplayRows INTEGER,\n	scope INTEGER,\n	settings_ TEXT null,\n	lastPublishDate DATE null\n);\n\ncreate table DDLRecordSetVersion (\n	mvccVersion LONG default 0 not null,\n	recordSetVersionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	recordSetId LONG,\n	DDMStructureVersionId LONG,\n	name STRING null,\n	description STRING null,\n	settings_ TEXT null,\n	version VARCHAR(75) null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);\n\ncreate table DDLRecordVersion (\n	mvccVersion LONG default 0 not null,\n	recordVersionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	DDMStorageId LONG,\n	recordSetId LONG,\n	recordSetVersion VARCHAR(75) null,\n	recordId LONG,\n	version VARCHAR(75) null,\n	displayIndex INTEGER,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_D443D273 on DDLRecord (className[$COLUMN_LENGTH:300$], classPK);\ncreate index IX_6A6C1C85 on DDLRecord (companyId);\ncreate index IX_F12C61D4 on DDLRecord (recordSetId, recordSetVersion[$COLUMN_LENGTH:75$]);\ncreate index IX_AAC564D3 on DDLRecord (recordSetId, userId);\ncreate index IX_384AB6F7 on DDLRecord (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_B4328F39 on DDLRecord (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_6705D180 on DDLRecordSet (DDMStructureId);\ncreate unique index IX_56DAB121 on DDLRecordSet (groupId, recordSetKey[$COLUMN_LENGTH:75$]);\ncreate index IX_5938C39F on DDLRecordSet (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_270BA5E1 on DDLRecordSet (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_1C4E1CC9 on DDLRecordSetVersion (recordSetId, status);\ncreate unique index IX_94FC5485 on DDLRecordSetVersion (recordSetId, version[$COLUMN_LENGTH:75$]);\n\ncreate index IX_762ADC7 on DDLRecordVersion (recordId, status);\ncreate unique index IX_C79E347 on DDLRecordVersion (recordId, version[$COLUMN_LENGTH:75$]);\ncreate index IX_19AD75F6 on DDLRecordVersion (recordSetId, recordSetVersion[$COLUMN_LENGTH:75$]);\ncreate index IX_28202A62 on DDLRecordVersion (userId, recordSetId, recordSetVersion[$COLUMN_LENGTH:75$], status);]]></indexes-sql>\n</data>'),(0,37582,'MB',1,1508406048120,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table MBBan (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	banId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	banUserId LONG,\n	lastPublishDate DATE null,\n	primary key (banId, ctCollectionId)\n);\n\ncreate table MBCategory (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	categoryId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	parentCategoryId LONG,\n	name VARCHAR(75) null,\n	description STRING null,\n	displayStyle VARCHAR(75) null,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null,\n	primary key (categoryId, ctCollectionId)\n);\n\ncreate table MBDiscussion (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	discussionId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	threadId LONG,\n	lastPublishDate DATE null,\n	primary key (discussionId, ctCollectionId)\n);\n\ncreate table MBMailingList (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	mailingListId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	categoryId LONG,\n	emailAddress VARCHAR(254) null,\n	inProtocol VARCHAR(75) null,\n	inServerName VARCHAR(75) null,\n	inServerPort INTEGER,\n	inUseSSL BOOLEAN,\n	inUserName VARCHAR(75) null,\n	inPassword VARCHAR(75) null,\n	inReadInterval INTEGER,\n	outEmailAddress VARCHAR(254) null,\n	outCustom BOOLEAN,\n	outServerName VARCHAR(75) null,\n	outServerPort INTEGER,\n	outUseSSL BOOLEAN,\n	outUserName VARCHAR(75) null,\n	outPassword VARCHAR(75) null,\n	allowAnonymous BOOLEAN,\n	active_ BOOLEAN,\n	primary key (mailingListId, ctCollectionId)\n);\n\ncreate table MBMessage (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	messageId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	categoryId LONG,\n	threadId LONG,\n	rootMessageId LONG,\n	parentMessageId LONG,\n	treePath STRING null,\n	subject VARCHAR(75) null,\n	urlSubject VARCHAR(255) null,\n	body TEXT null,\n	format VARCHAR(75) null,\n	anonymous BOOLEAN,\n	priority DOUBLE,\n	allowPingbacks BOOLEAN,\n	answer BOOLEAN,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null,\n	primary key (messageId, ctCollectionId)\n);\n\ncreate table MBStatsUser (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	statsUserId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	messageCount INTEGER,\n	lastPostDate DATE null,\n	primary key (statsUserId, ctCollectionId)\n);\n\ncreate table MBThread (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	threadId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	categoryId LONG,\n	rootMessageId LONG,\n	rootMessageUserId LONG,\n	title VARCHAR(75) null,\n	lastPostByUserId LONG,\n	lastPostDate DATE null,\n	priority DOUBLE,\n	question BOOLEAN,\n	lastPublishDate DATE null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null,\n	primary key (threadId, ctCollectionId)\n);\n\ncreate table MBThreadFlag (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	threadFlagId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	threadId LONG,\n	lastPublishDate DATE null,\n	primary key (threadFlagId, ctCollectionId)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_1E190683 on MBBan (banUserId, ctCollectionId);\ncreate unique index IX_80F14E99 on MBBan (groupId, banUserId, ctCollectionId);\ncreate index IX_B9873388 on MBBan (groupId, ctCollectionId);\ncreate index IX_1B616E18 on MBBan (userId, ctCollectionId);\ncreate index IX_D91D83D2 on MBBan (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_5DB3B492 on MBBan (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_6F119354 on MBBan (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_194E0FD9 on MBCategory (categoryId, groupId, parentCategoryId, ctCollectionId);\ncreate index IX_E88617BF on MBCategory (categoryId, groupId, parentCategoryId, status, ctCollectionId);\ncreate index IX_FADEB62D on MBCategory (companyId, ctCollectionId);\ncreate index IX_40852A13 on MBCategory (companyId, status, ctCollectionId);\ncreate index IX_B4A1A06F on MBCategory (groupId, ctCollectionId);\ncreate index IX_22F8EB66 on MBCategory (groupId, parentCategoryId, ctCollectionId);\ncreate index IX_DCD7164C on MBCategory (groupId, parentCategoryId, status, ctCollectionId);\ncreate index IX_DF62B255 on MBCategory (groupId, status, ctCollectionId);\ncreate index IX_2541AACB on MBCategory (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_52822F39 on MBCategory (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_5DD5248D on MBCategory (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate unique index IX_F4BC4496 on MBDiscussion (classNameId, classPK, ctCollectionId);\ncreate unique index IX_393E413A on MBDiscussion (threadId, ctCollectionId);\ncreate index IX_4C2D9FB5 on MBDiscussion (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_383E288F on MBDiscussion (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_3A2D4BF7 on MBDiscussion (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_DF91F0AD on MBMailingList (active_, ctCollectionId);\ncreate unique index IX_D626193B on MBMailingList (groupId, categoryId, ctCollectionId);\ncreate index IX_B11BA1CC on MBMailingList (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_161C8ED8 on MBMailingList (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_212E7CE on MBMailingList (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_860370AB on MBMessage (classNameId, classPK, ctCollectionId);\ncreate index IX_19FE8691 on MBMessage (classNameId, classPK, status, ctCollectionId);\ncreate index IX_5C8DA38E on MBMessage (companyId, ctCollectionId);\ncreate index IX_9CE52674 on MBMessage (companyId, status, ctCollectionId);\ncreate index IX_F0A963FD on MBMessage (groupId, categoryId, ctCollectionId);\ncreate index IX_82ED07E3 on MBMessage (groupId, categoryId, status, ctCollectionId);\ncreate index IX_AAAD4168 on MBMessage (groupId, categoryId, threadId, answer, ctCollectionId);\ncreate index IX_158DD1B6 on MBMessage (groupId, categoryId, threadId, ctCollectionId);\ncreate index IX_CC88AC9C on MBMessage (groupId, categoryId, threadId, status, ctCollectionId);\ncreate index IX_A3E7210 on MBMessage (groupId, ctCollectionId);\ncreate index IX_F6A852F6 on MBMessage (groupId, status, ctCollectionId);\ncreate unique index IX_8813E901 on MBMessage (groupId, urlSubject[$COLUMN_LENGTH:255$], ctCollectionId);\ncreate index IX_C892444A on MBMessage (groupId, userId, ctCollectionId);\ncreate index IX_6C8B4B30 on MBMessage (groupId, userId, status, ctCollectionId);\ncreate index IX_D6EAC68E on MBMessage (parentMessageId, ctCollectionId);\ncreate index IX_C56F4974 on MBMessage (parentMessageId, status, ctCollectionId);\ncreate index IX_E84A6B81 on MBMessage (threadId, answer, ctCollectionId);\ncreate index IX_297F24CF on MBMessage (threadId, ctCollectionId);\ncreate index IX_7A7FD535 on MBMessage (threadId, parentMessageId, ctCollectionId);\ncreate index IX_A25D6B5 on MBMessage (threadId, status, ctCollectionId);\ncreate index IX_93815565 on MBMessage (userId, classNameId, classPK, ctCollectionId);\ncreate index IX_711114B on MBMessage (userId, classNameId, classPK, status, ctCollectionId);\ncreate index IX_8B146CBA on MBMessage (userId, classNameId, ctCollectionId);\ncreate index IX_1C5603A0 on MBMessage (userId, classNameId, status, ctCollectionId);\ncreate index IX_3F043E90 on MBMessage (userId, ctCollectionId);\ncreate index IX_F6B01E4A on MBMessage (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_DAB8F51A on MBMessage (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_EAF86BCC on MBMessage (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_D82661ED on MBStatsUser (groupId, ctCollectionId);\ncreate unique index IX_A22F0727 on MBStatsUser (groupId, userId, ctCollectionId);\ncreate index IX_2F4600A3 on MBStatsUser (groupId, userId, messageCount, ctCollectionId);\ncreate index IX_24A05F13 on MBStatsUser (userId, ctCollectionId);\n\ncreate index IX_A1BB5EE8 on MBThread (categoryId, priority, ctCollectionId);\ncreate index IX_93724410 on MBThread (groupId, categoryId, ctCollectionId);\ncreate index IX_C25692A8 on MBThread (groupId, categoryId, lastPostDate, ctCollectionId);\ncreate index IX_BFEA24F6 on MBThread (groupId, categoryId, status, ctCollectionId);\ncreate index IX_ADE096A3 on MBThread (groupId, ctCollectionId);\ncreate index IX_9B323489 on MBThread (groupId, status, ctCollectionId);\ncreate index IX_75AA6913 on MBThread (lastPostDate, priority, ctCollectionId);\ncreate index IX_2A7B1F29 on MBThread (rootMessageId, ctCollectionId);\ncreate index IX_E3626F17 on MBThread (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_DBB1226D on MBThread (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_9DB28BD9 on MBThread (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_91B1A4A8 on MBThreadFlag (threadId, ctCollectionId);\ncreate index IX_F156E0A9 on MBThreadFlag (userId, ctCollectionId);\ncreate unique index IX_B2386762 on MBThreadFlag (userId, threadId, ctCollectionId);\ncreate index IX_ADF5B523 on MBThreadFlag (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_AEED2BE1 on MBThreadFlag (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_F437E4E5 on MBThreadFlag (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);]]></indexes-sql>\n</data>'),(0,37592,'Analytics',1,1574103718807,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table AnalyticsMessage (\n	mvccVersion LONG default 0 not null,\n	analyticsMessageId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	body BLOB\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_3A69CC81 on AnalyticsMessage (companyId);]]></indexes-sql>\n</data>'),(0,37598,'BatchEngine',1,1567721989722,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table BatchEngineExportTask (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	batchEngineExportTaskId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	createDate DATE null,\n	modifiedDate DATE null,\n	callbackURL VARCHAR(75) null,\n	className VARCHAR(255) null,\n	content BLOB,\n	contentType VARCHAR(75) null,\n	endTime DATE null,\n	errorMessage VARCHAR(1000) null,\n	fieldNames VARCHAR(75) null,\n	executeStatus VARCHAR(75) null,\n	parameters TEXT null,\n	startTime DATE null,\n	taskItemDelegateName VARCHAR(75) null\n);\n\ncreate table BatchEngineImportTask (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	batchEngineImportTaskId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	createDate DATE null,\n	modifiedDate DATE null,\n	batchSize LONG,\n	callbackURL VARCHAR(75) null,\n	className VARCHAR(255) null,\n	content BLOB,\n	contentType VARCHAR(75) null,\n	endTime DATE null,\n	errorMessage VARCHAR(1000) null,\n	executeStatus VARCHAR(75) null,\n	fieldNameMapping TEXT null,\n	operation VARCHAR(75) null,\n	parameters TEXT null,\n	startTime DATE null,\n	taskItemDelegateName VARCHAR(75) null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_DADA545C on BatchEngineExportTask (executeStatus[$COLUMN_LENGTH:75$]);\ncreate index IX_822E7A2F on BatchEngineExportTask (uuid_[$COLUMN_LENGTH:75$], companyId);\n\ncreate index IX_ABC8050B on BatchEngineImportTask (executeStatus[$COLUMN_LENGTH:75$]);\ncreate index IX_BE725720 on BatchEngineImportTask (uuid_[$COLUMN_LENGTH:75$], companyId);]]></indexes-sql>\n</data>'),(0,37630,'Trash',1,1491488486875,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table TrashEntry (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	entryId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	systemEventSetKey LONG,\n	typeSettings TEXT null,\n	status INTEGER,\n	primary key (entryId, ctCollectionId)\n);\n\ncreate table TrashVersion (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	versionId LONG not null,\n	companyId LONG,\n	entryId LONG,\n	classNameId LONG,\n	classPK LONG,\n	typeSettings TEXT null,\n	status INTEGER,\n	primary key (versionId, ctCollectionId)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_16DA0033 on TrashEntry (classNameId, classPK, ctCollectionId);\ncreate index IX_D7357906 on TrashEntry (companyId, ctCollectionId);\ncreate index IX_FD0078C2 on TrashEntry (groupId, classNameId, ctCollectionId);\ncreate index IX_7E02E946 on TrashEntry (groupId, createDate, ctCollectionId);\ncreate index IX_D4D4588 on TrashEntry (groupId, ctCollectionId);\n\ncreate unique index IX_96536499 on TrashVersion (classNameId, classPK, ctCollectionId);\ncreate index IX_A2051595 on TrashVersion (entryId, classNameId, ctCollectionId);\ncreate index IX_B0B4DD5 on TrashVersion (entryId, ctCollectionId);]]></indexes-sql>\n</data>'),(0,37717,'DDM',2,1454719850972,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table DDMContent (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	contentId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name STRING null,\n	description STRING null,\n	data_ TEXT null,\n	primary key (contentId, ctCollectionId)\n);\n\ncreate table DDMDataProviderInstance (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	dataProviderInstanceId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	name STRING null,\n	description TEXT null,\n	definition TEXT null,\n	type_ VARCHAR(75) null,\n	lastPublishDate DATE null,\n	primary key (dataProviderInstanceId, ctCollectionId)\n);\n\ncreate table DDMDataProviderInstanceLink (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	dataProviderInstanceLinkId LONG not null,\n	companyId LONG,\n	dataProviderInstanceId LONG,\n	structureId LONG,\n	primary key (dataProviderInstanceLinkId, ctCollectionId)\n);\n\ncreate table DDMFormInstance (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	formInstanceId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	versionUserId LONG,\n	versionUserName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	structureId LONG,\n	version VARCHAR(75) null,\n	name STRING null,\n	description TEXT null,\n	settings_ TEXT null,\n	lastPublishDate DATE null,\n	primary key (formInstanceId, ctCollectionId)\n);\n\ncreate table DDMFormInstanceRecord (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	formInstanceRecordId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	versionUserId LONG,\n	versionUserName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	formInstanceId LONG,\n	formInstanceVersion VARCHAR(75) null,\n	storageId LONG,\n	version VARCHAR(75) null,\n	ipAddress VARCHAR(75) null,\n	lastPublishDate DATE null,\n	primary key (formInstanceRecordId, ctCollectionId)\n);\n\ncreate table DDMFormInstanceRecordVersion (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	formInstanceRecordVersionId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	formInstanceId LONG,\n	formInstanceVersion VARCHAR(75) null,\n	formInstanceRecordId LONG,\n	version VARCHAR(75) null,\n	storageId LONG,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null,\n	primary key (formInstanceRecordVersionId, ctCollectionId)\n);\n\ncreate table DDMFormInstanceReport (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	formInstanceReportId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	createDate DATE null,\n	modifiedDate DATE null,\n	formInstanceId LONG,\n	data_ TEXT null,\n	primary key (formInstanceReportId, ctCollectionId)\n);\n\ncreate table DDMFormInstanceVersion (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	formInstanceVersionId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	formInstanceId LONG,\n	structureVersionId LONG,\n	name STRING null,\n	description TEXT null,\n	settings_ TEXT null,\n	version VARCHAR(75) null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null,\n	primary key (formInstanceVersionId, ctCollectionId)\n);\n\ncreate table DDMStorageLink (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	storageLinkId LONG not null,\n	companyId LONG,\n	classNameId LONG,\n	classPK LONG,\n	structureId LONG,\n	structureVersionId LONG,\n	primary key (storageLinkId, ctCollectionId)\n);\n\ncreate table DDMStructure (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	structureId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	versionUserId LONG,\n	versionUserName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	parentStructureId LONG,\n	classNameId LONG,\n	structureKey VARCHAR(75) null,\n	version VARCHAR(75) null,\n	name STRING null,\n	description TEXT null,\n	definition TEXT null,\n	storageType VARCHAR(75) null,\n	type_ INTEGER,\n	lastPublishDate DATE null,\n	primary key (structureId, ctCollectionId)\n);\n\ncreate table DDMStructureLayout (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	structureLayoutId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	structureLayoutKey VARCHAR(75) null,\n	structureVersionId LONG,\n	name TEXT null,\n	description TEXT null,\n	definition TEXT null,\n	primary key (structureLayoutId, ctCollectionId)\n);\n\ncreate table DDMStructureLink (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	structureLinkId LONG not null,\n	companyId LONG,\n	classNameId LONG,\n	classPK LONG,\n	structureId LONG,\n	primary key (structureLinkId, ctCollectionId)\n);\n\ncreate table DDMStructureVersion (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	structureVersionId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	structureId LONG,\n	version VARCHAR(75) null,\n	parentStructureId LONG,\n	name STRING null,\n	description TEXT null,\n	definition TEXT null,\n	storageType VARCHAR(75) null,\n	type_ INTEGER,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null,\n	primary key (structureVersionId, ctCollectionId)\n);\n\ncreate table DDMTemplate (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	templateId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	versionUserId LONG,\n	versionUserName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	resourceClassNameId LONG,\n	templateKey VARCHAR(75) null,\n	version VARCHAR(75) null,\n	name TEXT null,\n	description TEXT null,\n	type_ VARCHAR(75) null,\n	mode_ VARCHAR(75) null,\n	language VARCHAR(75) null,\n	script TEXT null,\n	cacheable BOOLEAN,\n	smallImage BOOLEAN,\n	smallImageId LONG,\n	smallImageURL STRING null,\n	lastPublishDate DATE null,\n	primary key (templateId, ctCollectionId)\n);\n\ncreate table DDMTemplateLink (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	templateLinkId LONG not null,\n	companyId LONG,\n	classNameId LONG,\n	classPK LONG,\n	templateId LONG,\n	primary key (templateLinkId, ctCollectionId)\n);\n\ncreate table DDMTemplateVersion (\n	mvccVersion LONG default 0 not null,\n	ctCollectionId LONG default 0 not null,\n	templateVersionId LONG not null,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	classNameId LONG,\n	classPK LONG,\n	templateId LONG,\n	version VARCHAR(75) null,\n	name TEXT null,\n	description TEXT null,\n	language VARCHAR(75) null,\n	script TEXT null,\n	status INTEGER,\n	statusByUserId LONG,\n	statusByUserName VARCHAR(75) null,\n	statusDate DATE null,\n	primary key (templateVersionId, ctCollectionId)\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_B0929E94 on DDMContent (companyId, ctCollectionId);\ncreate index IX_CB327696 on DDMContent (groupId, ctCollectionId);\ncreate index IX_C71D084 on DDMContent (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_83D06320 on DDMContent (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_D4156486 on DDMContent (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_96A71343 on DDMDataProviderInstance (companyId, ctCollectionId);\ncreate index IX_FFEA4B05 on DDMDataProviderInstance (groupId, ctCollectionId);\ncreate index IX_F32088F5 on DDMDataProviderInstance (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_400874F on DDMDataProviderInstance (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_B7498537 on DDMDataProviderInstance (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_D8EDC33A on DDMDataProviderInstanceLink (dataProviderInstanceId, ctCollectionId);\ncreate unique index IX_EC5795A0 on DDMDataProviderInstanceLink (dataProviderInstanceId, structureId, ctCollectionId);\ncreate index IX_C304699F on DDMDataProviderInstanceLink (structureId, ctCollectionId);\n\ncreate index IX_78F4C5C on DDMFormInstance (groupId, ctCollectionId);\ncreate index IX_382197E on DDMFormInstance (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_72D3F266 on DDMFormInstance (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_EAB7A400 on DDMFormInstance (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_B7FB889 on DDMFormInstanceRecord (companyId, ctCollectionId);\ncreate index IX_F0AFA723 on DDMFormInstanceRecord (formInstanceId, ctCollectionId);\ncreate index IX_78B0C448 on DDMFormInstanceRecord (formInstanceId, formInstanceVersion[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_3C8DBDFF on DDMFormInstanceRecord (formInstanceId, userId);\ncreate index IX_A5B66A5D on DDMFormInstanceRecord (userId, formInstanceId, ctCollectionId);\ncreate index IX_64C688EF on DDMFormInstanceRecord (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_5CDABF95 on DDMFormInstanceRecord (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_90833BB1 on DDMFormInstanceRecord (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_EA8F43DE on DDMFormInstanceRecordVersion (formInstanceId, formInstanceVersion[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_46C6B23E on DDMFormInstanceRecordVersion (formInstanceRecordId, ctCollectionId);\ncreate index IX_EB3C8524 on DDMFormInstanceRecordVersion (formInstanceRecordId, status, ctCollectionId);\ncreate unique index IX_272BBC86 on DDMFormInstanceRecordVersion (formInstanceRecordId, version[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_CABC7FCA on DDMFormInstanceRecordVersion (userId, formInstanceId, formInstanceVersion[$COLUMN_LENGTH:75$], status, ctCollectionId);\n\ncreate index IX_4F6D9746 on DDMFormInstanceReport (formInstanceId, ctCollectionId);\n\ncreate index IX_822B469E on DDMFormInstanceVersion (formInstanceId, ctCollectionId);\ncreate index IX_AC76B984 on DDMFormInstanceVersion (formInstanceId, status, ctCollectionId);\ncreate unique index IX_8D381426 on DDMFormInstanceVersion (formInstanceId, version[$COLUMN_LENGTH:75$], ctCollectionId);\n\ncreate unique index IX_6979A733 on DDMStorageLink (classPK, ctCollectionId);\ncreate index IX_5BAF16EE on DDMStorageLink (structureId, ctCollectionId);\ncreate index IX_13E12C80 on DDMStorageLink (structureVersionId, ctCollectionId);\ncreate index IX_981FDA0 on DDMStorageLink (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_9F994F84 on DDMStorageLink (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\n\ncreate index IX_988632F0 on DDMStructure (companyId, classNameId, ctCollectionId);\ncreate index IX_B44FCCCA on DDMStructure (ctCollectionId);\ncreate index IX_66F194AE on DDMStructure (groupId, classNameId, ctCollectionId);\ncreate unique index IX_4CFAC78E on DDMStructure (groupId, classNameId, structureKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_1AA13A1C on DDMStructure (groupId, ctCollectionId);\ncreate index IX_48373D74 on DDMStructure (groupId, parentStructureId, ctCollectionId);\ncreate index IX_800B2006 on DDMStructure (parentStructureId, ctCollectionId);\ncreate index IX_B1169EAA on DDMStructure (structureKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_85FA3BE on DDMStructure (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_49065026 on DDMStructure (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_D1F2BE40 on DDMStructure (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_71693578 on DDMStructureLayout (groupId, classNameId, ctCollectionId);\ncreate unique index IX_BBA9AF0E on DDMStructureLayout (groupId, classNameId, structureLayoutKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_BC3A08CC on DDMStructureLayout (groupId, classNameId, structureVersionId, ctCollectionId);\ncreate index IX_60221912 on DDMStructureLayout (groupId, ctCollectionId);\ncreate index IX_8DFAB4AA on DDMStructureLayout (structureLayoutKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_8E8B0E68 on DDMStructureLayout (structureVersionId, ctCollectionId);\ncreate index IX_618B3988 on DDMStructureLayout (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_6BFE749C on DDMStructureLayout (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_73BD3E8A on DDMStructureLayout (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate index IX_4C181B39 on DDMStructureLink (classNameId, classPK, ctCollectionId);\ncreate unique index IX_C8DE7401 on DDMStructureLink (classNameId, classPK, structureId, ctCollectionId);\ncreate index IX_A2D51B64 on DDMStructureLink (ctCollectionId);\ncreate index IX_FD8251B6 on DDMStructureLink (structureId, ctCollectionId);\n\ncreate index IX_9B5D9F76 on DDMStructureVersion (ctCollectionId);\ncreate index IX_5F887AE4 on DDMStructureVersion (structureId, ctCollectionId);\ncreate index IX_4E1647CA on DDMStructureVersion (structureId, status, ctCollectionId);\ncreate unique index IX_1F8A4EA0 on DDMStructureVersion (structureId, version[$COLUMN_LENGTH:75$], ctCollectionId);\n\ncreate index IX_3A6CBFF1 on DDMTemplate (classNameId, classPK, type_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_40E22774 on DDMTemplate (classPK, ctCollectionId);\ncreate index IX_492F3DCB on DDMTemplate (ctCollectionId);\ncreate index IX_2A228ED0 on DDMTemplate (groupId, classNameId, classPK, ctCollectionId);\ncreate index IX_25F23981 on DDMTemplate (groupId, classNameId, classPK, type_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_8DFF58A7 on DDMTemplate (groupId, classNameId, classPK, type_[$COLUMN_LENGTH:75$], mode_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_A967DEEF on DDMTemplate (groupId, classNameId, ctCollectionId);\ncreate unique index IX_ED2AF9E2 on DDMTemplate (groupId, classNameId, templateKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_D3180904 on DDMTemplate (groupId, classPK, ctCollectionId);\ncreate index IX_EFDA5A3B on DDMTemplate (groupId, ctCollectionId);\ncreate index IX_3EE9B9D7 on DDMTemplate (language[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_13A3AC0E on DDMTemplate (smallImageId, ctCollectionId);\ncreate index IX_F365A086 on DDMTemplate (templateKey[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_27ACCA26 on DDMTemplate (type_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate index IX_C64F367F on DDMTemplate (uuid_[$COLUMN_LENGTH:75$], companyId, ctCollectionId);\ncreate index IX_17F6EC05 on DDMTemplate (uuid_[$COLUMN_LENGTH:75$], ctCollectionId);\ncreate unique index IX_147A0D41 on DDMTemplate (uuid_[$COLUMN_LENGTH:75$], groupId, ctCollectionId);\n\ncreate unique index IX_79ED5CFA on DDMTemplateLink (classNameId, classPK, ctCollectionId);\ncreate index IX_E8A223E5 on DDMTemplateLink (ctCollectionId);\ncreate index IX_CFC177CE on DDMTemplateLink (templateId, ctCollectionId);\n\ncreate index IX_6A4E3B55 on DDMTemplateVersion (ctCollectionId);\ncreate index IX_4E55E73E on DDMTemplateVersion (templateId, ctCollectionId);\ncreate index IX_1EC6BA24 on DDMTemplateVersion (templateId, status, ctCollectionId);\ncreate unique index IX_64E82786 on DDMTemplateVersion (templateId, version[$COLUMN_LENGTH:75$], ctCollectionId);]]></indexes-sql>\n</data>'),(0,38248,'Audit',2,1343264257622,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table Audit_AuditEvent (\n	auditEventId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(200) null,\n	createDate DATE null,\n	eventType VARCHAR(75) null,\n	className VARCHAR(200) null,\n	classPK VARCHAR(75) null,\n	message STRING null,\n	clientHost VARCHAR(255) null,\n	clientIP VARCHAR(255) null,\n	serverName VARCHAR(255) null,\n	serverPort INTEGER,\n	sessionID VARCHAR(255) null,\n	additionalInfo TEXT null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_8FE31EDF on Audit_AuditEvent (companyId);]]></indexes-sql>\n</data>'),(0,38251,'AMImageEntry',1,1485270630845,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table AMImageEntry (\n	uuid_ VARCHAR(75) null,\n	amImageEntryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	createDate DATE null,\n	configurationUuid VARCHAR(75) null,\n	fileVersionId LONG,\n	mimeType VARCHAR(75) null,\n	height INTEGER,\n	width INTEGER,\n	size_ LONG\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_868E8C82 on AMImageEntry (companyId, configurationUuid[$COLUMN_LENGTH:75$]);\ncreate unique index IX_C1EE916F on AMImageEntry (configurationUuid[$COLUMN_LENGTH:75$], fileVersionId);\ncreate index IX_E879919E on AMImageEntry (fileVersionId);\ncreate index IX_65AB1EA1 on AMImageEntry (groupId);\ncreate index IX_257F1DDD on AMImageEntry (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_A0FF779F on AMImageEntry (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,38305,'Polls',2,1454719903688,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table PollsChoice (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	choiceId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	questionId LONG,\n	name VARCHAR(75) null,\n	description STRING null,\n	lastPublishDate DATE null\n);\n\ncreate table PollsQuestion (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	questionId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	title STRING null,\n	description STRING null,\n	expirationDate DATE null,\n	lastPublishDate DATE null,\n	lastVoteDate DATE null\n);\n\ncreate table PollsVote (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	voteId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	questionId LONG,\n	choiceId LONG,\n	lastPublishDate DATE null,\n	voteDate DATE null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create unique index IX_D76DD2CF on PollsChoice (questionId, name[$COLUMN_LENGTH:75$]);\ncreate index IX_8AE746EF on PollsChoice (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_C222BD31 on PollsChoice (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_9FF342EA on PollsQuestion (groupId);\ncreate index IX_F910BBB4 on PollsQuestion (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_F3C9F36 on PollsQuestion (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate index IX_D5DF7B54 on PollsVote (choiceId);\ncreate index IX_1BBFD4D3 on PollsVote (questionId, userId);\ncreate index IX_7D8E92B8 on PollsVote (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_A88C673A on PollsVote (uuid_[$COLUMN_LENGTH:75$], groupId);]]></indexes-sql>\n</data>'),(0,38309,'Dispatch',1,1575330295342,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table DispatchLog (\n	mvccVersion LONG default 0 not null,\n	dispatchLogId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	dispatchTriggerId LONG,\n	endDate DATE null,\n	error TEXT null,\n	output_ TEXT null,\n	startDate DATE null,\n	status INTEGER\n);\n\ncreate table DispatchTrigger (\n	mvccVersion LONG default 0 not null,\n	dispatchTriggerId LONG not null primary key,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	active_ BOOLEAN,\n	cronExpression VARCHAR(75) null,\n	dispatchTaskClusterMode INTEGER,\n	dispatchTaskExecutorType VARCHAR(75) null,\n	dispatchTaskSettings TEXT null,\n	endDate DATE null,\n	name VARCHAR(75) null,\n	overlapAllowed BOOLEAN,\n	startDate DATE null,\n	system_ BOOLEAN\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_36F4EB5F on DispatchLog (dispatchTriggerId, status);\n\ncreate index IX_71D6AFE9 on DispatchTrigger (active_, dispatchTaskClusterMode);\ncreate index IX_1B108A04 on DispatchTrigger (companyId, dispatchTaskExecutorType[$COLUMN_LENGTH:75$]);\ncreate unique index IX_D86DCE63 on DispatchTrigger (companyId, name[$COLUMN_LENGTH:75$]);\ncreate index IX_F6ABBDDE on DispatchTrigger (companyId, userId);]]></indexes-sql>\n</data>'),(0,38339,'Redirect',1,1583330968634,'<?xml version=\"1.0\"?>\n\n<data>\n	<tables-sql><![CDATA[create table RedirectEntry (\n	mvccVersion LONG default 0 not null,\n	uuid_ VARCHAR(75) null,\n	redirectEntryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	destinationURL STRING null,\n	expirationDate DATE null,\n	lastOccurrenceDate DATE null,\n	permanent_ BOOLEAN,\n	sourceURL STRING null\n);\n\ncreate table RedirectNotFoundEntry (\n	mvccVersion LONG default 0 not null,\n	redirectNotFoundEntryId LONG not null primary key,\n	groupId LONG,\n	companyId LONG,\n	userId LONG,\n	userName VARCHAR(75) null,\n	createDate DATE null,\n	modifiedDate DATE null,\n	ignored BOOLEAN,\n	url STRING null\n);]]></tables-sql>\n	<sequences-sql><![CDATA[]]></sequences-sql>\n	<indexes-sql><![CDATA[create index IX_106FBFC3 on RedirectEntry (groupId, destinationURL[$COLUMN_LENGTH:4000$]);\ncreate unique index IX_5040C136 on RedirectEntry (groupId, sourceURL[$COLUMN_LENGTH:4000$]);\ncreate index IX_5A2CF310 on RedirectEntry (uuid_[$COLUMN_LENGTH:75$], companyId);\ncreate unique index IX_1576FD92 on RedirectEntry (uuid_[$COLUMN_LENGTH:75$], groupId);\n\ncreate unique index IX_84671762 on RedirectNotFoundEntry (groupId, url[$COLUMN_LENGTH:4000$]);]]></indexes-sql>\n</data>');
/*!40000 ALTER TABLE `ServiceComponent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SharingEntry`
--

DROP TABLE IF EXISTS `SharingEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SharingEntry` (
  `uuid_` varchar(75) DEFAULT NULL,
  `sharingEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `toUserId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `shareable` tinyint(4) DEFAULT NULL,
  `actionIds` bigint(20) DEFAULT NULL,
  `expirationDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`sharingEntryId`),
  UNIQUE KEY `IX_3062F746` (`toUserId`,`classNameId`,`classPK`),
  UNIQUE KEY `IX_5EDE78D2` (`uuid_`,`groupId`),
  KEY `IX_1ED300B1` (`classNameId`,`classPK`),
  KEY `IX_1E35B88D` (`expirationDate`),
  KEY `IX_F066C0CE` (`groupId`),
  KEY `IX_9A668578` (`userId`,`classNameId`),
  KEY `IX_E7A29E50` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SharingEntry`
--

LOCK TABLES `SharingEntry` WRITE;
/*!40000 ALTER TABLE `SharingEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `SharingEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SiteFriendlyURL`
--

DROP TABLE IF EXISTS `SiteFriendlyURL`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SiteFriendlyURL` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `siteFriendlyURLId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `friendlyURL` varchar(75) DEFAULT NULL,
  `languageId` varchar(75) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`siteFriendlyURLId`),
  UNIQUE KEY `IX_FF899B2F` (`companyId`,`friendlyURL`),
  UNIQUE KEY `IX_7A3B7A2C` (`companyId`,`groupId`,`languageId`),
  UNIQUE KEY `IX_82D4AAD9` (`uuid_`,`groupId`),
  KEY `IX_383E2D21` (`groupId`,`companyId`),
  KEY `IX_E6D46A97` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SiteFriendlyURL`
--

LOCK TABLES `SiteFriendlyURL` WRITE;
/*!40000 ALTER TABLE `SiteFriendlyURL` DISABLE KEYS */;
/*!40000 ALTER TABLE `SiteFriendlyURL` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SiteNavigationMenu`
--

DROP TABLE IF EXISTS `SiteNavigationMenu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SiteNavigationMenu` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `siteNavigationMenuId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `auto_` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`siteNavigationMenuId`,`ctCollectionId`),
  UNIQUE KEY `IX_CA90FF27` (`groupId`,`name`,`ctCollectionId`),
  UNIQUE KEY `IX_F1C8DDF4` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_9BF87866` (`companyId`,`ctCollectionId`),
  KEY `IX_4E4D8BD4` (`groupId`,`auto_`,`ctCollectionId`),
  KEY `IX_73889CE8` (`groupId`,`ctCollectionId`),
  KEY `IX_AB5CA069` (`groupId`,`type_`,`ctCollectionId`),
  KEY `IX_8B2CA672` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_E9BFF5F2` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SiteNavigationMenu`
--

LOCK TABLES `SiteNavigationMenu` WRITE;
/*!40000 ALTER TABLE `SiteNavigationMenu` DISABLE KEYS */;
/*!40000 ALTER TABLE `SiteNavigationMenu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SiteNavigationMenuItem`
--

DROP TABLE IF EXISTS `SiteNavigationMenuItem`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SiteNavigationMenuItem` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `siteNavigationMenuItemId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `siteNavigationMenuId` bigint(20) DEFAULT NULL,
  `parentSiteNavigationMenuItemId` bigint(20) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `type_` varchar(75) DEFAULT NULL,
  `typeSettings` longtext,
  `order_` int(11) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`siteNavigationMenuItemId`,`ctCollectionId`),
  UNIQUE KEY `IX_CD998367` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_9C7CF713` (`companyId`,`ctCollectionId`),
  KEY `IX_5A4EA097` (`parentSiteNavigationMenuItemId`,`ctCollectionId`),
  KEY `IX_CB221BDA` (`siteNavigationMenuId`,`ctCollectionId`),
  KEY `IX_9E380099` (`siteNavigationMenuId`,`name`,`ctCollectionId`),
  KEY `IX_28431880` (`siteNavigationMenuId`,`parentSiteNavigationMenuItemId`,`ctCollectionId`),
  KEY `IX_B569BB25` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_9D80D31F` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SiteNavigationMenuItem`
--

LOCK TABLES `SiteNavigationMenuItem` WRITE;
/*!40000 ALTER TABLE `SiteNavigationMenuItem` DISABLE KEYS */;
/*!40000 ALTER TABLE `SiteNavigationMenuItem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SocialActivity`
--

DROP TABLE IF EXISTS `SocialActivity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SocialActivity` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `activityId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` bigint(20) DEFAULT NULL,
  `activitySetId` bigint(20) DEFAULT NULL,
  `mirrorActivityId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `parentClassNameId` bigint(20) DEFAULT NULL,
  `parentClassPK` bigint(20) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `extraData` longtext,
  `receiverUserId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`activityId`,`ctCollectionId`),
  UNIQUE KEY `IX_24810327` (`groupId`,`userId`,`createDate`,`classNameId`,`classPK`,`type_`,`receiverUserId`,`ctCollectionId`),
  KEY `IX_9E7AC81A` (`activitySetId`,`ctCollectionId`),
  KEY `IX_AD0B0FB5` (`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_90E6DCFC` (`classNameId`,`classPK`,`type_`,`ctCollectionId`),
  KEY `IX_5AD306C4` (`companyId`,`ctCollectionId`),
  KEY `IX_A9CF2AC6` (`groupId`,`ctCollectionId`),
  KEY `IX_9C9CB625` (`groupId`,`userId`,`classNameId`,`classPK`,`type_`,`receiverUserId`,`ctCollectionId`),
  KEY `IX_A57E31D2` (`mirrorActivityId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_28C22ABD` (`mirrorActivityId`,`ctCollectionId`),
  KEY `IX_E948429` (`receiverUserId`,`ctCollectionId`),
  KEY `IX_96BE971A` (`userId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SocialActivity`
--

LOCK TABLES `SocialActivity` WRITE;
/*!40000 ALTER TABLE `SocialActivity` DISABLE KEYS */;
INSERT INTO `SocialActivity` VALUES (1,0,1,20121,20097,20125,1661181807190,38378,0,20131,38369,0,0,1,'{\"title\":\"<?xml version=\'1.0\' encoding=\'UTF-8\'?><root available-locales=\\\"en_US\\\" default-locale=\\\"en_US\\\"><Title language-id=\\\"en_US\\\">WC Title<\\/Title><\\/root>\"}',0),(1,0,2,20121,20097,20125,1661181836855,38386,0,32401,38379,0,0,2,'{\"title\":\"Blog Title\"}',0),(1,0,3,20121,20097,20125,1661181908786,38392,0,20011,38388,0,0,1,'{\"title\":\"Document Title\"}',0);
/*!40000 ALTER TABLE `SocialActivity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SocialActivityAchievement`
--

DROP TABLE IF EXISTS `SocialActivityAchievement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SocialActivityAchievement` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `activityAchievementId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `firstInGroup` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`activityAchievementId`,`ctCollectionId`),
  UNIQUE KEY `IX_5ED94F08` (`groupId`,`userId`,`name`,`ctCollectionId`),
  KEY `IX_5DE7864F` (`groupId`,`ctCollectionId`),
  KEY `IX_ADBE078D` (`groupId`,`firstInGroup`,`ctCollectionId`),
  KEY `IX_CAFEFF4E` (`groupId`,`name`,`ctCollectionId`),
  KEY `IX_38BEA989` (`groupId`,`userId`,`ctCollectionId`),
  KEY `IX_9F91FD47` (`groupId`,`userId`,`firstInGroup`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SocialActivityAchievement`
--

LOCK TABLES `SocialActivityAchievement` WRITE;
/*!40000 ALTER TABLE `SocialActivityAchievement` DISABLE KEYS */;
/*!40000 ALTER TABLE `SocialActivityAchievement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SocialActivityCounter`
--

DROP TABLE IF EXISTS `SocialActivityCounter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SocialActivityCounter` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `activityCounterId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `ownerType` int(11) DEFAULT NULL,
  `currentValue` int(11) DEFAULT NULL,
  `totalValue` int(11) DEFAULT NULL,
  `graceValue` int(11) DEFAULT NULL,
  `startPeriod` int(11) DEFAULT NULL,
  `endPeriod` int(11) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`activityCounterId`,`ctCollectionId`),
  UNIQUE KEY `IX_8F6B63C5` (`groupId`,`classNameId`,`classPK`,`name`,`ownerType`,`endPeriod`,`ctCollectionId`),
  UNIQUE KEY `IX_D520F00C` (`groupId`,`classNameId`,`classPK`,`name`,`ownerType`,`startPeriod`,`ctCollectionId`),
  KEY `IX_BDC6A299` (`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_B7252B62` (`groupId`,`classNameId`,`classPK`,`ownerType`,`ctCollectionId`),
  KEY `IX_7ACAB562` (`groupId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SocialActivityCounter`
--

LOCK TABLES `SocialActivityCounter` WRITE;
/*!40000 ALTER TABLE `SocialActivityCounter` DISABLE KEYS */;
/*!40000 ALTER TABLE `SocialActivityCounter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SocialActivityLimit`
--

DROP TABLE IF EXISTS `SocialActivityLimit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SocialActivityLimit` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `activityLimitId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `activityType` int(11) DEFAULT NULL,
  `activityCounterName` varchar(75) DEFAULT NULL,
  `value` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`activityLimitId`,`ctCollectionId`),
  UNIQUE KEY `IX_4A636E75` (`groupId`,`userId`,`classNameId`,`classPK`,`activityType`,`activityCounterName`,`ctCollectionId`),
  KEY `IX_D800658` (`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_197F2743` (`groupId`,`ctCollectionId`),
  KEY `IX_710E96FD` (`userId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SocialActivityLimit`
--

LOCK TABLES `SocialActivityLimit` WRITE;
/*!40000 ALTER TABLE `SocialActivityLimit` DISABLE KEYS */;
/*!40000 ALTER TABLE `SocialActivityLimit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SocialActivitySet`
--

DROP TABLE IF EXISTS `SocialActivitySet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SocialActivitySet` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `activitySetId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` bigint(20) DEFAULT NULL,
  `modifiedDate` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `extraData` longtext,
  `activityCount` int(11) DEFAULT NULL,
  PRIMARY KEY (`activitySetId`,`ctCollectionId`),
  KEY `IX_49DD2872` (`classNameId`,`classPK`,`type_`,`ctCollectionId`),
  KEY `IX_34A94D3C` (`groupId`,`ctCollectionId`),
  KEY `IX_EF8C463D` (`groupId`,`userId`,`classNameId`,`type_`,`ctCollectionId`),
  KEY `IX_F4E22E1B` (`groupId`,`userId`,`type_`,`ctCollectionId`),
  KEY `IX_EF377278` (`userId`,`classNameId`,`classPK`,`type_`,`ctCollectionId`),
  KEY `IX_A37B4DE4` (`userId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SocialActivitySet`
--

LOCK TABLES `SocialActivitySet` WRITE;
/*!40000 ALTER TABLE `SocialActivitySet` DISABLE KEYS */;
INSERT INTO `SocialActivitySet` VALUES (0,0,38378,20121,20097,20125,1661181807190,1661181807190,20131,38369,1,NULL,1),(0,0,38386,20121,20097,20125,1661181836855,1661181836855,32401,38379,2,NULL,1),(0,0,38392,20121,20097,20125,1661181908786,1661181908786,20011,38388,1,NULL,1);
/*!40000 ALTER TABLE `SocialActivitySet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SocialActivitySetting`
--

DROP TABLE IF EXISTS `SocialActivitySetting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SocialActivitySetting` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `activitySettingId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `activityType` int(11) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `value` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`activitySettingId`,`ctCollectionId`),
  KEY `IX_35A9252B` (`groupId`,`activityType`,`ctCollectionId`),
  KEY `IX_D0E7F399` (`groupId`,`classNameId`,`activityType`,`ctCollectionId`),
  KEY `IX_4FC6CD18` (`groupId`,`classNameId`,`activityType`,`name`,`ctCollectionId`),
  KEY `IX_11AAEF7C` (`groupId`,`classNameId`,`ctCollectionId`),
  KEY `IX_6B06688E` (`groupId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SocialActivitySetting`
--

LOCK TABLES `SocialActivitySetting` WRITE;
/*!40000 ALTER TABLE `SocialActivitySetting` DISABLE KEYS */;
/*!40000 ALTER TABLE `SocialActivitySetting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SocialRelation`
--

DROP TABLE IF EXISTS `SocialRelation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SocialRelation` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `relationId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` bigint(20) DEFAULT NULL,
  `userId1` bigint(20) DEFAULT NULL,
  `userId2` bigint(20) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  PRIMARY KEY (`relationId`,`ctCollectionId`),
  UNIQUE KEY `IX_D97ACDA3` (`userId1`,`userId2`,`type_`,`ctCollectionId`),
  KEY `IX_60BA2F7` (`companyId`,`ctCollectionId`),
  KEY `IX_2CB87B7A` (`companyId`,`type_`,`ctCollectionId`),
  KEY `IX_A29EEF24` (`type_`,`ctCollectionId`),
  KEY `IX_BDCE8C2A` (`userId1`,`ctCollectionId`),
  KEY `IX_3A6962E7` (`userId1`,`type_`,`ctCollectionId`),
  KEY `IX_5A757CEE` (`userId1`,`userId2`,`ctCollectionId`),
  KEY `IX_8B78EDEB` (`userId2`,`ctCollectionId`),
  KEY `IX_3C42B606` (`userId2`,`type_`,`ctCollectionId`),
  KEY `IX_FDA0A6C1` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_92E91103` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SocialRelation`
--

LOCK TABLES `SocialRelation` WRITE;
/*!40000 ALTER TABLE `SocialRelation` DISABLE KEYS */;
/*!40000 ALTER TABLE `SocialRelation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SocialRequest`
--

DROP TABLE IF EXISTS `SocialRequest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SocialRequest` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `requestId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `createDate` bigint(20) DEFAULT NULL,
  `modifiedDate` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `extraData` longtext,
  `receiverUserId` bigint(20) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`requestId`,`ctCollectionId`),
  UNIQUE KEY `IX_EF4BB505` (`userId`,`classNameId`,`classPK`,`type_`,`receiverUserId`,`ctCollectionId`),
  UNIQUE KEY `IX_350595C` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_A776F23B` (`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_EB193CE5` (`classNameId`,`classPK`,`type_`,`receiverUserId`,`status`,`ctCollectionId`),
  KEY `IX_9E3B7BFE` (`companyId`,`ctCollectionId`),
  KEY `IX_B626432F` (`receiverUserId`,`ctCollectionId`),
  KEY `IX_9E789515` (`receiverUserId`,`status`,`ctCollectionId`),
  KEY `IX_D54872A2` (`userId`,`classNameId`,`classPK`,`type_`,`status`,`ctCollectionId`),
  KEY `IX_8CAABC20` (`userId`,`ctCollectionId`),
  KEY `IX_59718D06` (`userId`,`status`,`ctCollectionId`),
  KEY `IX_58C2E7DA` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_684858A` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SocialRequest`
--

LOCK TABLES `SocialRequest` WRITE;
/*!40000 ALTER TABLE `SocialRequest` DISABLE KEYS */;
/*!40000 ALTER TABLE `SocialRequest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `StyleBookEntry`
--

DROP TABLE IF EXISTS `StyleBookEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `StyleBookEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `headId` bigint(20) DEFAULT NULL,
  `head` tinyint(4) DEFAULT NULL,
  `styleBookEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `defaultStyleBookEntry` tinyint(4) DEFAULT NULL,
  `frontendTokensValues` longtext,
  `name` varchar(75) DEFAULT NULL,
  `previewFileEntryId` bigint(20) DEFAULT NULL,
  `styleBookEntryKey` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`styleBookEntryId`,`ctCollectionId`),
  UNIQUE KEY `IX_4B23F11D` (`groupId`,`styleBookEntryKey`,`head`,`ctCollectionId`),
  UNIQUE KEY `IX_6ECDD86B` (`headId`,`ctCollectionId`),
  UNIQUE KEY `IX_47F0BCE6` (`uuid_`,`groupId`,`head`,`ctCollectionId`),
  KEY `IX_D648668A` (`groupId`,`ctCollectionId`),
  KEY `IX_7A2DA01B` (`groupId`,`defaultStyleBookEntry`,`ctCollectionId`),
  KEY `IX_2006982F` (`groupId`,`defaultStyleBookEntry`,`head`,`ctCollectionId`),
  KEY `IX_82488F5E` (`groupId`,`head`,`ctCollectionId`),
  KEY `IX_20478749` (`groupId`,`name`,`ctCollectionId`),
  KEY `IX_5035E4DD` (`groupId`,`name`,`head`,`ctCollectionId`),
  KEY `IX_38C3C389` (`groupId`,`styleBookEntryKey`,`ctCollectionId`),
  KEY `IX_F989310` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_C24ABF64` (`uuid_`,`companyId`,`head`,`ctCollectionId`),
  KEY `IX_A7C9C014` (`uuid_`,`ctCollectionId`),
  KEY `IX_52E35A12` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_FDBF1968` (`uuid_`,`head`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `StyleBookEntry`
--

LOCK TABLES `StyleBookEntry` WRITE;
/*!40000 ALTER TABLE `StyleBookEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `StyleBookEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `StyleBookEntryVersion`
--

DROP TABLE IF EXISTS `StyleBookEntryVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `StyleBookEntryVersion` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `styleBookEntryVersionId` bigint(20) NOT NULL,
  `version` int(11) DEFAULT NULL,
  `uuid_` varchar(75) DEFAULT NULL,
  `styleBookEntryId` bigint(20) DEFAULT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `defaultStyleBookEntry` tinyint(4) DEFAULT NULL,
  `frontendTokensValues` longtext,
  `name` varchar(75) DEFAULT NULL,
  `previewFileEntryId` bigint(20) DEFAULT NULL,
  `styleBookEntryKey` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`styleBookEntryVersionId`,`ctCollectionId`),
  UNIQUE KEY `IX_5DF6C9D3` (`groupId`,`styleBookEntryKey`,`version`,`ctCollectionId`),
  UNIQUE KEY `IX_ED1779B9` (`styleBookEntryId`,`version`,`ctCollectionId`),
  UNIQUE KEY `IX_22D9116A` (`uuid_`,`groupId`,`version`,`ctCollectionId`),
  KEY `IX_B34844C2` (`groupId`,`ctCollectionId`),
  KEY `IX_E88B42E3` (`groupId`,`defaultStyleBookEntry`,`ctCollectionId`),
  KEY `IX_4DF1581` (`groupId`,`defaultStyleBookEntry`,`version`,`ctCollectionId`),
  KEY `IX_3BC5DB81` (`groupId`,`name`,`ctCollectionId`),
  KEY `IX_13634EA3` (`groupId`,`name`,`version`,`ctCollectionId`),
  KEY `IX_68B20A51` (`groupId`,`styleBookEntryKey`,`ctCollectionId`),
  KEY `IX_142CBE82` (`groupId`,`version`,`ctCollectionId`),
  KEY `IX_39DEBFAB` (`styleBookEntryId`,`ctCollectionId`),
  KEY `IX_81A333D8` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_59FE682C` (`uuid_`,`companyId`,`version`,`ctCollectionId`),
  KEY `IX_911BCC4C` (`uuid_`,`ctCollectionId`),
  KEY `IX_A72F8CDA` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_7DF81238` (`uuid_`,`version`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `StyleBookEntryVersion`
--

LOCK TABLES `StyleBookEntryVersion` WRITE;
/*!40000 ALTER TABLE `StyleBookEntryVersion` DISABLE KEYS */;
/*!40000 ALTER TABLE `StyleBookEntryVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Subscription`
--

DROP TABLE IF EXISTS `Subscription`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Subscription` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `subscriptionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `frequency` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`subscriptionId`,`ctCollectionId`),
  UNIQUE KEY `IX_FCCD4132` (`companyId`,`userId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_80A7978` (`companyId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_CA6E52A5` (`groupId`,`ctCollectionId`),
  KEY `IX_16B6BFDF` (`groupId`,`userId`,`ctCollectionId`),
  KEY `IX_F4B715CF` (`userId`,`classNameId`,`ctCollectionId`),
  KEY `IX_55BB775B` (`userId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Subscription`
--

LOCK TABLES `Subscription` WRITE;
/*!40000 ALTER TABLE `Subscription` DISABLE KEYS */;
/*!40000 ALTER TABLE `Subscription` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SystemEvent`
--

DROP TABLE IF EXISTS `SystemEvent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SystemEvent` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `systemEventId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `classUuid` varchar(75) DEFAULT NULL,
  `referrerClassNameId` bigint(20) DEFAULT NULL,
  `parentSystemEventId` bigint(20) DEFAULT NULL,
  `systemEventSetKey` bigint(20) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `extraData` longtext,
  PRIMARY KEY (`systemEventId`,`ctCollectionId`),
  KEY `IX_46E892C` (`groupId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_6C051FA5` (`groupId`,`classNameId`,`classPK`,`type_`,`ctCollectionId`),
  KEY `IX_E9FA8197` (`groupId`,`ctCollectionId`),
  KEY `IX_C009825D` (`groupId`,`systemEventSetKey`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SystemEvent`
--

LOCK TABLES `SystemEvent` WRITE;
/*!40000 ALTER TABLE `SystemEvent` DISABLE KEYS */;
INSERT INTO `SystemEvent` VALUES (0,0,38329,20121,20097,20125,'Test Test','2022-08-22 15:22:02.271000',33903,38320,'f264befd-dd7c-9249-b219-0c182f5827f5',20006,0,38330,1,'');
/*!40000 ALTER TABLE `SystemEvent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Team`
--

DROP TABLE IF EXISTS `Team`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Team` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `teamId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`teamId`,`ctCollectionId`),
  UNIQUE KEY `IX_D424D1E4` (`groupId`,`name`,`ctCollectionId`),
  UNIQUE KEY `IX_1AAF62D7` (`uuid_`,`groupId`,`ctCollectionId`),
  KEY `IX_713531A3` (`companyId`,`ctCollectionId`),
  KEY `IX_622C8165` (`groupId`,`ctCollectionId`),
  KEY `IX_14857E95` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_FC1CD5AF` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Team`
--

LOCK TABLES `Team` WRITE;
/*!40000 ALTER TABLE `Team` DISABLE KEYS */;
/*!40000 ALTER TABLE `Team` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Ticket`
--

DROP TABLE IF EXISTS `Ticket`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Ticket` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ticketId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `key_` varchar(75) DEFAULT NULL,
  `type_` int(11) DEFAULT NULL,
  `extraInfo` longtext,
  `expirationDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`ticketId`),
  KEY `IX_1E8DFB2E` (`classNameId`,`classPK`,`type_`),
  KEY `IX_8BACD0AA` (`companyId`,`classNameId`,`classPK`,`type_`),
  KEY `IX_B2468446` (`key_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Ticket`
--

LOCK TABLES `Ticket` WRITE;
/*!40000 ALTER TABLE `Ticket` DISABLE KEYS */;
/*!40000 ALTER TABLE `Ticket` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TranslationEntry`
--

DROP TABLE IF EXISTS `TranslationEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TranslationEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `translationEntryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `content` longtext,
  `contentType` varchar(75) DEFAULT NULL,
  `languageId` varchar(75) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`translationEntryId`),
  UNIQUE KEY `IX_3EF04143` (`classNameId`,`classPK`,`languageId`),
  UNIQUE KEY `IX_A35D275D` (`uuid_`,`groupId`),
  KEY `IX_581ACBC7` (`companyId`,`status`),
  KEY `IX_A04D7489` (`groupId`,`status`),
  KEY `IX_72FD61B` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TranslationEntry`
--

LOCK TABLES `TranslationEntry` WRITE;
/*!40000 ALTER TABLE `TranslationEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `TranslationEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TrashEntry`
--

DROP TABLE IF EXISTS `TrashEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TrashEntry` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `entryId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `systemEventSetKey` bigint(20) DEFAULT NULL,
  `typeSettings` longtext,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`entryId`,`ctCollectionId`),
  UNIQUE KEY `IX_16DA0033` (`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_D7357906` (`companyId`,`ctCollectionId`),
  KEY `IX_FD0078C2` (`groupId`,`classNameId`,`ctCollectionId`),
  KEY `IX_7E02E946` (`groupId`,`createDate`,`ctCollectionId`),
  KEY `IX_D4D4588` (`groupId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TrashEntry`
--

LOCK TABLES `TrashEntry` WRITE;
/*!40000 ALTER TABLE `TrashEntry` DISABLE KEYS */;
/*!40000 ALTER TABLE `TrashEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TrashVersion`
--

DROP TABLE IF EXISTS `TrashVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TrashVersion` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `versionId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `entryId` bigint(20) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `typeSettings` longtext,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`versionId`,`ctCollectionId`),
  UNIQUE KEY `IX_96536499` (`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_A2051595` (`entryId`,`classNameId`,`ctCollectionId`),
  KEY `IX_B0B4DD5` (`entryId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TrashVersion`
--

LOCK TABLES `TrashVersion` WRITE;
/*!40000 ALTER TABLE `TrashVersion` DISABLE KEYS */;
/*!40000 ALTER TABLE `TrashVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserGroup`
--

DROP TABLE IF EXISTS `UserGroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserGroup` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `externalReferenceCode` varchar(75) DEFAULT NULL,
  `userGroupId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `parentUserGroupId` bigint(20) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext,
  `addedByLDAPImport` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`userGroupId`,`ctCollectionId`),
  UNIQUE KEY `IX_3F4FC96B` (`companyId`,`name`,`ctCollectionId`),
  KEY `IX_E8AD6A2C` (`companyId`,`ctCollectionId`),
  KEY `IX_544FAE0D` (`companyId`,`externalReferenceCode`,`ctCollectionId`),
  KEY `IX_FFCDFCE5` (`companyId`,`parentUserGroupId`,`ctCollectionId`),
  KEY `IX_9F5F49EC` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_C990BAB8` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserGroup`
--

LOCK TABLES `UserGroup` WRITE;
/*!40000 ALTER TABLE `UserGroup` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserGroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserGroupGroupRole`
--

DROP TABLE IF EXISTS `UserGroupGroupRole`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserGroupGroupRole` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `userGroupGroupRoleId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userGroupId` bigint(20) DEFAULT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `roleId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`userGroupGroupRoleId`,`ctCollectionId`),
  UNIQUE KEY `IX_B384D815` (`userGroupId`,`groupId`,`roleId`,`ctCollectionId`),
  KEY `IX_CF59F0C1` (`groupId`,`ctCollectionId`),
  KEY `IX_61B91326` (`groupId`,`roleId`,`ctCollectionId`),
  KEY `IX_92E36EA` (`roleId`,`ctCollectionId`),
  KEY `IX_663FBB6` (`userGroupId`,`ctCollectionId`),
  KEY `IX_451514B0` (`userGroupId`,`groupId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserGroupGroupRole`
--

LOCK TABLES `UserGroupGroupRole` WRITE;
/*!40000 ALTER TABLE `UserGroupGroupRole` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserGroupGroupRole` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserGroupRole`
--

DROP TABLE IF EXISTS `UserGroupRole`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserGroupRole` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `userGroupRoleId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `roleId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`userGroupRoleId`,`ctCollectionId`),
  UNIQUE KEY `IX_F8059243` (`userId`,`groupId`,`roleId`,`ctCollectionId`),
  KEY `IX_813D2FD8` (`groupId`,`ctCollectionId`),
  KEY `IX_AA134B3D` (`groupId`,`roleId`,`ctCollectionId`),
  KEY `IX_EEB38F3` (`roleId`,`ctCollectionId`),
  KEY `IX_21D2A7C8` (`userId`,`ctCollectionId`),
  KEY `IX_AA91DCDE` (`userId`,`groupId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserGroupRole`
--

LOCK TABLES `UserGroupRole` WRITE;
/*!40000 ALTER TABLE `UserGroupRole` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserGroupRole` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserGroups_Teams`
--

DROP TABLE IF EXISTS `UserGroups_Teams`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserGroups_Teams` (
  `companyId` bigint(20) NOT NULL,
  `teamId` bigint(20) NOT NULL,
  `userGroupId` bigint(20) NOT NULL,
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `ctChangeType` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`teamId`,`userGroupId`,`ctCollectionId`),
  KEY `IX_2AC5356C` (`companyId`),
  KEY `IX_7F187E63` (`userGroupId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserGroups_Teams`
--

LOCK TABLES `UserGroups_Teams` WRITE;
/*!40000 ALTER TABLE `UserGroups_Teams` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserGroups_Teams` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserIdMapper`
--

DROP TABLE IF EXISTS `UserIdMapper`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserIdMapper` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `userIdMapperId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `type_` varchar(75) DEFAULT NULL,
  `description` varchar(75) DEFAULT NULL,
  `externalUserId` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`userIdMapperId`),
  UNIQUE KEY `IX_41A32E0D` (`type_`,`externalUserId`),
  UNIQUE KEY `IX_D1C44A6E` (`userId`,`type_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserIdMapper`
--

LOCK TABLES `UserIdMapper` WRITE;
/*!40000 ALTER TABLE `UserIdMapper` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserIdMapper` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserNotificationDelivery`
--

DROP TABLE IF EXISTS `UserNotificationDelivery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserNotificationDelivery` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `userNotificationDeliveryId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `portletId` varchar(200) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `notificationType` int(11) DEFAULT NULL,
  `deliveryType` int(11) DEFAULT NULL,
  `deliver` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`userNotificationDeliveryId`),
  UNIQUE KEY `IX_8B6E3ACE` (`userId`,`portletId`,`classNameId`,`notificationType`,`deliveryType`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserNotificationDelivery`
--

LOCK TABLES `UserNotificationDelivery` WRITE;
/*!40000 ALTER TABLE `UserNotificationDelivery` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserNotificationDelivery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserNotificationEvent`
--

DROP TABLE IF EXISTS `UserNotificationEvent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserNotificationEvent` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `userNotificationEventId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `type_` varchar(200) DEFAULT NULL,
  `timestamp` bigint(20) DEFAULT NULL,
  `deliveryType` int(11) DEFAULT NULL,
  `deliverBy` bigint(20) DEFAULT NULL,
  `delivered` tinyint(4) DEFAULT NULL,
  `payload` longtext,
  `actionRequired` tinyint(4) DEFAULT NULL,
  `archived` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`userNotificationEventId`),
  KEY `IX_BF29100B` (`type_`),
  KEY `IX_5CE95F03` (`userId`,`actionRequired`,`archived`),
  KEY `IX_3DBB361A` (`userId`,`archived`),
  KEY `IX_9D34232F` (`userId`,`delivered`,`actionRequired`,`archived`),
  KEY `IX_BD8BD246` (`userId`,`delivered`,`archived`),
  KEY `IX_C4EFBD45` (`userId`,`deliveryType`,`actionRequired`,`archived`),
  KEY `IX_A87A585C` (`userId`,`deliveryType`,`archived`),
  KEY `IX_4BF3A7AD` (`userId`,`deliveryType`,`delivered`,`actionRequired`,`archived`),
  KEY `IX_93012C4` (`userId`,`deliveryType`,`delivered`,`archived`),
  KEY `IX_7AFE83D7` (`userId`,`type_`,`deliveryType`,`delivered`,`archived`),
  KEY `IX_A6BAFDFE` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserNotificationEvent`
--

LOCK TABLES `UserNotificationEvent` WRITE;
/*!40000 ALTER TABLE `UserNotificationEvent` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserNotificationEvent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserTracker`
--

DROP TABLE IF EXISTS `UserTracker`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserTracker` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `userTrackerId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `sessionId` varchar(200) DEFAULT NULL,
  `remoteAddr` varchar(75) DEFAULT NULL,
  `remoteHost` varchar(75) DEFAULT NULL,
  `userAgent` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`userTrackerId`),
  KEY `IX_29BA1CF5` (`companyId`),
  KEY `IX_46B0AE8E` (`sessionId`),
  KEY `IX_E4EFBA8D` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserTracker`
--

LOCK TABLES `UserTracker` WRITE;
/*!40000 ALTER TABLE `UserTracker` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserTracker` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `UserTrackerPath`
--

DROP TABLE IF EXISTS `UserTrackerPath`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `UserTrackerPath` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `userTrackerPathId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userTrackerId` bigint(20) DEFAULT NULL,
  `path_` longtext,
  `pathDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`userTrackerPathId`),
  KEY `IX_14D8BCC0` (`userTrackerId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `UserTrackerPath`
--

LOCK TABLES `UserTrackerPath` WRITE;
/*!40000 ALTER TABLE `UserTrackerPath` DISABLE KEYS */;
/*!40000 ALTER TABLE `UserTrackerPath` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `User_`
--

DROP TABLE IF EXISTS `User_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `User_` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `externalReferenceCode` varchar(75) DEFAULT NULL,
  `userId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `defaultUser` tinyint(4) DEFAULT NULL,
  `contactId` bigint(20) DEFAULT NULL,
  `password_` varchar(75) DEFAULT NULL,
  `passwordEncrypted` tinyint(4) DEFAULT NULL,
  `passwordReset` tinyint(4) DEFAULT NULL,
  `passwordModifiedDate` datetime(6) DEFAULT NULL,
  `digest` varchar(255) DEFAULT NULL,
  `reminderQueryQuestion` varchar(75) DEFAULT NULL,
  `reminderQueryAnswer` varchar(75) DEFAULT NULL,
  `graceLoginCount` int(11) DEFAULT NULL,
  `screenName` varchar(75) DEFAULT NULL,
  `emailAddress` varchar(254) DEFAULT NULL,
  `facebookId` bigint(20) DEFAULT NULL,
  `googleUserId` varchar(75) DEFAULT NULL,
  `ldapServerId` bigint(20) DEFAULT NULL,
  `openId` varchar(1024) DEFAULT NULL,
  `portraitId` bigint(20) DEFAULT NULL,
  `languageId` varchar(75) DEFAULT NULL,
  `timeZoneId` varchar(75) DEFAULT NULL,
  `greeting` varchar(255) DEFAULT NULL,
  `comments` longtext,
  `firstName` varchar(75) DEFAULT NULL,
  `middleName` varchar(75) DEFAULT NULL,
  `lastName` varchar(75) DEFAULT NULL,
  `jobTitle` varchar(100) DEFAULT NULL,
  `loginDate` datetime(6) DEFAULT NULL,
  `loginIP` varchar(75) DEFAULT NULL,
  `lastLoginDate` datetime(6) DEFAULT NULL,
  `lastLoginIP` varchar(75) DEFAULT NULL,
  `lastFailedLoginDate` datetime(6) DEFAULT NULL,
  `failedLoginAttempts` int(11) DEFAULT NULL,
  `lockout` tinyint(4) DEFAULT NULL,
  `lockoutDate` datetime(6) DEFAULT NULL,
  `agreedToTermsOfUse` tinyint(4) DEFAULT NULL,
  `emailAddressVerified` tinyint(4) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`userId`,`ctCollectionId`),
  UNIQUE KEY `IX_6C9F41D8` (`companyId`,`emailAddress`,`ctCollectionId`),
  UNIQUE KEY `IX_EEC1E477` (`companyId`,`screenName`,`ctCollectionId`),
  UNIQUE KEY `IX_C15FB5CF` (`contactId`,`ctCollectionId`),
  KEY `IX_51338B6A` (`companyId`,`createDate`,`ctCollectionId`),
  KEY `IX_A09EEAB5` (`companyId`,`createDate`,`modifiedDate`,`ctCollectionId`),
  KEY `IX_53E4FDAC` (`companyId`,`ctCollectionId`),
  KEY `IX_DBE0B8AC` (`companyId`,`defaultUser`,`ctCollectionId`),
  KEY `IX_16583D92` (`companyId`,`defaultUser`,`status`,`ctCollectionId`),
  KEY `IX_210A2A8D` (`companyId`,`externalReferenceCode`,`ctCollectionId`),
  KEY `IX_F0BD8F61` (`companyId`,`facebookId`,`ctCollectionId`),
  KEY `IX_66712F3F` (`companyId`,`googleUserId`,`ctCollectionId`),
  KEY `IX_79724177` (`companyId`,`modifiedDate`,`ctCollectionId`),
  KEY `IX_952F78E5` (`companyId`,`openId`(255),`ctCollectionId`),
  KEY `IX_BC478292` (`companyId`,`status`,`ctCollectionId`),
  KEY `IX_E1D5EE24` (`emailAddress`,`ctCollectionId`),
  KEY `IX_64D54302` (`portraitId`,`ctCollectionId`),
  KEY `IX_B5A2C66C` (`uuid_`,`companyId`,`ctCollectionId`),
  KEY `IX_EA9E0E38` (`uuid_`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `User_`
--

LOCK TABLES `User_` WRITE;
/*!40000 ALTER TABLE `User_` DISABLE KEYS */;
INSERT INTO `User_` VALUES (0,0,'336ef23b-265c-aec0-5001-29724ce5b363','336ef23b-265c-aec0-5001-29724ce5b363',20102,20097,'2022-08-22 15:20:43.470000','2022-08-22 15:20:43.470000',1,20103,'password',0,0,NULL,'5533ed38b5e33c076a804bb4bca644f9,a2fa4932723bfb78b949454b8ef8b111,a2fa4932723bfb78b949454b8ef8b111',NULL,NULL,0,'20102','default@liferay.com',0,NULL,0,NULL,0,'en_US','UTC','Welcome!',NULL,NULL,NULL,NULL,NULL,'2022-08-22 15:20:43.451000',NULL,NULL,NULL,NULL,0,0,NULL,1,0,0),(4,0,'de2f1954-48a3-5085-17c6-8af732062d1d','de2f1954-48a3-5085-17c6-8af732062d1d',20125,20097,'2022-08-22 15:20:45.194000','2022-08-22 15:22:59.469000',0,20127,'{PBKDF2WITHHMACSHA1}AAAAoAAK/IAFIzGv9eYY6uv6BL1HbdGwV5mGzApfGhkKzCHW',1,0,NULL,'e5d86c6f3672e52795891c3597f20de0,751da756639bc033b572ba2e7849b589,9eb090d4ed958488558523f53adf5977','what-is-your-father\'s-middle-name','test',0,'test','test@liferay.com',0,NULL,-1,NULL,0,'en_US','UTC','Welcome Test Test!',NULL,'Test',NULL,'Test',NULL,'2022-08-22 15:22:53.156000','127.0.0.1','2022-08-22 15:20:45.266000',NULL,NULL,0,0,NULL,1,1,0);
/*!40000 ALTER TABLE `User_` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Users_Groups`
--

DROP TABLE IF EXISTS `Users_Groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Users_Groups` (
  `companyId` bigint(20) NOT NULL,
  `groupId` bigint(20) NOT NULL,
  `userId` bigint(20) NOT NULL,
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `ctChangeType` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`groupId`,`userId`,`ctCollectionId`),
  KEY `IX_3499B657` (`companyId`),
  KEY `IX_F10B6C6B` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Users_Groups`
--

LOCK TABLES `Users_Groups` WRITE;
/*!40000 ALTER TABLE `Users_Groups` DISABLE KEYS */;
INSERT INTO `Users_Groups` VALUES (20097,20121,20125,0,NULL);
/*!40000 ALTER TABLE `Users_Groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Users_Orgs`
--

DROP TABLE IF EXISTS `Users_Orgs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Users_Orgs` (
  `companyId` bigint(20) NOT NULL,
  `organizationId` bigint(20) NOT NULL,
  `userId` bigint(20) NOT NULL,
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `ctChangeType` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`organizationId`,`userId`,`ctCollectionId`),
  KEY `IX_5FBB883C` (`companyId`),
  KEY `IX_FB646CA6` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Users_Orgs`
--

LOCK TABLES `Users_Orgs` WRITE;
/*!40000 ALTER TABLE `Users_Orgs` DISABLE KEYS */;
/*!40000 ALTER TABLE `Users_Orgs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Users_Roles`
--

DROP TABLE IF EXISTS `Users_Roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Users_Roles` (
  `companyId` bigint(20) NOT NULL,
  `roleId` bigint(20) NOT NULL,
  `userId` bigint(20) NOT NULL,
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `ctChangeType` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`roleId`,`userId`,`ctCollectionId`),
  KEY `IX_F987A0DC` (`companyId`),
  KEY `IX_C1A01806` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Users_Roles`
--

LOCK TABLES `Users_Roles` WRITE;
/*!40000 ALTER TABLE `Users_Roles` DISABLE KEYS */;
INSERT INTO `Users_Roles` VALUES (20097,20104,20125,0,NULL),(20097,20106,20102,0,NULL),(20097,20108,20125,0,NULL),(20097,20109,20125,0,NULL);
/*!40000 ALTER TABLE `Users_Roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Users_Teams`
--

DROP TABLE IF EXISTS `Users_Teams`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Users_Teams` (
  `companyId` bigint(20) NOT NULL,
  `teamId` bigint(20) NOT NULL,
  `userId` bigint(20) NOT NULL,
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `ctChangeType` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`teamId`,`userId`,`ctCollectionId`),
  KEY `IX_799F8283` (`companyId`),
  KEY `IX_A098EFBF` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Users_Teams`
--

LOCK TABLES `Users_Teams` WRITE;
/*!40000 ALTER TABLE `Users_Teams` DISABLE KEYS */;
/*!40000 ALTER TABLE `Users_Teams` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Users_UserGroups`
--

DROP TABLE IF EXISTS `Users_UserGroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Users_UserGroups` (
  `companyId` bigint(20) NOT NULL,
  `userId` bigint(20) NOT NULL,
  `userGroupId` bigint(20) NOT NULL,
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `ctChangeType` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`userId`,`userGroupId`,`ctCollectionId`),
  KEY `IX_BB65040C` (`companyId`),
  KEY `IX_66FF2503` (`userGroupId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Users_UserGroups`
--

LOCK TABLES `Users_UserGroups` WRITE;
/*!40000 ALTER TABLE `Users_UserGroups` DISABLE KEYS */;
/*!40000 ALTER TABLE `Users_UserGroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ViewCountEntry`
--

DROP TABLE IF EXISTS `ViewCountEntry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ViewCountEntry` (
  `companyId` bigint(20) NOT NULL,
  `classNameId` bigint(20) NOT NULL,
  `classPK` bigint(20) NOT NULL,
  `viewCount` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`companyId`,`classNameId`,`classPK`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ViewCountEntry`
--

LOCK TABLES `ViewCountEntry` WRITE;
/*!40000 ALTER TABLE `ViewCountEntry` DISABLE KEYS */;
INSERT INTO `ViewCountEntry` VALUES (20097,20011,38324,1),(20097,20018,38326,1);
/*!40000 ALTER TABLE `ViewCountEntry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `VirtualHost`
--

DROP TABLE IF EXISTS `VirtualHost`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `VirtualHost` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `virtualHostId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `layoutSetId` bigint(20) DEFAULT NULL,
  `hostname` varchar(200) DEFAULT NULL,
  `defaultVirtualHost` tinyint(4) DEFAULT NULL,
  `languageId` varchar(75) DEFAULT NULL,
  PRIMARY KEY (`virtualHostId`,`ctCollectionId`),
  UNIQUE KEY `IX_76A64FBE` (`hostname`,`ctCollectionId`),
  KEY `IX_741D01F2` (`companyId`,`layoutSetId`,`ctCollectionId`),
  KEY `IX_6A3E4238` (`companyId`,`layoutSetId`,`defaultVirtualHost`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `VirtualHost`
--

LOCK TABLES `VirtualHost` WRITE;
/*!40000 ALTER TABLE `VirtualHost` DISABLE KEYS */;
INSERT INTO `VirtualHost` VALUES (0,0,20099,20097,0,'localhost',1,NULL);
/*!40000 ALTER TABLE `VirtualHost` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WMSLADefinition`
--

DROP TABLE IF EXISTS `WMSLADefinition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `WMSLADefinition` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `wmSLADefinitionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  `calendarKey` varchar(75) DEFAULT NULL,
  `description` longtext,
  `duration` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `pauseNodeKeys` varchar(75) DEFAULT NULL,
  `processId` bigint(20) DEFAULT NULL,
  `processVersion` varchar(75) DEFAULT NULL,
  `startNodeKeys` varchar(75) DEFAULT NULL,
  `stopNodeKeys` varchar(75) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`wmSLADefinitionId`),
  UNIQUE KEY `IX_285A6761` (`uuid_`,`groupId`),
  KEY `IX_8872D52F` (`companyId`,`active_`,`name`,`processId`),
  KEY `IX_764B37D1` (`companyId`,`active_`,`processId`,`processVersion`,`status`),
  KEY `IX_11F22A34` (`companyId`,`active_`,`processId`,`status`),
  KEY `IX_73175D43` (`companyId`,`status`),
  KEY `IX_41DD251F` (`uuid_`,`companyId`),
  KEY `IX_F68F2F64` (`wmSLADefinitionId`,`active_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WMSLADefinition`
--

LOCK TABLES `WMSLADefinition` WRITE;
/*!40000 ALTER TABLE `WMSLADefinition` DISABLE KEYS */;
/*!40000 ALTER TABLE `WMSLADefinition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WMSLADefinitionVersion`
--

DROP TABLE IF EXISTS `WMSLADefinitionVersion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `WMSLADefinitionVersion` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `wmSLADefinitionVersionId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `active_` tinyint(4) DEFAULT NULL,
  `calendarKey` varchar(75) DEFAULT NULL,
  `description` longtext,
  `duration` bigint(20) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `pauseNodeKeys` varchar(75) DEFAULT NULL,
  `processId` bigint(20) DEFAULT NULL,
  `processVersion` varchar(75) DEFAULT NULL,
  `startNodeKeys` varchar(75) DEFAULT NULL,
  `stopNodeKeys` varchar(75) DEFAULT NULL,
  `version` varchar(75) DEFAULT NULL,
  `wmSLADefinitionId` bigint(20) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`wmSLADefinitionVersionId`),
  UNIQUE KEY `IX_DB48262F` (`uuid_`,`groupId`),
  KEY `IX_F056686D` (`uuid_`,`companyId`),
  KEY `IX_A59DFB41` (`version`,`wmSLADefinitionId`),
  KEY `IX_89A383B7` (`wmSLADefinitionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WMSLADefinitionVersion`
--

LOCK TABLES `WMSLADefinitionVersion` WRITE;
/*!40000 ALTER TABLE `WMSLADefinitionVersion` DISABLE KEYS */;
/*!40000 ALTER TABLE `WMSLADefinitionVersion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WebDAVProps`
--

DROP TABLE IF EXISTS `WebDAVProps`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `WebDAVProps` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `webDavPropsId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `props` longtext,
  PRIMARY KEY (`webDavPropsId`),
  UNIQUE KEY `IX_97DFA146` (`classNameId`,`classPK`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WebDAVProps`
--

LOCK TABLES `WebDAVProps` WRITE;
/*!40000 ALTER TABLE `WebDAVProps` DISABLE KEYS */;
/*!40000 ALTER TABLE `WebDAVProps` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Website`
--

DROP TABLE IF EXISTS `Website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Website` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `websiteId` bigint(20) NOT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `url` longtext,
  `typeId` bigint(20) DEFAULT NULL,
  `primary_` tinyint(4) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`websiteId`),
  KEY `IX_1AA07A6D` (`companyId`,`classNameId`,`classPK`,`primary_`),
  KEY `IX_F75690BB` (`userId`),
  KEY `IX_712BCD35` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Website`
--

LOCK TABLES `Website` WRITE;
/*!40000 ALTER TABLE `Website` DISABLE KEYS */;
/*!40000 ALTER TABLE `Website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WikiNode`
--

DROP TABLE IF EXISTS `WikiNode`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `WikiNode` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `nodeId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `name` varchar(75) DEFAULT NULL,
  `description` longtext,
  `lastPostDate` datetime(6) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`nodeId`),
  UNIQUE KEY `IX_920CD8B1` (`groupId`,`name`),
  UNIQUE KEY `IX_7609B2AE` (`uuid_`,`groupId`),
  KEY `IX_B54332D6` (`companyId`,`status`),
  KEY `IX_23325358` (`groupId`,`status`),
  KEY `IX_E0E6D12C` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WikiNode`
--

LOCK TABLES `WikiNode` WRITE;
/*!40000 ALTER TABLE `WikiNode` DISABLE KEYS */;
/*!40000 ALTER TABLE `WikiNode` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WikiPage`
--

DROP TABLE IF EXISTS `WikiPage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `WikiPage` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `pageId` bigint(20) NOT NULL,
  `resourcePrimKey` bigint(20) DEFAULT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `nodeId` bigint(20) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `version` double DEFAULT NULL,
  `minorEdit` tinyint(4) DEFAULT NULL,
  `content` longtext,
  `summary` longtext,
  `format` varchar(75) DEFAULT NULL,
  `head` tinyint(4) DEFAULT NULL,
  `parentTitle` varchar(255) DEFAULT NULL,
  `redirectTitle` varchar(255) DEFAULT NULL,
  `lastPublishDate` datetime(6) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `statusByUserId` bigint(20) DEFAULT NULL,
  `statusByUserName` varchar(75) DEFAULT NULL,
  `statusDate` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`pageId`),
  UNIQUE KEY `IX_3D4AF476` (`nodeId`,`title`,`version`),
  UNIQUE KEY `IX_2CD67C81` (`resourcePrimKey`,`nodeId`,`version`),
  UNIQUE KEY `IX_899D3DFB` (`uuid_`,`groupId`),
  KEY `IX_B65BBC83` (`companyId`),
  KEY `IX_A2001730` (`format`),
  KEY `IX_BA72B89A` (`groupId`,`nodeId`,`head`,`parentTitle`,`status`),
  KEY `IX_E0092FF0` (`groupId`,`nodeId`,`head`,`status`),
  KEY `IX_941E429C` (`groupId`,`nodeId`,`status`),
  KEY `IX_5FF21CE6` (`groupId`,`nodeId`,`title`,`head`),
  KEY `IX_CAA451D6` (`groupId`,`userId`,`nodeId`,`status`),
  KEY `IX_9F7655DA` (`nodeId`,`head`,`parentTitle`,`status`),
  KEY `IX_40F94F68` (`nodeId`,`head`,`redirectTitle`,`status`),
  KEY `IX_432F0AB0` (`nodeId`,`head`,`status`),
  KEY `IX_46EEF3C8` (`nodeId`,`parentTitle`),
  KEY `IX_1ECC7656` (`nodeId`,`redirectTitle`),
  KEY `IX_546F2D5C` (`nodeId`,`status`),
  KEY `IX_E745EA26` (`nodeId`,`title`,`head`),
  KEY `IX_BEA33AB8` (`nodeId`,`title`,`status`),
  KEY `IX_E1F55FB` (`resourcePrimKey`,`nodeId`,`head`),
  KEY `IX_94D1054D` (`resourcePrimKey`,`nodeId`,`status`),
  KEY `IX_1725355C` (`resourcePrimKey`,`status`),
  KEY `IX_FBBE7C96` (`userId`,`nodeId`,`status`),
  KEY `IX_5DC4BD39` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WikiPage`
--

LOCK TABLES `WikiPage` WRITE;
/*!40000 ALTER TABLE `WikiPage` DISABLE KEYS */;
/*!40000 ALTER TABLE `WikiPage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WikiPageResource`
--

DROP TABLE IF EXISTS `WikiPageResource`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `WikiPageResource` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `uuid_` varchar(75) DEFAULT NULL,
  `resourcePrimKey` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `nodeId` bigint(20) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`resourcePrimKey`),
  UNIQUE KEY `IX_21277664` (`nodeId`,`title`),
  UNIQUE KEY `IX_F705C7A9` (`uuid_`,`groupId`),
  KEY `IX_13319367` (`uuid_`,`companyId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WikiPageResource`
--

LOCK TABLES `WikiPageResource` WRITE;
/*!40000 ALTER TABLE `WikiPageResource` DISABLE KEYS */;
/*!40000 ALTER TABLE `WikiPageResource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WorkflowDefinitionLink`
--

DROP TABLE IF EXISTS `WorkflowDefinitionLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `WorkflowDefinitionLink` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `workflowDefinitionLinkId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `typePK` bigint(20) DEFAULT NULL,
  `workflowDefinitionName` varchar(75) DEFAULT NULL,
  `workflowDefinitionVersion` int(11) DEFAULT NULL,
  PRIMARY KEY (`workflowDefinitionLinkId`,`ctCollectionId`),
  KEY `IX_6483FCD4` (`companyId`,`ctCollectionId`),
  KEY `IX_701BF76D` (`companyId`,`workflowDefinitionName`,`workflowDefinitionVersion`,`ctCollectionId`),
  KEY `IX_B6C5C563` (`groupId`,`companyId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_65327B4C` (`groupId`,`companyId`,`classNameId`,`classPK`,`typePK`,`ctCollectionId`),
  KEY `IX_5E9866FC` (`groupId`,`companyId`,`classNameId`,`ctCollectionId`),
  KEY `IX_52C09F91` (`groupId`,`companyId`,`classPK`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WorkflowDefinitionLink`
--

LOCK TABLES `WorkflowDefinitionLink` WRITE;
/*!40000 ALTER TABLE `WorkflowDefinitionLink` DISABLE KEYS */;
/*!40000 ALTER TABLE `WorkflowDefinitionLink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WorkflowInstanceLink`
--

DROP TABLE IF EXISTS `WorkflowInstanceLink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `WorkflowInstanceLink` (
  `mvccVersion` bigint(20) NOT NULL DEFAULT '0',
  `ctCollectionId` bigint(20) NOT NULL DEFAULT '0',
  `workflowInstanceLinkId` bigint(20) NOT NULL,
  `groupId` bigint(20) DEFAULT NULL,
  `companyId` bigint(20) DEFAULT NULL,
  `userId` bigint(20) DEFAULT NULL,
  `userName` varchar(75) DEFAULT NULL,
  `createDate` datetime(6) DEFAULT NULL,
  `modifiedDate` datetime(6) DEFAULT NULL,
  `classNameId` bigint(20) DEFAULT NULL,
  `classPK` bigint(20) DEFAULT NULL,
  `workflowInstanceId` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`workflowInstanceLinkId`,`ctCollectionId`),
  KEY `IX_688A5865` (`groupId`,`companyId`,`classNameId`,`classPK`,`ctCollectionId`),
  KEY `IX_6E4C09BA` (`groupId`,`companyId`,`classNameId`,`ctCollectionId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WorkflowInstanceLink`
--

LOCK TABLES `WorkflowInstanceLink` WRITE;
/*!40000 ALTER TABLE `WorkflowInstanceLink` DISABLE KEYS */;
/*!40000 ALTER TABLE `WorkflowInstanceLink` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-08-22  8:28:27
